local name, addon = ...;



local tradeskillItems = {
	["classic"] = {
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:22658::::::::70:::::::::|h[Glacial Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 28208,
			["reagents"] = {
				[22682] = 5,
				[14048] = 4,
				[7080] = 2,
				[14227] = 4,
			},
			["itemID"] = 22658,
			["expansion"] = 1,
			["name"] = "Glacial Cloak",
			["subClass"] = 1,
			["icon"] = 133768,
			["quality"] = 4,
		}, -- [1]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:22660::::::::70:::::::::|h[Gaea's Embrace]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 28210,
			["reagents"] = {
				[12803] = 4,
				[14342] = 2,
				[14227] = 4,
				[19726] = 1,
			},
			["itemID"] = 22660,
			["expansion"] = 1,
			["name"] = "Gaea's Embrace",
			["subClass"] = 1,
			["icon"] = 133769,
			["quality"] = 3,
		}, -- [2]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:18413::::::::70:::::::::|h[Cloak of Warding]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 22870,
			["reagents"] = {
				[12360] = 1,
				[12809] = 4,
				[14341] = 2,
				[14048] = 12,
			},
			["itemID"] = 18413,
			["expansion"] = 1,
			["name"] = "Cloak of Warding",
			["subClass"] = 1,
			["icon"] = 133758,
			["quality"] = 3,
		}, -- [3]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14044::::::::70:::::::::|h[Cindercloth Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 18418,
			["reagents"] = {
				[7078] = 1,
				[14048] = 5,
				[14341] = 1,
			},
			["itemID"] = 14044,
			["expansion"] = 1,
			["name"] = "Cindercloth Cloak",
			["subClass"] = 1,
			["icon"] = 133770,
			["quality"] = 2,
		}, -- [4]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14103::::::::70:::::::::|h[Brightcloth Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 18420,
			["reagents"] = {
				[3577] = 2,
				[14048] = 4,
				[14341] = 1,
			},
			["itemID"] = 14103,
			["expansion"] = 1,
			["name"] = "Brightcloth Cloak",
			["subClass"] = 1,
			["icon"] = 133763,
			["quality"] = 2,
		}, -- [5]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:14134::::::::70:::::::::|h[Cloak of Fire]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 18422,
			["reagents"] = {
				[14048] = 6,
				[7078] = 4,
				[7068] = 4,
				[7077] = 4,
				[14341] = 1,
			},
			["itemID"] = 14134,
			["expansion"] = 1,
			["name"] = "Cloak of Fire",
			["subClass"] = 1,
			["icon"] = 133770,
			["quality"] = 3,
		}, -- [6]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13860::::::::70:::::::::|h[Runecloth Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 18409,
			["reagents"] = {
				[14048] = 4,
				[14227] = 1,
				[14341] = 1,
			},
			["itemID"] = 13860,
			["expansion"] = 1,
			["name"] = "Runecloth Cloak",
			["subClass"] = 1,
			["icon"] = 133762,
			["quality"] = 2,
		}, -- [7]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:4327::::::::70:::::::::|h[Icy Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 3862,
			["reagents"] = {
				[4291] = 2,
				[4337] = 2,
				[4339] = 3,
				[3829] = 1,
			},
			["itemID"] = 4327,
			["expansion"] = 1,
			["name"] = "Icy Cloak",
			["subClass"] = 1,
			["icon"] = 133756,
			["quality"] = 3,
		}, -- [8]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4326::::::::70:::::::::|h[Long Silken Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 3861,
			["reagents"] = {
				[4291] = 1,
				[3827] = 1,
				[4305] = 4,
			},
			["itemID"] = 4326,
			["expansion"] = 1,
			["name"] = "Long Silken Cloak",
			["subClass"] = 1,
			["icon"] = 133754,
			["quality"] = 2,
		}, -- [9]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7056::::::::70:::::::::|h[Crimson Silk Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 8789,
			["reagents"] = {
				[4291] = 1,
				[2604] = 2,
				[4305] = 5,
				[6371] = 2,
			},
			["itemID"] = 7056,
			["expansion"] = 1,
			["name"] = "Crimson Silk Cloak",
			["subClass"] = 1,
			["icon"] = 132657,
			["quality"] = 2,
		}, -- [10]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7053::::::::70:::::::::|h[Azure Silk Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 8786,
			["reagents"] = {
				[6260] = 2,
				[4305] = 3,
				[2321] = 2,
			},
			["itemID"] = 7053,
			["expansion"] = 1,
			["name"] = "Azure Silk Cloak",
			["subClass"] = 1,
			["icon"] = 132655,
			["quality"] = 2,
		}, -- [11]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4311::::::::70:::::::::|h[Heavy Woolen Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 3844,
			["reagents"] = {
				[2997] = 3,
				[2321] = 2,
				[5498] = 2,
			},
			["itemID"] = 4311,
			["expansion"] = 1,
			["name"] = "Heavy Woolen Cloak",
			["subClass"] = 1,
			["icon"] = 133766,
			["quality"] = 2,
		}, -- [12]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:5542::::::::70:::::::::|h[Pearl-clasped Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 6521,
			["reagents"] = {
				[2997] = 3,
				[2321] = 2,
				[5498] = 1,
			},
			["itemID"] = 5542,
			["expansion"] = 1,
			["name"] = "Pearl-clasped Cloak",
			["subClass"] = 1,
			["icon"] = 133763,
			["quality"] = 2,
		}, -- [13]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2584::::::::70:::::::::|h[Woolen Cape]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 2402,
			["reagents"] = {
				[2997] = 1,
				[2321] = 1,
			},
			["itemID"] = 2584,
			["expansion"] = 1,
			["name"] = "Woolen Cape",
			["subClass"] = 1,
			["icon"] = 133762,
			["quality"] = 1,
		}, -- [14]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2580::::::::70:::::::::|h[Reinforced Linen Cape]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 2397,
			["reagents"] = {
				[2996] = 2,
				[2320] = 3,
			},
			["itemID"] = 2580,
			["expansion"] = 1,
			["name"] = "Reinforced Linen Cape",
			["subClass"] = 1,
			["icon"] = 133759,
			["quality"] = 1,
		}, -- [15]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2570::::::::70:::::::::|h[Linen Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 2387,
			["reagents"] = {
				[2996] = 1,
				[2320] = 1,
			},
			["itemID"] = 2570,
			["expansion"] = 1,
			["name"] = "Linen Cloak",
			["subClass"] = 1,
			["icon"] = 133766,
			["quality"] = 1,
		}, -- [16]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:22652::::::::70:::::::::|h[Glacial Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 28207,
			["reagents"] = {
				[22682] = 7,
				[14048] = 8,
				[7080] = 6,
				[14227] = 8,
			},
			["itemID"] = 22652,
			["expansion"] = 1,
			["name"] = "Glacial Vest",
			["subClass"] = 1,
			["icon"] = 132649,
			["quality"] = 4,
		}, -- [17]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:22756::::::::70:::::::::|h[Sylvan Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 28480,
			["reagents"] = {
				[12803] = 2,
				[14048] = 4,
				[14227] = 2,
				[19726] = 2,
			},
			["itemID"] = 22756,
			["expansion"] = 1,
			["name"] = "Sylvan Vest",
			["subClass"] = 1,
			["icon"] = 132742,
			["quality"] = 3,
		}, -- [18]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:19156::::::::70:::::::::|h[Flarecore Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 23666,
			["reagents"] = {
				[17010] = 2,
				[14342] = 10,
				[14227] = 4,
				[7078] = 6,
				[17011] = 3,
			},
			["itemID"] = 19156,
			["expansion"] = 1,
			["name"] = "Flarecore Robe",
			["subClass"] = 1,
			["icon"] = 132659,
			["quality"] = 4,
		}, -- [19]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:19682::::::::70:::::::::|h[Bloodvine Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24091,
			["reagents"] = {
				[19726] = 5,
				[14048] = 4,
				[14227] = 2,
				[12804] = 4,
				[14342] = 3,
			},
			["itemID"] = 19682,
			["expansion"] = 1,
			["name"] = "Bloodvine Vest",
			["subClass"] = 1,
			["icon"] = 132648,
			["quality"] = 3,
		}, -- [20]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:14152::::::::70:::::::::|h[Robe of the Archmage]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18457,
			["reagents"] = {
				[14048] = 12,
				[7076] = 10,
				[7078] = 10,
				[7080] = 10,
				[7082] = 10,
				[14341] = 2,
			},
			["itemID"] = 14152,
			["expansion"] = 1,
			["name"] = "Robe of the Archmage",
			["subClass"] = 1,
			["icon"] = 132679,
			["quality"] = 4,
		}, -- [21]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:14154::::::::70:::::::::|h[Truefaith Vestments]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18456,
			["reagents"] = {
				[14048] = 12,
				[13926] = 4,
				[14342] = 10,
				[12811] = 4,
				[14341] = 2,
				[9210] = 10,
			},
			["itemID"] = 14154,
			["expansion"] = 1,
			["name"] = "Truefaith Vestments",
			["subClass"] = 1,
			["icon"] = 132672,
			["quality"] = 4,
		}, -- [22]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:14153::::::::70:::::::::|h[Robe of the Void]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18458,
			["reagents"] = {
				[14048] = 12,
				[7078] = 12,
				[14256] = 40,
				[12662] = 20,
				[14341] = 2,
				[12808] = 12,
			},
			["itemID"] = 14153,
			["expansion"] = 1,
			["name"] = "Robe of the Void",
			["subClass"] = 1,
			["icon"] = 132692,
			["quality"] = 4,
		}, -- [23]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:18486::::::::70:::::::::|h[Mooncloth Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 22902,
			["reagents"] = {
				[13926] = 2,
				[14342] = 4,
				[14341] = 2,
				[14048] = 6,
			},
			["itemID"] = 18486,
			["expansion"] = 1,
			["name"] = "Mooncloth Robe",
			["subClass"] = 1,
			["icon"] = 132645,
			["quality"] = 3,
		}, -- [24]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14106::::::::70:::::::::|h[Felcloth Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18451,
			["reagents"] = {
				[14256] = 3,
				[14048] = 8,
				[14341] = 2,
				[12662] = 2,
			},
			["itemID"] = 14106,
			["expansion"] = 1,
			["name"] = "Felcloth Robe",
			["subClass"] = 1,
			["icon"] = 132650,
			["quality"] = 2,
		}, -- [25]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14128::::::::70:::::::::|h[Wizardweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18446,
			["reagents"] = {
				[14048] = 8,
				[11176] = 2,
				[14341] = 1,
			},
			["itemID"] = 14128,
			["expansion"] = 1,
			["name"] = "Wizardweave Robe",
			["subClass"] = 1,
			["icon"] = 132687,
			["quality"] = 2,
		}, -- [26]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:14138::::::::70:::::::::|h[Mooncloth Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 18447,
			["reagents"] = {
				[14342] = 4,
				[14341] = 1,
				[14048] = 6,
			},
			["itemID"] = 14138,
			["expansion"] = 1,
			["name"] = "Mooncloth Vest",
			["subClass"] = 1,
			["icon"] = 132649,
			["quality"] = 3,
		}, -- [27]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:14136::::::::70:::::::::|h[Robe of Winter Night]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18436,
			["reagents"] = {
				[14048] = 10,
				[7080] = 4,
				[14256] = 12,
				[14341] = 1,
				[12808] = 4,
			},
			["itemID"] = 14136,
			["expansion"] = 1,
			["name"] = "Robe of Winter Night",
			["subClass"] = 1,
			["icon"] = 132690,
			["quality"] = 3,
		}, -- [28]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14141::::::::70:::::::::|h[Ghostweave Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 18416,
			["reagents"] = {
				[9210] = 4,
				[14048] = 6,
				[14227] = 1,
				[14341] = 1,
			},
			["itemID"] = 14141,
			["expansion"] = 1,
			["name"] = "Ghostweave Vest",
			["subClass"] = 1,
			["icon"] = 135012,
			["quality"] = 2,
		}, -- [29]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14100::::::::70:::::::::|h[Brightcloth Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18414,
			["reagents"] = {
				[3577] = 2,
				[14048] = 5,
				[14341] = 1,
			},
			["itemID"] = 14100,
			["expansion"] = 1,
			["name"] = "Brightcloth Robe",
			["subClass"] = 1,
			["icon"] = 132667,
			["quality"] = 2,
		}, -- [30]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14042::::::::70:::::::::|h[Cindercloth Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 18408,
			["reagents"] = {
				[14048] = 5,
				[7077] = 2,
				[14341] = 1,
			},
			["itemID"] = 14042,
			["expansion"] = 1,
			["name"] = "Cindercloth Vest",
			["subClass"] = 1,
			["icon"] = 132648,
			["quality"] = 2,
		}, -- [31]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13857::::::::70:::::::::|h[Runecloth Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 18407,
			["reagents"] = {
				[14048] = 5,
				[14227] = 1,
				[14341] = 1,
			},
			["itemID"] = 13857,
			["expansion"] = 1,
			["name"] = "Runecloth Tunic",
			["subClass"] = 1,
			["icon"] = 132645,
			["quality"] = 2,
		}, -- [32]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13858::::::::70:::::::::|h[Runecloth Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18406,
			["reagents"] = {
				[14048] = 5,
				[14227] = 1,
				[14341] = 1,
			},
			["itemID"] = 13858,
			["expansion"] = 1,
			["name"] = "Runecloth Robe",
			["subClass"] = 1,
			["icon"] = 132645,
			["quality"] = 2,
		}, -- [33]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13868::::::::70:::::::::|h[Frostweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18404,
			["reagents"] = {
				[7079] = 2,
				[14341] = 1,
				[14048] = 5,
			},
			["itemID"] = 13868,
			["expansion"] = 1,
			["name"] = "Frostweave Robe",
			["subClass"] = 1,
			["icon"] = 132644,
			["quality"] = 2,
		}, -- [34]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13869::::::::70:::::::::|h[Frostweave Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 18403,
			["reagents"] = {
				[7079] = 2,
				[14341] = 1,
				[14048] = 5,
			},
			["itemID"] = 13869,
			["expansion"] = 1,
			["name"] = "Frostweave Tunic",
			["subClass"] = 1,
			["icon"] = 132649,
			["quality"] = 2,
		}, -- [35]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10053::::::::70:::::::::|h[Simple Black Dress]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 12077,
			["reagents"] = {
				[4339] = 3,
				[2325] = 1,
				[2324] = 1,
				[8343] = 1,
			},
			["itemID"] = 10053,
			["expansion"] = 1,
			["name"] = "Simple Black Dress",
			["subClass"] = 0,
			["icon"] = 132662,
			["quality"] = 1,
		}, -- [36]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:10021::::::::70:::::::::|h[Dreamweave Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 12070,
			["reagents"] = {
				[4339] = 6,
				[8153] = 6,
				[10286] = 2,
				[8343] = 2,
			},
			["itemID"] = 10021,
			["expansion"] = 1,
			["name"] = "Dreamweave Vest",
			["subClass"] = 1,
			["icon"] = 132683,
			["quality"] = 3,
		}, -- [37]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10042::::::::70:::::::::|h[Cindercloth Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 12069,
			["reagents"] = {
				[4339] = 5,
				[7077] = 2,
				[8343] = 2,
			},
			["itemID"] = 10042,
			["expansion"] = 1,
			["name"] = "Cindercloth Robe",
			["subClass"] = 1,
			["icon"] = 132666,
			["quality"] = 2,
		}, -- [38]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10007::::::::70:::::::::|h[Red Mageweave Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 12056,
			["reagents"] = {
				[4339] = 3,
				[2604] = 2,
				[8343] = 1,
			},
			["itemID"] = 10007,
			["expansion"] = 1,
			["name"] = "Red Mageweave Vest",
			["subClass"] = 1,
			["icon"] = 135013,
			["quality"] = 2,
		}, -- [39]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10004::::::::70:::::::::|h[Shadoweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 12055,
			["reagents"] = {
				[4339] = 3,
				[10285] = 2,
				[8343] = 1,
			},
			["itemID"] = 10004,
			["expansion"] = 1,
			["name"] = "Shadoweave Robe",
			["subClass"] = 1,
			["icon"] = 132679,
			["quality"] = 2,
		}, -- [40]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10001::::::::70:::::::::|h[Black Mageweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 12050,
			["reagents"] = {
				[4339] = 3,
				[8343] = 1,
			},
			["itemID"] = 10001,
			["expansion"] = 1,
			["name"] = "Black Mageweave Robe",
			["subClass"] = 1,
			["icon"] = 132654,
			["quality"] = 2,
		}, -- [41]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:9998::::::::70:::::::::|h[Black Mageweave Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 12048,
			["reagents"] = {
				[4339] = 2,
				[4291] = 3,
			},
			["itemID"] = 9998,
			["expansion"] = 1,
			["name"] = "Black Mageweave Vest",
			["subClass"] = 1,
			["icon"] = 132718,
			["quality"] = 2,
		}, -- [42]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7063::::::::70:::::::::|h[Crimson Silk Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 8802,
			["reagents"] = {
				[3827] = 2,
				[2604] = 4,
				[7068] = 4,
				[4305] = 8,
				[4291] = 1,
			},
			["itemID"] = 7063,
			["expansion"] = 1,
			["name"] = "Crimson Silk Robe",
			["subClass"] = 1,
			["icon"] = 132666,
			["quality"] = 2,
		}, -- [43]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:7054::::::::70:::::::::|h[Robe of Power]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 8770,
			["reagents"] = {
				[7067] = 2,
				[4339] = 2,
				[7069] = 2,
				[7068] = 2,
				[4291] = 2,
				[7070] = 2,
			},
			["itemID"] = 7054,
			["expansion"] = 1,
			["name"] = "Robe of Power",
			["subClass"] = 1,
			["icon"] = 132643,
			["quality"] = 3,
		}, -- [44]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:7058::::::::70:::::::::|h[Crimson Silk Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 8791,
			["reagents"] = {
				[2604] = 2,
				[4305] = 4,
				[2321] = 2,
			},
			["itemID"] = 7058,
			["expansion"] = 1,
			["name"] = "Crimson Silk Vest",
			["subClass"] = 1,
			["icon"] = 135008,
			["quality"] = 1,
		}, -- [45]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10040::::::::70:::::::::|h[White Wedding Dress]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 12091,
			["reagents"] = {
				[8343] = 3,
				[2324] = 1,
				[4339] = 5,
			},
			["itemID"] = 10040,
			["expansion"] = 1,
			["name"] = "White Wedding Dress",
			["subClass"] = 1,
			["icon"] = 132645,
			["quality"] = 1,
		}, -- [46]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10036::::::::70:::::::::|h[Tuxedo Jacket]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 12093,
			["reagents"] = {
				[4339] = 5,
				[8343] = 3,
			},
			["itemID"] = 10036,
			["expansion"] = 1,
			["name"] = "Tuxedo Jacket",
			["subClass"] = 1,
			["icon"] = 135022,
			["quality"] = 1,
		}, -- [47]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7051::::::::70:::::::::|h[Earthen Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 8764,
			["reagents"] = {
				[7067] = 1,
				[4305] = 3,
				[2321] = 2,
			},
			["itemID"] = 7051,
			["expansion"] = 1,
			["name"] = "Earthen Vest",
			["subClass"] = 1,
			["icon"] = 135008,
			["quality"] = 2,
		}, -- [48]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7065::::::::70:::::::::|h[Green Silk Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 8784,
			["reagents"] = {
				[2605] = 2,
				[4305] = 5,
				[4291] = 1,
			},
			["itemID"] = 7065,
			["expansion"] = 1,
			["name"] = "Green Silk Armor",
			["subClass"] = 1,
			["icon"] = 132647,
			["quality"] = 2,
		}, -- [49]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:5770::::::::70:::::::::|h[Robes of Arcana]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 6692,
			["reagents"] = {
				[4305] = 4,
				[3182] = 2,
				[2321] = 2,
			},
			["itemID"] = 5770,
			["expansion"] = 1,
			["name"] = "Robes of Arcana",
			["subClass"] = 1,
			["icon"] = 132670,
			["quality"] = 2,
		}, -- [50]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4324::::::::70:::::::::|h[Azure Silk Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3859,
			["reagents"] = {
				[4305] = 5,
				[6260] = 4,
			},
			["itemID"] = 4324,
			["expansion"] = 1,
			["name"] = "Azure Silk Vest",
			["subClass"] = 1,
			["icon"] = 132678,
			["quality"] = 2,
		}, -- [51]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:5766::::::::70:::::::::|h[Lesser Wizard's Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 6690,
			["reagents"] = {
				[4305] = 2,
				[3182] = 2,
				[2321] = 2,
			},
			["itemID"] = 5766,
			["expansion"] = 1,
			["name"] = "Lesser Wizard's Robe",
			["subClass"] = 1,
			["icon"] = 132658,
			["quality"] = 2,
		}, -- [52]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:6264::::::::70:::::::::|h[Greater Adept's Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 7643,
			["reagents"] = {
				[2997] = 5,
				[2321] = 3,
				[2604] = 3,
			},
			["itemID"] = 6264,
			["expansion"] = 1,
			["name"] = "Greater Adept's Robe",
			["subClass"] = 1,
			["icon"] = 132665,
			["quality"] = 2,
		}, -- [53]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:6787::::::::70:::::::::|h[White Woolen Dress]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 8467,
			["reagents"] = {
				[2997] = 3,
				[2324] = 4,
				[2321] = 1,
			},
			["itemID"] = 6787,
			["expansion"] = 1,
			["name"] = "White Woolen Dress",
			["subClass"] = 1,
			["icon"] = 135016,
			["quality"] = 1,
		}, -- [54]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:2585::::::::70:::::::::|h[Gray Woolen Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 2403,
			["reagents"] = {
				[2997] = 4,
				[2321] = 3,
				[4340] = 1,
			},
			["itemID"] = 2585,
			["expansion"] = 1,
			["name"] = "Gray Woolen Robe",
			["subClass"] = 1,
			["icon"] = 132654,
			["quality"] = 2,
		}, -- [55]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:6263::::::::70:::::::::|h[Blue Overalls]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 7639,
			["reagents"] = {
				[2997] = 4,
				[2321] = 2,
				[6260] = 2,
			},
			["itemID"] = 6263,
			["expansion"] = 1,
			["name"] = "Blue Overalls",
			["subClass"] = 1,
			["icon"] = 135017,
			["quality"] = 2,
		}, -- [56]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2582::::::::70:::::::::|h[Green Woolen Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2399,
			["reagents"] = {
				[2605] = 1,
				[2997] = 2,
				[2321] = 2,
			},
			["itemID"] = 2582,
			["expansion"] = 1,
			["name"] = "Green Woolen Vest",
			["subClass"] = 1,
			["icon"] = 132680,
			["quality"] = 1,
		}, -- [57]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:2578::::::::70:::::::::|h[Barbaric Linen Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2395,
			["reagents"] = {
				[2996] = 4,
				[2321] = 1,
				[2318] = 1,
			},
			["itemID"] = 2578,
			["expansion"] = 1,
			["name"] = "Barbaric Linen Vest",
			["subClass"] = 1,
			["icon"] = 132715,
			["quality"] = 2,
		}, -- [58]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:6242::::::::70:::::::::|h[Blue Linen Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 7633,
			["reagents"] = {
				[2320] = 2,
				[6260] = 2,
				[2996] = 4,
			},
			["itemID"] = 6242,
			["expansion"] = 1,
			["name"] = "Blue Linen Robe",
			["subClass"] = 1,
			["icon"] = 132664,
			["quality"] = 2,
		}, -- [59]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:6239::::::::70:::::::::|h[Red Linen Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 7629,
			["reagents"] = {
				[2320] = 1,
				[2604] = 1,
				[2996] = 3,
			},
			["itemID"] = 6239,
			["expansion"] = 1,
			["name"] = "Red Linen Vest",
			["subClass"] = 1,
			["icon"] = 132681,
			["quality"] = 2,
		}, -- [60]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:6240::::::::70:::::::::|h[Blue Linen Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 7630,
			["reagents"] = {
				[2320] = 1,
				[6260] = 1,
				[2996] = 3,
			},
			["itemID"] = 6240,
			["expansion"] = 1,
			["name"] = "Blue Linen Vest",
			["subClass"] = 1,
			["icon"] = 132678,
			["quality"] = 2,
		}, -- [61]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:6786::::::::70:::::::::|h[Simple Dress]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 8465,
			["reagents"] = {
				[2320] = 1,
				[6260] = 1,
				[2996] = 2,
				[2324] = 1,
			},
			["itemID"] = 6786,
			["expansion"] = 1,
			["name"] = "Simple Dress",
			["subClass"] = 0,
			["icon"] = 135016,
			["quality"] = 1,
		}, -- [62]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:6241::::::::70:::::::::|h[White Linen Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 7624,
			["reagents"] = {
				[2320] = 1,
				[2996] = 3,
				[2324] = 1,
			},
			["itemID"] = 6241,
			["expansion"] = 1,
			["name"] = "White Linen Robe",
			["subClass"] = 1,
			["icon"] = 132645,
			["quality"] = 2,
		}, -- [63]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:2572::::::::70:::::::::|h[Red Linen Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 2389,
			["reagents"] = {
				[2320] = 2,
				[2604] = 2,
				[2996] = 3,
			},
			["itemID"] = 2572,
			["expansion"] = 1,
			["name"] = "Red Linen Robe",
			["subClass"] = 1,
			["icon"] = 132659,
			["quality"] = 2,
		}, -- [64]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:6238::::::::70:::::::::|h[Brown Linen Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 7623,
			["reagents"] = {
				[2996] = 3,
				[2320] = 1,
			},
			["itemID"] = 6238,
			["expansion"] = 1,
			["name"] = "Brown Linen Robe",
			["subClass"] = 1,
			["icon"] = 132662,
			["quality"] = 2,
		}, -- [65]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2568::::::::70:::::::::|h[Brown Linen Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2385,
			["reagents"] = {
				[2996] = 1,
				[2320] = 1,
			},
			["itemID"] = 2568,
			["expansion"] = 1,
			["name"] = "Brown Linen Vest",
			["subClass"] = 1,
			["icon"] = 135009,
			["quality"] = 1,
		}, -- [66]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:21542::::::::70:::::::::|h[Festival Suit]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26407,
			["reagents"] = {
				[14048] = 4,
				[2604] = 2,
				[14341] = 1,
				[4625] = 2,
			},
			["itemID"] = 21542,
			["expansion"] = 1,
			["name"] = "Festival Suit",
			["subClass"] = 0,
			["icon"] = 132696,
			["quality"] = 1,
		}, -- [67]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:21154::::::::70:::::::::|h[Festival Dress]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26403,
			["reagents"] = {
				[14048] = 4,
				[2604] = 2,
				[14341] = 1,
				[4625] = 2,
			},
			["itemID"] = 21154,
			["expansion"] = 1,
			["name"] = "Festival Dress",
			["subClass"] = 1,
			["icon"] = 132697,
			["quality"] = 1,
		}, -- [68]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:19684::::::::70:::::::::|h[Bloodvine Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 24093,
			["reagents"] = {
				[19726] = 3,
				[14048] = 4,
				[14227] = 4,
				[12810] = 4,
				[14342] = 3,
			},
			["itemID"] = 19684,
			["expansion"] = 1,
			["name"] = "Bloodvine Boots",
			["subClass"] = 1,
			["icon"] = 132559,
			["quality"] = 3,
		}, -- [69]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:20537::::::::70:::::::::|h[Runed Stygian Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 24903,
			["reagents"] = {
				[14048] = 4,
				[14227] = 2,
				[12810] = 2,
				[14256] = 4,
				[20520] = 6,
			},
			["itemID"] = 20537,
			["expansion"] = 1,
			["name"] = "Runed Stygian Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 3,
		}, -- [70]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:19056::::::::70:::::::::|h[Argent Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 23664,
			["reagents"] = {
				[12809] = 2,
				[13926] = 2,
				[12810] = 4,
				[14048] = 6,
				[14227] = 2,
			},
			["itemID"] = 19056,
			["expansion"] = 1,
			["name"] = "Argent Boots",
			["subClass"] = 1,
			["icon"] = 132560,
			["quality"] = 3,
		}, -- [71]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14108::::::::70:::::::::|h[Felcloth Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 18437,
			["reagents"] = {
				[14256] = 2,
				[14048] = 6,
				[14341] = 1,
				[8170] = 4,
			},
			["itemID"] = 14108,
			["expansion"] = 1,
			["name"] = "Felcloth Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [72]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:15802::::::::70:::::::::|h[Mooncloth Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 19435,
			["reagents"] = {
				[14048] = 6,
				[14342] = 4,
				[14341] = 1,
				[7971] = 2,
			},
			["itemID"] = 15802,
			["expansion"] = 1,
			["name"] = "Mooncloth Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 3,
		}, -- [73]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13864::::::::70:::::::::|h[Runecloth Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 18423,
			["reagents"] = {
				[8170] = 4,
				[14048] = 4,
				[14227] = 2,
				[14341] = 1,
			},
			["itemID"] = 13864,
			["expansion"] = 1,
			["name"] = "Runecloth Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [74]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10044::::::::70:::::::::|h[Cindercloth Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 12088,
			["reagents"] = {
				[4339] = 5,
				[4304] = 2,
				[7077] = 1,
				[8343] = 3,
			},
			["itemID"] = 10044,
			["expansion"] = 1,
			["name"] = "Cindercloth Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [75]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10031::::::::70:::::::::|h[Shadoweave Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 12082,
			["reagents"] = {
				[4339] = 6,
				[4304] = 2,
				[10285] = 6,
				[8343] = 3,
			},
			["itemID"] = 10031,
			["expansion"] = 1,
			["name"] = "Shadoweave Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [76]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10026::::::::70:::::::::|h[Black Mageweave Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 12073,
			["reagents"] = {
				[8343] = 2,
				[4304] = 2,
				[4339] = 3,
			},
			["itemID"] = 10026,
			["expansion"] = 1,
			["name"] = "Black Mageweave Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [77]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4325::::::::70:::::::::|h[Boots of the Enchanter]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3860,
			["reagents"] = {
				[4291] = 1,
				[4337] = 2,
				[4305] = 4,
			},
			["itemID"] = 4325,
			["expansion"] = 1,
			["name"] = "Boots of the Enchanter",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [78]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4321::::::::70:::::::::|h[Spider Silk Slippers]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3856,
			["reagents"] = {
				[4305] = 3,
				[2321] = 2,
				[3182] = 1,
			},
			["itemID"] = 4321,
			["expansion"] = 1,
			["name"] = "Spider Silk Slippers",
			["subClass"] = 1,
			["icon"] = 132537,
			["quality"] = 2,
		}, -- [79]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:4320::::::::70:::::::::|h[Spidersilk Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3855,
			["reagents"] = {
				[5500] = 2,
				[2319] = 4,
				[4305] = 2,
				[3182] = 4,
			},
			["itemID"] = 4320,
			["expansion"] = 1,
			["name"] = "Spidersilk Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 3,
		}, -- [80]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4313::::::::70:::::::::|h[Red Woolen Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3847,
			["reagents"] = {
				[2321] = 1,
				[2604] = 2,
				[2318] = 2,
				[2997] = 4,
			},
			["itemID"] = 4313,
			["expansion"] = 1,
			["name"] = "Red Woolen Boots",
			["subClass"] = 1,
			["icon"] = 132543,
			["quality"] = 2,
		}, -- [81]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:2583::::::::70:::::::::|h[Woolen Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 2401,
			["reagents"] = {
				[2997] = 4,
				[2321] = 2,
				[2318] = 2,
			},
			["itemID"] = 2583,
			["expansion"] = 1,
			["name"] = "Woolen Boots",
			["subClass"] = 1,
			["icon"] = 132543,
			["quality"] = 2,
		}, -- [82]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4312::::::::70:::::::::|h[Soft-soled Linen Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3845,
			["reagents"] = {
				[2996] = 5,
				[2321] = 1,
				[2318] = 2,
			},
			["itemID"] = 4312,
			["expansion"] = 1,
			["name"] = "Soft-soled Linen Boots",
			["subClass"] = 1,
			["icon"] = 132543,
			["quality"] = 2,
		}, -- [83]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2569::::::::70:::::::::|h[Linen Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 2386,
			["reagents"] = {
				[2320] = 1,
				[2996] = 3,
				[2318] = 1,
			},
			["itemID"] = 2569,
			["expansion"] = 1,
			["name"] = "Linen Boots",
			["subClass"] = 1,
			["icon"] = 132543,
			["quality"] = 1,
		}, -- [84]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10046::::::::70:::::::::|h[Simple Linen Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 12045,
			["reagents"] = {
				[2320] = 1,
				[2318] = 1,
				[2996] = 2,
			},
			["itemID"] = 10046,
			["expansion"] = 1,
			["name"] = "Simple Linen Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 1,
		}, -- [85]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:22654::::::::70:::::::::|h[Glacial Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 28205,
			["reagents"] = {
				[22682] = 5,
				[14048] = 4,
				[7080] = 4,
				[14227] = 4,
			},
			["itemID"] = 22654,
			["expansion"] = 1,
			["name"] = "Glacial Gloves",
			["subClass"] = 1,
			["icon"] = 132940,
			["quality"] = 4,
		}, -- [86]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:18409::::::::70:::::::::|h[Mooncloth Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 22869,
			["reagents"] = {
				[13926] = 2,
				[14342] = 6,
				[14341] = 2,
				[14048] = 12,
			},
			["itemID"] = 18409,
			["expansion"] = 1,
			["name"] = "Mooncloth Gloves",
			["subClass"] = 1,
			["icon"] = 132951,
			["quality"] = 3,
		}, -- [87]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:18407::::::::70:::::::::|h[Felcloth Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 22867,
			["reagents"] = {
				[12662] = 6,
				[14256] = 20,
				[14048] = 12,
				[14341] = 2,
				[12808] = 8,
			},
			["itemID"] = 18407,
			["expansion"] = 1,
			["name"] = "Felcloth Gloves",
			["subClass"] = 1,
			["icon"] = 132953,
			["quality"] = 3,
		}, -- [88]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:16979::::::::70:::::::::|h[Flarecore Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 20849,
			["reagents"] = {
				[17010] = 6,
				[14048] = 8,
				[12810] = 2,
				[14341] = 2,
				[7078] = 4,
			},
			["itemID"] = 16979,
			["expansion"] = 1,
			["name"] = "Flarecore Gloves",
			["subClass"] = 1,
			["icon"] = 132960,
			["quality"] = 4,
		}, -- [89]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:18408::::::::70:::::::::|h[Inferno Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 22868,
			["reagents"] = {
				[7078] = 10,
				[14048] = 12,
				[14341] = 2,
				[7910] = 2,
			},
			["itemID"] = 18408,
			["expansion"] = 1,
			["name"] = "Inferno Gloves",
			["subClass"] = 1,
			["icon"] = 132953,
			["quality"] = 3,
		}, -- [90]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:14146::::::::70:::::::::|h[Gloves of Spell Mastery]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 18454,
			["reagents"] = {
				[12364] = 6,
				[14048] = 10,
				[13926] = 6,
				[12810] = 8,
				[14342] = 10,
				[14341] = 2,
				[9210] = 10,
			},
			["itemID"] = 14146,
			["expansion"] = 1,
			["name"] = "Gloves of Spell Mastery",
			["subClass"] = 1,
			["icon"] = 132940,
			["quality"] = 4,
		}, -- [91]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13863::::::::70:::::::::|h[Runecloth Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 18417,
			["reagents"] = {
				[8170] = 4,
				[14048] = 4,
				[14341] = 1,
			},
			["itemID"] = 13863,
			["expansion"] = 1,
			["name"] = "Runecloth Gloves",
			["subClass"] = 1,
			["icon"] = 132959,
			["quality"] = 2,
		}, -- [92]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14101::::::::70:::::::::|h[Brightcloth Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 18415,
			["reagents"] = {
				[3577] = 2,
				[14048] = 4,
				[14341] = 1,
			},
			["itemID"] = 14101,
			["expansion"] = 1,
			["name"] = "Brightcloth Gloves",
			["subClass"] = 1,
			["icon"] = 132955,
			["quality"] = 2,
		}, -- [93]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14142::::::::70:::::::::|h[Ghostweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 18413,
			["reagents"] = {
				[9210] = 2,
				[14048] = 4,
				[14227] = 1,
				[14341] = 1,
			},
			["itemID"] = 14142,
			["expansion"] = 1,
			["name"] = "Ghostweave Gloves",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [94]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14043::::::::70:::::::::|h[Cindercloth Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 18412,
			["reagents"] = {
				[14048] = 4,
				[7077] = 2,
				[14341] = 1,
			},
			["itemID"] = 14043,
			["expansion"] = 1,
			["name"] = "Cindercloth Gloves",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [95]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13870::::::::70:::::::::|h[Frostweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 18411,
			["reagents"] = {
				[14048] = 3,
				[7080] = 1,
				[14341] = 1,
			},
			["itemID"] = 13870,
			["expansion"] = 1,
			["name"] = "Frostweave Gloves",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [96]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10023::::::::70:::::::::|h[Shadoweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 12071,
			["reagents"] = {
				[4339] = 5,
				[10285] = 5,
				[8343] = 2,
			},
			["itemID"] = 10023,
			["expansion"] = 1,
			["name"] = "Shadoweave Gloves",
			["subClass"] = 1,
			["icon"] = 132943,
			["quality"] = 2,
		}, -- [97]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10018::::::::70:::::::::|h[Red Mageweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 12066,
			["reagents"] = {
				[4339] = 3,
				[2604] = 2,
				[8343] = 2,
			},
			["itemID"] = 10018,
			["expansion"] = 1,
			["name"] = "Red Mageweave Gloves",
			["subClass"] = 1,
			["icon"] = 132953,
			["quality"] = 2,
		}, -- [98]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:10019::::::::70:::::::::|h[Dreamweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 12067,
			["reagents"] = {
				[4339] = 4,
				[8153] = 4,
				[10286] = 2,
				[8343] = 2,
			},
			["itemID"] = 10019,
			["expansion"] = 1,
			["name"] = "Dreamweave Gloves",
			["subClass"] = 1,
			["icon"] = 132952,
			["quality"] = 3,
		}, -- [99]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10003::::::::70:::::::::|h[Black Mageweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 12053,
			["reagents"] = {
				[4339] = 2,
				[8343] = 2,
			},
			["itemID"] = 10003,
			["expansion"] = 1,
			["name"] = "Black Mageweave Gloves",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [100]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7064::::::::70:::::::::|h[Crimson Silk Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 8804,
			["reagents"] = {
				[4304] = 2,
				[6371] = 2,
				[2604] = 4,
				[7068] = 2,
				[4291] = 2,
				[4305] = 6,
			},
			["itemID"] = 7064,
			["expansion"] = 1,
			["name"] = "Crimson Silk Gloves",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [101]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7049::::::::70:::::::::|h[Truefaith Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 8782,
			["reagents"] = {
				[4234] = 2,
				[929] = 4,
				[2321] = 1,
				[4305] = 3,
			},
			["itemID"] = 7049,
			["expansion"] = 1,
			["name"] = "Truefaith Gloves",
			["subClass"] = 1,
			["icon"] = 132950,
			["quality"] = 2,
		}, -- [102]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7047::::::::70:::::::::|h[Hands of Darkness]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 8780,
			["reagents"] = {
				[4234] = 2,
				[6048] = 2,
				[2321] = 2,
				[4305] = 3,
			},
			["itemID"] = 7047,
			["expansion"] = 1,
			["name"] = "Hands of Darkness",
			["subClass"] = 1,
			["icon"] = 132956,
			["quality"] = 2,
		}, -- [103]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4319::::::::70:::::::::|h[Azure Silk Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3854,
			["reagents"] = {
				[4234] = 2,
				[6260] = 2,
				[4305] = 3,
				[2321] = 2,
			},
			["itemID"] = 4319,
			["expansion"] = 1,
			["name"] = "Azure Silk Gloves",
			["subClass"] = 1,
			["icon"] = 132951,
			["quality"] = 2,
		}, -- [104]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4318::::::::70:::::::::|h[Gloves of Meditation]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3852,
			["reagents"] = {
				[2997] = 4,
				[2321] = 3,
				[3383] = 1,
			},
			["itemID"] = 4318,
			["expansion"] = 1,
			["name"] = "Gloves of Meditation",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [105]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4331::::::::70:::::::::|h[Phoenix Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3868,
			["reagents"] = {
				[5500] = 1,
				[2997] = 4,
				[2321] = 4,
				[2324] = 2,
			},
			["itemID"] = 4331,
			["expansion"] = 1,
			["name"] = "Phoenix Gloves",
			["subClass"] = 1,
			["icon"] = 132953,
			["quality"] = 2,
		}, -- [106]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4310::::::::70:::::::::|h[Heavy Woolen Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3843,
			["reagents"] = {
				[2997] = 3,
				[2321] = 1,
			},
			["itemID"] = 4310,
			["expansion"] = 1,
			["name"] = "Heavy Woolen Gloves",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [107]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4307::::::::70:::::::::|h[Heavy Linen Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3840,
			["reagents"] = {
				[2996] = 2,
				[2320] = 1,
			},
			["itemID"] = 4307,
			["expansion"] = 1,
			["name"] = "Heavy Linen Gloves",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 1,
		}, -- [108]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:22757::::::::70:::::::::|h[Sylvan Crown]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 28481,
			["reagents"] = {
				[14048] = 4,
				[12803] = 2,
				[14227] = 2,
				[14342] = 2,
			},
			["itemID"] = 22757,
			["expansion"] = 1,
			["name"] = "Sylvan Crown",
			["subClass"] = 1,
			["icon"] = 132767,
			["quality"] = 3,
		}, -- [109]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:14140::::::::70:::::::::|h[Mooncloth Circlet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 18452,
			["reagents"] = {
				[14048] = 4,
				[12810] = 2,
				[12800] = 1,
				[14341] = 2,
				[14342] = 6,
			},
			["itemID"] = 14140,
			["expansion"] = 1,
			["name"] = "Mooncloth Circlet",
			["subClass"] = 1,
			["icon"] = 133693,
			["quality"] = 3,
		}, -- [110]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14130::::::::70:::::::::|h[Wizardweave Turban]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 18450,
			["reagents"] = {
				[7910] = 1,
				[14048] = 6,
				[14341] = 1,
				[11176] = 4,
			},
			["itemID"] = 14130,
			["expansion"] = 1,
			["name"] = "Wizardweave Turban",
			["subClass"] = 1,
			["icon"] = 133165,
			["quality"] = 2,
		}, -- [111]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13866::::::::70:::::::::|h[Runecloth Headband]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 18444,
			["reagents"] = {
				[14048] = 4,
				[14227] = 2,
				[14341] = 1,
			},
			["itemID"] = 13866,
			["expansion"] = 1,
			["name"] = "Runecloth Headband",
			["subClass"] = 1,
			["icon"] = 133694,
			["quality"] = 2,
		}, -- [112]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14111::::::::70:::::::::|h[Felcloth Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 18442,
			["reagents"] = {
				[14256] = 2,
				[14048] = 5,
				[14341] = 1,
			},
			["itemID"] = 14111,
			["expansion"] = 1,
			["name"] = "Felcloth Hood",
			["subClass"] = 1,
			["icon"] = 133136,
			["quality"] = 2,
		}, -- [113]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:10041::::::::70:::::::::|h[Dreamweave Circlet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12092,
			["reagents"] = {
				[8343] = 3,
				[10286] = 2,
				[6037] = 1,
				[8153] = 4,
				[4339] = 8,
				[1529] = 1,
			},
			["itemID"] = 10041,
			["expansion"] = 1,
			["name"] = "Dreamweave Circlet",
			["subClass"] = 1,
			["icon"] = 132767,
			["quality"] = 3,
		}, -- [114]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10025::::::::70:::::::::|h[Shadoweave Mask]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12086,
			["reagents"] = {
				[4339] = 2,
				[10285] = 8,
				[8343] = 2,
			},
			["itemID"] = 10025,
			["expansion"] = 1,
			["name"] = "Shadoweave Mask",
			["subClass"] = 1,
			["icon"] = 133129,
			["quality"] = 2,
		}, -- [115]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10033::::::::70:::::::::|h[Red Mageweave Headband]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12084,
			["reagents"] = {
				[4339] = 4,
				[2604] = 2,
				[8343] = 2,
			},
			["itemID"] = 10033,
			["expansion"] = 1,
			["name"] = "Red Mageweave Headband",
			["subClass"] = 1,
			["icon"] = 133694,
			["quality"] = 2,
		}, -- [116]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10030::::::::70:::::::::|h[Admiral's Hat]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12081,
			["reagents"] = {
				[4339] = 3,
				[4589] = 6,
				[8343] = 2,
			},
			["itemID"] = 10030,
			["expansion"] = 1,
			["name"] = "Admiral's Hat",
			["subClass"] = 1,
			["icon"] = 133131,
			["quality"] = 2,
		}, -- [117]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10024::::::::70:::::::::|h[Black Mageweave Headband]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12072,
			["reagents"] = {
				[4339] = 3,
				[8343] = 2,
			},
			["itemID"] = 10024,
			["expansion"] = 1,
			["name"] = "Black Mageweave Headband",
			["subClass"] = 1,
			["icon"] = 133693,
			["quality"] = 2,
		}, -- [118]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10008::::::::70:::::::::|h[White Bandit Mask]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12059,
			["reagents"] = {
				[4339] = 1,
				[2324] = 1,
				[8343] = 1,
			},
			["itemID"] = 10008,
			["expansion"] = 1,
			["name"] = "White Bandit Mask",
			["subClass"] = 1,
			["icon"] = 133763,
			["quality"] = 2,
		}, -- [119]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4323::::::::70:::::::::|h[Shadow Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3858,
			["reagents"] = {
				[4291] = 1,
				[4305] = 4,
				[3824] = 1,
			},
			["itemID"] = 4323,
			["expansion"] = 1,
			["name"] = "Shadow Hood",
			["subClass"] = 1,
			["icon"] = 133129,
			["quality"] = 2,
		}, -- [120]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4322::::::::70:::::::::|h[Enchanter's Cowl]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3857,
			["reagents"] = {
				[4337] = 2,
				[2321] = 2,
				[4305] = 3,
			},
			["itemID"] = 4322,
			["expansion"] = 1,
			["name"] = "Enchanter's Cowl",
			["subClass"] = 1,
			["icon"] = 133133,
			["quality"] = 2,
		}, -- [121]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:7050::::::::70:::::::::|h[Silk Headband]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 8762,
			["reagents"] = {
				[4305] = 3,
				[2321] = 2,
			},
			["itemID"] = 7050,
			["expansion"] = 1,
			["name"] = "Silk Headband",
			["subClass"] = 1,
			["icon"] = 133693,
			["quality"] = 1,
		}, -- [122]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:7048::::::::70:::::::::|h[Azure Silk Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 8760,
			["reagents"] = {
				[6260] = 2,
				[4305] = 2,
				[2321] = 1,
			},
			["itemID"] = 7048,
			["expansion"] = 1,
			["name"] = "Azure Silk Hood",
			["subClass"] = 1,
			["icon"] = 133131,
			["quality"] = 1,
		}, -- [123]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:19165::::::::70:::::::::|h[Flarecore Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 23667,
			["reagents"] = {
				[17010] = 5,
				[14342] = 8,
				[14227] = 4,
				[7078] = 10,
				[17011] = 3,
			},
			["itemID"] = 19165,
			["expansion"] = 1,
			["name"] = "Flarecore Leggings",
			["subClass"] = 1,
			["icon"] = 134586,
			["quality"] = 4,
		}, -- [124]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:19683::::::::70:::::::::|h[Bloodvine Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 24092,
			["reagents"] = {
				[19726] = 4,
				[14048] = 4,
				[14227] = 2,
				[12804] = 4,
				[14342] = 4,
			},
			["itemID"] = 19683,
			["expansion"] = 1,
			["name"] = "Bloodvine Leggings",
			["subClass"] = 1,
			["icon"] = 134608,
			["quality"] = 3,
		}, -- [125]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:20538::::::::70:::::::::|h[Runed Stygian Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 24901,
			["reagents"] = {
				[14256] = 6,
				[20520] = 8,
				[14227] = 2,
				[14048] = 6,
			},
			["itemID"] = 20538,
			["expansion"] = 1,
			["name"] = "Runed Stygian Leggings",
			["subClass"] = 1,
			["icon"] = 134599,
			["quality"] = 3,
		}, -- [126]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:14137::::::::70:::::::::|h[Mooncloth Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18440,
			["reagents"] = {
				[14342] = 4,
				[14341] = 1,
				[14048] = 6,
			},
			["itemID"] = 14137,
			["expansion"] = 1,
			["name"] = "Mooncloth Leggings",
			["subClass"] = 1,
			["icon"] = 134593,
			["quality"] = 3,
		}, -- [127]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14104::::::::70:::::::::|h[Brightcloth Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18439,
			["reagents"] = {
				[3577] = 4,
				[14048] = 6,
				[14227] = 1,
				[14341] = 1,
			},
			["itemID"] = 14104,
			["expansion"] = 1,
			["name"] = "Brightcloth Pants",
			["subClass"] = 1,
			["icon"] = 134589,
			["quality"] = 2,
		}, -- [128]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14144::::::::70:::::::::|h[Ghostweave Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18441,
			["reagents"] = {
				[9210] = 4,
				[14048] = 6,
				[14341] = 1,
			},
			["itemID"] = 14144,
			["expansion"] = 1,
			["name"] = "Ghostweave Pants",
			["subClass"] = 1,
			["icon"] = 134581,
			["quality"] = 2,
		}, -- [129]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13865::::::::70:::::::::|h[Runecloth Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18438,
			["reagents"] = {
				[14048] = 6,
				[14227] = 2,
				[14341] = 1,
			},
			["itemID"] = 13865,
			["expansion"] = 1,
			["name"] = "Runecloth Pants",
			["subClass"] = 1,
			["icon"] = 134589,
			["quality"] = 2,
		}, -- [130]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13871::::::::70:::::::::|h[Frostweave Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18424,
			["reagents"] = {
				[14048] = 6,
				[7080] = 1,
				[14341] = 1,
			},
			["itemID"] = 13871,
			["expansion"] = 1,
			["name"] = "Frostweave Pants",
			["subClass"] = 1,
			["icon"] = 134588,
			["quality"] = 2,
		}, -- [131]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14045::::::::70:::::::::|h[Cindercloth Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18434,
			["reagents"] = {
				[7078] = 1,
				[14048] = 6,
				[14341] = 1,
			},
			["itemID"] = 14045,
			["expansion"] = 1,
			["name"] = "Cindercloth Pants",
			["subClass"] = 1,
			["icon"] = 134586,
			["quality"] = 2,
		}, -- [132]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14107::::::::70:::::::::|h[Felcloth Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18419,
			["reagents"] = {
				[14256] = 2,
				[14048] = 5,
				[14341] = 1,
			},
			["itemID"] = 14107,
			["expansion"] = 1,
			["name"] = "Felcloth Pants",
			["subClass"] = 1,
			["icon"] = 134586,
			["quality"] = 2,
		}, -- [133]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14132::::::::70:::::::::|h[Wizardweave Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18421,
			["reagents"] = {
				[14048] = 6,
				[11176] = 1,
				[14341] = 1,
			},
			["itemID"] = 14132,
			["expansion"] = 1,
			["name"] = "Wizardweave Leggings",
			["subClass"] = 1,
			["icon"] = 134589,
			["quality"] = 2,
		}, -- [134]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10009::::::::70:::::::::|h[Red Mageweave Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12060,
			["reagents"] = {
				[4339] = 3,
				[2604] = 2,
				[8343] = 1,
			},
			["itemID"] = 10009,
			["expansion"] = 1,
			["name"] = "Red Mageweave Pants",
			["subClass"] = 1,
			["icon"] = 134586,
			["quality"] = 2,
		}, -- [135]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10002::::::::70:::::::::|h[Shadoweave Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12052,
			["reagents"] = {
				[4339] = 3,
				[10285] = 2,
				[8343] = 1,
			},
			["itemID"] = 10002,
			["expansion"] = 1,
			["name"] = "Shadoweave Pants",
			["subClass"] = 1,
			["icon"] = 134591,
			["quality"] = 2,
		}, -- [136]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:9999::::::::70:::::::::|h[Black Mageweave Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12049,
			["reagents"] = {
				[4339] = 2,
				[4291] = 3,
			},
			["itemID"] = 9999,
			["expansion"] = 1,
			["name"] = "Black Mageweave Leggings",
			["subClass"] = 1,
			["icon"] = 134589,
			["quality"] = 2,
		}, -- [137]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:7062::::::::70:::::::::|h[Crimson Silk Pantaloons]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 8799,
			["reagents"] = {
				[4291] = 2,
				[2604] = 2,
				[4305] = 4,
			},
			["itemID"] = 7062,
			["expansion"] = 1,
			["name"] = "Crimson Silk Pantaloons",
			["subClass"] = 1,
			["icon"] = 134586,
			["quality"] = 1,
		}, -- [138]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10035::::::::70:::::::::|h[Tuxedo Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12089,
			["reagents"] = {
				[4339] = 4,
				[8343] = 3,
			},
			["itemID"] = 10035,
			["expansion"] = 1,
			["name"] = "Tuxedo Pants",
			["subClass"] = 1,
			["icon"] = 134581,
			["quality"] = 1,
		}, -- [139]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7046::::::::70:::::::::|h[Azure Silk Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 8758,
			["reagents"] = {
				[6260] = 2,
				[4305] = 4,
				[2321] = 3,
			},
			["itemID"] = 7046,
			["expansion"] = 1,
			["name"] = "Azure Silk Pants",
			["subClass"] = 1,
			["icon"] = 134588,
			["quality"] = 2,
		}, -- [140]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4317::::::::70:::::::::|h[Phoenix Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3851,
			["reagents"] = {
				[5500] = 1,
				[2997] = 6,
				[2321] = 3,
			},
			["itemID"] = 4317,
			["expansion"] = 1,
			["name"] = "Phoenix Pants",
			["subClass"] = 1,
			["icon"] = 134586,
			["quality"] = 2,
		}, -- [141]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10048::::::::70:::::::::|h[Colorful Kilt]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12047,
			["reagents"] = {
				[2604] = 3,
				[2321] = 1,
				[2997] = 5,
			},
			["itemID"] = 10048,
			["expansion"] = 1,
			["name"] = "Colorful Kilt",
			["subClass"] = 1,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [142]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4316::::::::70:::::::::|h[Heavy Woolen Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3850,
			["reagents"] = {
				[2997] = 5,
				[2321] = 4,
			},
			["itemID"] = 4316,
			["expansion"] = 1,
			["name"] = "Heavy Woolen Pants",
			["subClass"] = 1,
			["icon"] = 134581,
			["quality"] = 2,
		}, -- [143]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10047::::::::70:::::::::|h[Simple Kilt]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12046,
			["reagents"] = {
				[2996] = 4,
				[2321] = 1,
			},
			["itemID"] = 10047,
			["expansion"] = 1,
			["name"] = "Simple Kilt",
			["subClass"] = 1,
			["icon"] = 134591,
			["quality"] = 1,
		}, -- [144]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4309::::::::70:::::::::|h[Handstitched Linen Britches]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3842,
			["reagents"] = {
				[2996] = 4,
				[2321] = 2,
			},
			["itemID"] = 4309,
			["expansion"] = 1,
			["name"] = "Handstitched Linen Britches",
			["subClass"] = 1,
			["icon"] = 134587,
			["quality"] = 2,
		}, -- [145]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4343::::::::70:::::::::|h[Brown Linen Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3914,
			["reagents"] = {
				[2996] = 2,
				[2320] = 1,
			},
			["itemID"] = 4343,
			["expansion"] = 1,
			["name"] = "Brown Linen Pants",
			["subClass"] = 1,
			["icon"] = 134586,
			["quality"] = 1,
		}, -- [146]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10045::::::::70:::::::::|h[Simple Linen Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12044,
			["reagents"] = {
				[2996] = 1,
				[2320] = 1,
			},
			["itemID"] = 10045,
			["expansion"] = 1,
			["name"] = "Simple Linen Pants",
			["subClass"] = 1,
			["icon"] = 134591,
			["quality"] = 1,
		}, -- [147]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10034::::::::70:::::::::|h[Tuxedo Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 12085,
			["reagents"] = {
				[4339] = 4,
				[8343] = 2,
			},
			["itemID"] = 10034,
			["expansion"] = 1,
			["name"] = "Tuxedo Shirt",
			["subClass"] = 0,
			["icon"] = 135012,
			["quality"] = 1,
		}, -- [148]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10055::::::::70:::::::::|h[Pink Mageweave Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 12080,
			["reagents"] = {
				[10290] = 1,
				[4339] = 3,
				[8343] = 1,
			},
			["itemID"] = 10055,
			["expansion"] = 1,
			["name"] = "Pink Mageweave Shirt",
			["subClass"] = 0,
			["icon"] = 135029,
			["quality"] = 1,
		}, -- [149]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10054::::::::70:::::::::|h[Lavender Mageweave Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 12075,
			["reagents"] = {
				[4342] = 2,
				[4339] = 2,
				[8343] = 2,
			},
			["itemID"] = 10054,
			["expansion"] = 1,
			["name"] = "Lavender Mageweave Shirt",
			["subClass"] = 0,
			["icon"] = 135028,
			["quality"] = 1,
		}, -- [150]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10052::::::::70:::::::::|h[Orange Martial Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 12064,
			["reagents"] = {
				[4339] = 2,
				[6261] = 2,
				[8343] = 1,
			},
			["itemID"] = 10052,
			["expansion"] = 1,
			["name"] = "Orange Martial Shirt",
			["subClass"] = 0,
			["icon"] = 135027,
			["quality"] = 1,
		}, -- [151]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10056::::::::70:::::::::|h[Orange Mageweave Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 12061,
			["reagents"] = {
				[4339] = 1,
				[6261] = 1,
				[8343] = 1,
			},
			["itemID"] = 10056,
			["expansion"] = 1,
			["name"] = "Orange Mageweave Shirt",
			["subClass"] = 0,
			["icon"] = 135027,
			["quality"] = 1,
		}, -- [152]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4336::::::::70:::::::::|h[Black Swashbuckler's Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 3873,
			["reagents"] = {
				[4291] = 1,
				[2325] = 1,
				[4305] = 5,
			},
			["itemID"] = 4336,
			["expansion"] = 1,
			["name"] = "Black Swashbuckler's Shirt",
			["subClass"] = 0,
			["icon"] = 135022,
			["quality"] = 1,
		}, -- [153]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:17723::::::::70:::::::::|h[Green Holiday Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 21945,
			["reagents"] = {
				[2605] = 4,
				[4305] = 5,
				[4291] = 1,
			},
			["itemID"] = 17723,
			["expansion"] = 1,
			["name"] = "Green Holiday Shirt",
			["subClass"] = 0,
			["icon"] = 135024,
			["quality"] = 1,
		}, -- [154]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4335::::::::70:::::::::|h[Rich Purple Silk Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 3872,
			["reagents"] = {
				[4342] = 1,
				[4305] = 4,
				[4291] = 1,
			},
			["itemID"] = 4335,
			["expansion"] = 1,
			["name"] = "Rich Purple Silk Shirt",
			["subClass"] = 0,
			["icon"] = 135020,
			["quality"] = 1,
		}, -- [155]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:6796::::::::70:::::::::|h[Red Swashbuckler's Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 8489,
			["reagents"] = {
				[4291] = 1,
				[2604] = 2,
				[4305] = 3,
			},
			["itemID"] = 6796,
			["expansion"] = 1,
			["name"] = "Red Swashbuckler's Shirt",
			["subClass"] = 0,
			["icon"] = 135029,
			["quality"] = 1,
		}, -- [156]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4334::::::::70:::::::::|h[Formal White Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 3871,
			["reagents"] = {
				[4305] = 3,
				[2321] = 1,
				[2324] = 2,
			},
			["itemID"] = 4334,
			["expansion"] = 1,
			["name"] = "Formal White Shirt",
			["subClass"] = 0,
			["icon"] = 135012,
			["quality"] = 1,
		}, -- [157]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:6795::::::::70:::::::::|h[White Swashbuckler's Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 8483,
			["reagents"] = {
				[4291] = 1,
				[2324] = 2,
				[4305] = 3,
			},
			["itemID"] = 6795,
			["expansion"] = 1,
			["name"] = "White Swashbuckler's Shirt",
			["subClass"] = 0,
			["icon"] = 135030,
			["quality"] = 1,
		}, -- [158]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4333::::::::70:::::::::|h[Dark Silk Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 3870,
			["reagents"] = {
				[4340] = 2,
				[4305] = 2,
				[2321] = 1,
			},
			["itemID"] = 4333,
			["expansion"] = 1,
			["name"] = "Dark Silk Shirt",
			["subClass"] = 0,
			["icon"] = 135022,
			["quality"] = 1,
		}, -- [159]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:6385::::::::70:::::::::|h[Stylish Green Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 7893,
			["reagents"] = {
				[2605] = 2,
				[2997] = 4,
				[2321] = 1,
				[4340] = 1,
			},
			["itemID"] = 6385,
			["expansion"] = 1,
			["name"] = "Stylish Green Shirt",
			["subClass"] = 0,
			["icon"] = 135024,
			["quality"] = 1,
		}, -- [160]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4332::::::::70:::::::::|h[Bright Yellow Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 3869,
			["reagents"] = {
				[4305] = 1,
				[2321] = 1,
				[4341] = 1,
			},
			["itemID"] = 4332,
			["expansion"] = 1,
			["name"] = "Bright Yellow Shirt",
			["subClass"] = 0,
			["icon"] = 135031,
			["quality"] = 1,
		}, -- [161]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:6384::::::::70:::::::::|h[Stylish Blue Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 7892,
			["reagents"] = {
				[2997] = 4,
				[4340] = 1,
				[2321] = 1,
				[6260] = 2,
			},
			["itemID"] = 6384,
			["expansion"] = 1,
			["name"] = "Stylish Blue Shirt",
			["subClass"] = 0,
			["icon"] = 135023,
			["quality"] = 1,
		}, -- [162]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4330::::::::70:::::::::|h[Stylish Red Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 3866,
			["reagents"] = {
				[2604] = 2,
				[2321] = 1,
				[2997] = 3,
			},
			["itemID"] = 4330,
			["expansion"] = 1,
			["name"] = "Stylish Red Shirt",
			["subClass"] = 0,
			["icon"] = 135029,
			["quality"] = 1,
		}, -- [163]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2587::::::::70:::::::::|h[Gray Woolen Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 2406,
			["reagents"] = {
				[2997] = 2,
				[2321] = 1,
				[4340] = 1,
			},
			["itemID"] = 2587,
			["expansion"] = 1,
			["name"] = "Gray Woolen Shirt",
			["subClass"] = 0,
			["icon"] = 135025,
			["quality"] = 1,
		}, -- [164]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2579::::::::70:::::::::|h[Green Linen Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 2396,
			["reagents"] = {
				[2605] = 1,
				[2321] = 1,
				[2996] = 3,
			},
			["itemID"] = 2579,
			["expansion"] = 1,
			["name"] = "Green Linen Shirt",
			["subClass"] = 0,
			["icon"] = 135024,
			["quality"] = 1,
		}, -- [165]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2577::::::::70:::::::::|h[Blue Linen Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 2394,
			["reagents"] = {
				[2320] = 1,
				[6260] = 1,
				[2996] = 2,
			},
			["itemID"] = 2577,
			["expansion"] = 1,
			["name"] = "Blue Linen Shirt",
			["subClass"] = 0,
			["icon"] = 135023,
			["quality"] = 1,
		}, -- [166]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2575::::::::70:::::::::|h[Red Linen Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 2392,
			["reagents"] = {
				[2320] = 1,
				[2604] = 1,
				[2996] = 2,
			},
			["itemID"] = 2575,
			["expansion"] = 1,
			["name"] = "Red Linen Shirt",
			["subClass"] = 0,
			["icon"] = 135029,
			["quality"] = 1,
		}, -- [167]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2576::::::::70:::::::::|h[White Linen Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 2393,
			["reagents"] = {
				[2320] = 1,
				[2996] = 1,
				[2324] = 1,
			},
			["itemID"] = 2576,
			["expansion"] = 1,
			["name"] = "White Linen Shirt",
			["subClass"] = 0,
			["icon"] = 135030,
			["quality"] = 1,
		}, -- [168]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4344::::::::70:::::::::|h[Brown Linen Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 3915,
			["reagents"] = {
				[2996] = 1,
				[2320] = 1,
			},
			["itemID"] = 4344,
			["expansion"] = 1,
			["name"] = "Brown Linen Shirt",
			["subClass"] = 0,
			["icon"] = 135006,
			["quality"] = 1,
		}, -- [169]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:22758::::::::70:::::::::|h[Sylvan Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 28482,
			["reagents"] = {
				[12803] = 4,
				[14227] = 2,
				[14048] = 2,
			},
			["itemID"] = 22758,
			["expansion"] = 1,
			["name"] = "Sylvan Shoulders",
			["subClass"] = 1,
			["icon"] = 135049,
			["quality"] = 3,
		}, -- [170]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:19050::::::::70:::::::::|h[Mantle of the Timbermaw]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 23663,
			["reagents"] = {
				[14342] = 5,
				[12803] = 5,
				[14227] = 2,
				[7076] = 5,
			},
			["itemID"] = 19050,
			["expansion"] = 1,
			["name"] = "Mantle of the Timbermaw",
			["subClass"] = 1,
			["icon"] = 135050,
			["quality"] = 3,
		}, -- [171]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:19059::::::::70:::::::::|h[Argent Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 23665,
			["reagents"] = {
				[12809] = 2,
				[14227] = 2,
				[14342] = 5,
			},
			["itemID"] = 19059,
			["expansion"] = 1,
			["name"] = "Argent Shoulders",
			["subClass"] = 1,
			["icon"] = 135044,
			["quality"] = 3,
		}, -- [172]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14112::::::::70:::::::::|h[Felcloth Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 18453,
			["reagents"] = {
				[12662] = 2,
				[8170] = 4,
				[14256] = 3,
				[14341] = 2,
				[14048] = 7,
			},
			["itemID"] = 14112,
			["expansion"] = 1,
			["name"] = "Felcloth Shoulders",
			["subClass"] = 1,
			["icon"] = 135054,
			["quality"] = 2,
		}, -- [173]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:16980::::::::70:::::::::|h[Flarecore Mantle]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 20848,
			["reagents"] = {
				[17010] = 4,
				[14048] = 12,
				[12810] = 6,
				[14341] = 2,
				[17011] = 4,
			},
			["itemID"] = 16980,
			["expansion"] = 1,
			["name"] = "Flarecore Mantle",
			["subClass"] = 1,
			["icon"] = 135054,
			["quality"] = 4,
		}, -- [174]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13867::::::::70:::::::::|h[Runecloth Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 18449,
			["reagents"] = {
				[8170] = 4,
				[14048] = 7,
				[14227] = 2,
				[14341] = 1,
			},
			["itemID"] = 13867,
			["expansion"] = 1,
			["name"] = "Runecloth Shoulders",
			["subClass"] = 1,
			["icon"] = 135052,
			["quality"] = 2,
		}, -- [175]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:14139::::::::70:::::::::|h[Mooncloth Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 18448,
			["reagents"] = {
				[14342] = 5,
				[14341] = 1,
				[14048] = 5,
			},
			["itemID"] = 14139,
			["expansion"] = 1,
			["name"] = "Mooncloth Shoulders",
			["subClass"] = 1,
			["icon"] = 135033,
			["quality"] = 3,
		}, -- [176]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10029::::::::70:::::::::|h[Red Mageweave Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 12078,
			["reagents"] = {
				[4339] = 4,
				[2604] = 2,
				[8343] = 3,
			},
			["itemID"] = 10029,
			["expansion"] = 1,
			["name"] = "Red Mageweave Shoulders",
			["subClass"] = 1,
			["icon"] = 135054,
			["quality"] = 2,
		}, -- [177]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10028::::::::70:::::::::|h[Shadoweave Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 12076,
			["reagents"] = {
				[4339] = 5,
				[10285] = 4,
				[8343] = 2,
			},
			["itemID"] = 10028,
			["expansion"] = 1,
			["name"] = "Shadoweave Shoulders",
			["subClass"] = 1,
			["icon"] = 135056,
			["quality"] = 2,
		}, -- [178]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10027::::::::70:::::::::|h[Black Mageweave Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 12074,
			["reagents"] = {
				[4339] = 3,
				[8343] = 2,
			},
			["itemID"] = 10027,
			["expansion"] = 1,
			["name"] = "Black Mageweave Shoulders",
			["subClass"] = 1,
			["icon"] = 135056,
			["quality"] = 2,
		}, -- [179]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7059::::::::70:::::::::|h[Crimson Silk Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 8793,
			["reagents"] = {
				[4291] = 2,
				[6371] = 2,
				[4305] = 5,
				[2604] = 2,
			},
			["itemID"] = 7059,
			["expansion"] = 1,
			["name"] = "Crimson Silk Shoulders",
			["subClass"] = 1,
			["icon"] = 135054,
			["quality"] = 2,
		}, -- [180]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7060::::::::70:::::::::|h[Azure Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 8795,
			["reagents"] = {
				[7072] = 2,
				[6260] = 2,
				[4305] = 6,
				[4291] = 2,
			},
			["itemID"] = 7060,
			["expansion"] = 1,
			["name"] = "Azure Shoulders",
			["subClass"] = 1,
			["icon"] = 135058,
			["quality"] = 2,
		}, -- [181]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7057::::::::70:::::::::|h[Green Silken Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 8774,
			["reagents"] = {
				[4305] = 5,
				[4291] = 2,
			},
			["itemID"] = 7057,
			["expansion"] = 1,
			["name"] = "Green Silken Shoulders",
			["subClass"] = 1,
			["icon"] = 135049,
			["quality"] = 2,
		}, -- [182]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4315::::::::70:::::::::|h[Reinforced Woolen Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3849,
			["reagents"] = {
				[2319] = 2,
				[2321] = 2,
				[2997] = 6,
			},
			["itemID"] = 4315,
			["expansion"] = 1,
			["name"] = "Reinforced Woolen Shoulders",
			["subClass"] = 1,
			["icon"] = 135040,
			["quality"] = 1,
		}, -- [183]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4314::::::::70:::::::::|h[Double-stitched Woolen Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3848,
			["reagents"] = {
				[2997] = 3,
				[2321] = 2,
			},
			["itemID"] = 4314,
			["expansion"] = 1,
			["name"] = "Double-stitched Woolen Shoulders",
			["subClass"] = 1,
			["icon"] = 135037,
			["quality"] = 1,
		}, -- [184]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:20539::::::::70:::::::::|h[Runed Stygian Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 24902,
			["reagents"] = {
				[14048] = 2,
				[14227] = 2,
				[12810] = 2,
				[14256] = 2,
				[20520] = 6,
			},
			["itemID"] = 20539,
			["expansion"] = 1,
			["name"] = "Runed Stygian Belt",
			["subClass"] = 1,
			["icon"] = 132503,
			["quality"] = 3,
		}, -- [185]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:18405::::::::70:::::::::|h[Belt of the Archmage]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 22866,
			["reagents"] = {
				[14342] = 10,
				[14048] = 16,
				[7078] = 12,
				[7080] = 12,
				[14344] = 6,
				[14341] = 6,
				[9210] = 10,
			},
			["itemID"] = 18405,
			["expansion"] = 1,
			["name"] = "Belt of the Archmage",
			["subClass"] = 1,
			["icon"] = 132520,
			["quality"] = 4,
		}, -- [186]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:19047::::::::70:::::::::|h[Wisdom of the Timbermaw]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 23662,
			["reagents"] = {
				[14048] = 8,
				[12803] = 3,
				[14227] = 2,
				[7076] = 3,
			},
			["itemID"] = 19047,
			["expansion"] = 1,
			["name"] = "Wisdom of the Timbermaw",
			["subClass"] = 1,
			["icon"] = 132498,
			["quality"] = 3,
		}, -- [187]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14143::::::::70:::::::::|h[Ghostweave Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 18410,
			["reagents"] = {
				[9210] = 2,
				[14048] = 3,
				[14227] = 1,
				[14341] = 1,
			},
			["itemID"] = 14143,
			["expansion"] = 1,
			["name"] = "Ghostweave Belt",
			["subClass"] = 1,
			["icon"] = 132505,
			["quality"] = 2,
		}, -- [188]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13856::::::::70:::::::::|h[Runecloth Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 18402,
			["reagents"] = {
				[14048] = 3,
				[14341] = 1,
			},
			["itemID"] = 13856,
			["expansion"] = 1,
			["name"] = "Runecloth Belt",
			["subClass"] = 1,
			["icon"] = 132504,
			["quality"] = 2,
		}, -- [189]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4329::::::::70:::::::::|h[Star Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3864,
			["reagents"] = {
				[4339] = 4,
				[7071] = 1,
				[3864] = 1,
				[4291] = 1,
				[4234] = 4,
			},
			["itemID"] = 4329,
			["expansion"] = 1,
			["name"] = "Star Belt",
			["subClass"] = 1,
			["icon"] = 132495,
			["quality"] = 2,
		}, -- [190]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7061::::::::70:::::::::|h[Earthen Silk Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 8797,
			["reagents"] = {
				[7067] = 4,
				[4234] = 4,
				[7071] = 1,
				[4305] = 5,
				[4291] = 2,
			},
			["itemID"] = 7061,
			["expansion"] = 1,
			["name"] = "Earthen Silk Belt",
			["subClass"] = 1,
			["icon"] = 132513,
			["quality"] = 2,
		}, -- [191]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4328::::::::70:::::::::|h[Spider Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3863,
			["reagents"] = {
				[4337] = 2,
				[4305] = 4,
				[7071] = 1,
			},
			["itemID"] = 4328,
			["expansion"] = 1,
			["name"] = "Spider Belt",
			["subClass"] = 1,
			["icon"] = 132514,
			["quality"] = 2,
		}, -- [192]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7055::::::::70:::::::::|h[Crimson Silk Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 8772,
			["reagents"] = {
				[4291] = 1,
				[2604] = 2,
				[7071] = 1,
				[4305] = 4,
			},
			["itemID"] = 7055,
			["expansion"] = 1,
			["name"] = "Crimson Silk Belt",
			["subClass"] = 1,
			["icon"] = 132493,
			["quality"] = 2,
		}, -- [193]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7052::::::::70:::::::::|h[Azure Silk Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 8766,
			["reagents"] = {
				[6260] = 2,
				[7071] = 1,
				[7070] = 1,
				[2321] = 2,
				[4305] = 4,
			},
			["itemID"] = 7052,
			["expansion"] = 1,
			["name"] = "Azure Silk Belt",
			["subClass"] = 1,
			["icon"] = 132511,
			["quality"] = 2,
		}, -- [194]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:7026::::::::70:::::::::|h[Linen Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 8776,
			["reagents"] = {
				[2996] = 1,
				[2320] = 1,
			},
			["itemID"] = 7026,
			["expansion"] = 1,
			["name"] = "Linen Belt",
			["subClass"] = 1,
			["icon"] = 132494,
			["quality"] = 1,
		}, -- [195]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:22655::::::::70:::::::::|h[Glacial Wrists]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 28209,
			["reagents"] = {
				[22682] = 4,
				[14048] = 2,
				[7080] = 2,
				[14227] = 4,
			},
			["itemID"] = 22655,
			["expansion"] = 1,
			["name"] = "Glacial Wrists",
			["subClass"] = 1,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [196]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:18263::::::::70:::::::::|h[Flarecore Wraps]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 22759,
			["reagents"] = {
				[17010] = 8,
				[14342] = 6,
				[12810] = 6,
				[14341] = 4,
				[7078] = 2,
			},
			["itemID"] = 18263,
			["expansion"] = 1,
			["name"] = "Flarecore Wraps",
			["subClass"] = 1,
			["icon"] = 132608,
			["quality"] = 4,
		}, -- [197]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4308::::::::70:::::::::|h[Green Linen Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 3841,
			["reagents"] = {
				[2320] = 2,
				[2996] = 3,
				[2605] = 1,
			},
			["itemID"] = 4308,
			["expansion"] = 1,
			["name"] = "Green Linen Bracers",
			["subClass"] = 1,
			["icon"] = 132611,
			["quality"] = 1,
		}, -- [198]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:14156::::::::70:::::::::|h[Bottomless Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 18455,
			["reagents"] = {
				[14048] = 8,
				[17012] = 2,
				[14344] = 2,
				[14341] = 2,
				[14342] = 12,
			},
			["itemID"] = 14156,
			["expansion"] = 1,
			["name"] = "Bottomless Bag",
			["subClass"] = 0,
			["icon"] = 133646,
			["quality"] = 3,
		}, -- [199]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14155::::::::70:::::::::|h[Mooncloth Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 18445,
			["reagents"] = {
				[14342] = 1,
				[14341] = 1,
				[14048] = 4,
			},
			["itemID"] = 14155,
			["expansion"] = 1,
			["name"] = "Mooncloth Bag",
			["subClass"] = 0,
			["icon"] = 133647,
			["quality"] = 2,
		}, -- [200]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:14046::::::::70:::::::::|h[Runecloth Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 18405,
			["reagents"] = {
				[8170] = 2,
				[14048] = 5,
				[14341] = 1,
			},
			["itemID"] = 14046,
			["expansion"] = 1,
			["name"] = "Runecloth Bag",
			["subClass"] = 0,
			["icon"] = 133652,
			["quality"] = 1,
		}, -- [201]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10051::::::::70:::::::::|h[Red Mageweave Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 12079,
			["reagents"] = {
				[4339] = 4,
				[2604] = 2,
				[8343] = 2,
			},
			["itemID"] = 10051,
			["expansion"] = 1,
			["name"] = "Red Mageweave Bag",
			["subClass"] = 0,
			["icon"] = 133643,
			["quality"] = 1,
		}, -- [202]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10050::::::::70:::::::::|h[Mageweave Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 12065,
			["reagents"] = {
				[4339] = 4,
				[4291] = 2,
			},
			["itemID"] = 10050,
			["expansion"] = 1,
			["name"] = "Mageweave Bag",
			["subClass"] = 0,
			["icon"] = 133640,
			["quality"] = 1,
		}, -- [203]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:5765::::::::70:::::::::|h[Black Silk Pack]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 6695,
			["reagents"] = {
				[2325] = 1,
				[4305] = 5,
				[2321] = 4,
			},
			["itemID"] = 5765,
			["expansion"] = 1,
			["name"] = "Black Silk Pack",
			["subClass"] = 0,
			["icon"] = 133629,
			["quality"] = 1,
		}, -- [204]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:5764::::::::70:::::::::|h[Green Silk Pack]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 6693,
			["reagents"] = {
				[4234] = 3,
				[2321] = 3,
				[4305] = 4,
				[2605] = 1,
			},
			["itemID"] = 5764,
			["expansion"] = 1,
			["name"] = "Green Silk Pack",
			["subClass"] = 0,
			["icon"] = 133631,
			["quality"] = 1,
		}, -- [205]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4245::::::::70:::::::::|h[Small Silk Pack]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 3813,
			["reagents"] = {
				[4234] = 2,
				[4305] = 3,
				[2321] = 3,
			},
			["itemID"] = 4245,
			["expansion"] = 1,
			["name"] = "Small Silk Pack",
			["subClass"] = 0,
			["icon"] = 133628,
			["quality"] = 1,
		}, -- [206]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:5763::::::::70:::::::::|h[Red Woolen Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 6688,
			["reagents"] = {
				[2604] = 1,
				[2321] = 1,
				[2997] = 4,
			},
			["itemID"] = 5763,
			["expansion"] = 1,
			["name"] = "Red Woolen Bag",
			["subClass"] = 0,
			["icon"] = 133643,
			["quality"] = 1,
		}, -- [207]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4241::::::::70:::::::::|h[Green Woolen Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 3758,
			["reagents"] = {
				[2605] = 1,
				[2997] = 4,
				[2321] = 1,
			},
			["itemID"] = 4241,
			["expansion"] = 1,
			["name"] = "Green Woolen Bag",
			["subClass"] = 0,
			["icon"] = 133642,
			["quality"] = 1,
		}, -- [208]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4240::::::::70:::::::::|h[Woolen Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 3757,
			["reagents"] = {
				[2997] = 3,
				[2321] = 1,
			},
			["itemID"] = 4240,
			["expansion"] = 1,
			["name"] = "Woolen Bag",
			["subClass"] = 0,
			["icon"] = 133639,
			["quality"] = 1,
		}, -- [209]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:5762::::::::70:::::::::|h[Red Linen Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 6686,
			["reagents"] = {
				[2604] = 1,
				[2321] = 1,
				[2996] = 4,
			},
			["itemID"] = 5762,
			["expansion"] = 1,
			["name"] = "Red Linen Bag",
			["subClass"] = 0,
			["icon"] = 133623,
			["quality"] = 1,
		}, -- [210]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4238::::::::70:::::::::|h[Linen Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 3755,
			["reagents"] = {
				[2996] = 3,
				[2320] = 3,
			},
			["itemID"] = 4238,
			["expansion"] = 1,
			["name"] = "Linen Bag",
			["subClass"] = 0,
			["icon"] = 133622,
			["quality"] = 1,
		}, -- [211]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:22252::::::::70:::::::::|h[Satchel of Cenarius]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 27725,
			["reagents"] = {
				[14048] = 6,
				[14342] = 2,
				[14227] = 4,
				[13468] = 1,
			},
			["itemID"] = 22252,
			["expansion"] = 1,
			["name"] = "Satchel of Cenarius",
			["subClass"] = 2,
			["icon"] = 133669,
			["quality"] = 2,
		}, -- [212]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:22251::::::::70:::::::::|h[Cenarion Herb Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 27724,
			["reagents"] = {
				[11040] = 8,
				[8831] = 10,
				[14341] = 2,
				[14048] = 5,
			},
			["itemID"] = 22251,
			["expansion"] = 1,
			["name"] = "Cenarion Herb Bag",
			["subClass"] = 2,
			["icon"] = 133663,
			["quality"] = 2,
		}, -- [213]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:22249::::::::70:::::::::|h[Big Bag of Enchantment]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 27660,
			["reagents"] = {
				[12810] = 4,
				[14048] = 6,
				[14344] = 4,
				[14227] = 4,
			},
			["itemID"] = 22249,
			["expansion"] = 1,
			["name"] = "Big Bag of Enchantment",
			["subClass"] = 3,
			["icon"] = 133662,
			["quality"] = 2,
		}, -- [214]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:22248::::::::70:::::::::|h[Enchanted Runecloth Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 27659,
			["reagents"] = {
				[16203] = 2,
				[14048] = 5,
				[14341] = 2,
			},
			["itemID"] = 22248,
			["expansion"] = 1,
			["name"] = "Enchanted Runecloth Bag",
			["subClass"] = 3,
			["icon"] = 133666,
			["quality"] = 2,
		}, -- [215]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:22246::::::::70:::::::::|h[Enchanted Mageweave Pouch]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 27658,
			["reagents"] = {
				[4339] = 4,
				[11137] = 4,
				[8343] = 2,
			},
			["itemID"] = 22246,
			["expansion"] = 1,
			["name"] = "Enchanted Mageweave Pouch",
			["subClass"] = 3,
			["icon"] = 133665,
			["quality"] = 2,
		}, -- [216]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21342::::::::70:::::::::|h[Core Felcloth Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26087,
			["reagents"] = {
				[19726] = 8,
				[17012] = 16,
				[7078] = 4,
				[14256] = 20,
				[14227] = 4,
			},
			["itemID"] = 21342,
			["expansion"] = 1,
			["name"] = "Core Felcloth Bag",
			["subClass"] = 1,
			["icon"] = 133664,
			["quality"] = 4,
		}, -- [217]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21341::::::::70:::::::::|h[Felcloth Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26086,
			["reagents"] = {
				[12810] = 6,
				[20520] = 2,
				[14227] = 4,
				[14256] = 12,
			},
			["itemID"] = 21341,
			["expansion"] = 1,
			["name"] = "Felcloth Bag",
			["subClass"] = 1,
			["icon"] = 133667,
			["quality"] = 3,
		}, -- [218]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21340::::::::70:::::::::|h[Soul Pouch]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26085,
			["reagents"] = {
				[8170] = 4,
				[14048] = 6,
				[14341] = 1,
				[7972] = 2,
			},
			["itemID"] = 21340,
			["expansion"] = 1,
			["name"] = "Soul Pouch",
			["subClass"] = 1,
			["icon"] = 133670,
			["quality"] = 2,
		}, -- [219]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:14342::::::::70:::::::::|h[Mooncloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 18560,
			["reagents"] = {
				[14256] = 2,
			},
			["itemID"] = 14342,
			["expansion"] = 1,
			["name"] = "Mooncloth",
			["subClass"] = 5,
			["icon"] = 132895,
			["quality"] = 1,
		}, -- [220]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:14048::::::::70:::::::::|h[Bolt of Runecloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 18401,
			["reagents"] = {
				[14047] = 5,
			},
			["itemID"] = 14048,
			["expansion"] = 1,
			["name"] = "Bolt of Runecloth",
			["subClass"] = 5,
			["icon"] = 132904,
			["quality"] = 1,
		}, -- [221]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4339::::::::70:::::::::|h[Bolt of Mageweave]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3865,
			["reagents"] = {
				[4338] = 5,
			},
			["itemID"] = 4339,
			["expansion"] = 1,
			["name"] = "Bolt of Mageweave",
			["subClass"] = 5,
			["icon"] = 132894,
			["quality"] = 1,
		}, -- [222]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4305::::::::70:::::::::|h[Bolt of Silk Cloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3839,
			["reagents"] = {
				[4306] = 4,
			},
			["itemID"] = 4305,
			["expansion"] = 1,
			["name"] = "Bolt of Silk Cloth",
			["subClass"] = 5,
			["icon"] = 132907,
			["quality"] = 1,
		}, -- [223]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2997::::::::70:::::::::|h[Bolt of Woolen Cloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 2964,
			["reagents"] = {
				[2592] = 3,
			},
			["itemID"] = 2997,
			["expansion"] = 1,
			["name"] = "Bolt of Woolen Cloth",
			["subClass"] = 5,
			["icon"] = 132913,
			["quality"] = 1,
		}, -- [224]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2996::::::::70:::::::::|h[Bolt of Linen Cloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 2963,
			["reagents"] = {
				[2589] = 2,
			},
			["itemID"] = 2996,
			["expansion"] = 1,
			["name"] = "Bolt of Linen Cloth",
			["subClass"] = 5,
			["icon"] = 132890,
			["quality"] = 1,
		}, -- [225]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:19166::::::::70:::::::::|h[Black Amnesty]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 23638,
			["reagents"] = {
				[17010] = 6,
				[17011] = 3,
				[11371] = 4,
				[11382] = 1,
				[12360] = 12,
			},
			["itemID"] = 19166,
			["expansion"] = 1,
			["name"] = "Black Amnesty",
			["subClass"] = 15,
			["icon"] = 135648,
			["quality"] = 4,
		}, -- [226]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12783::::::::70:::::::::|h[Heartseeker]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16995,
			["reagents"] = {
				[12644] = 4,
				[12655] = 10,
				[12799] = 6,
				[12810] = 2,
				[12800] = 6,
				[7910] = 6,
				[12360] = 10,
			},
			["itemID"] = 12783,
			["expansion"] = 1,
			["name"] = "Heartseeker",
			["subClass"] = 15,
			["icon"] = 135315,
			["quality"] = 3,
		}, -- [227]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7947::::::::70:::::::::|h[Ebon Shiv]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 10013,
			["reagents"] = {
				[4304] = 2,
				[6037] = 6,
				[3860] = 12,
				[7966] = 1,
				[7910] = 2,
			},
			["itemID"] = 7947,
			["expansion"] = 1,
			["name"] = "Ebon Shiv",
			["subClass"] = 15,
			["icon"] = 135650,
			["quality"] = 2,
		}, -- [228]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12260::::::::70:::::::::|h[Searing Golden Blade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 15973,
			["reagents"] = {
				[3577] = 4,
				[3859] = 10,
				[7068] = 2,
				[4234] = 2,
			},
			["itemID"] = 12260,
			["expansion"] = 1,
			["name"] = "Searing Golden Blade",
			["subClass"] = 15,
			["icon"] = 135641,
			["quality"] = 2,
		}, -- [229]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12259::::::::70:::::::::|h[Glinting Steel Dagger]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 15972,
			["reagents"] = {
				[7067] = 1,
				[1206] = 1,
				[3466] = 2,
				[3859] = 10,
				[4234] = 1,
			},
			["itemID"] = 12259,
			["expansion"] = 1,
			["name"] = "Glinting Steel Dagger",
			["subClass"] = 15,
			["icon"] = 135641,
			["quality"] = 2,
		}, -- [230]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3490::::::::70:::::::::|h[Deadly Bronze Poniard]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 3295,
			["reagents"] = {
				[2841] = 4,
				[1210] = 2,
				[2459] = 1,
				[3466] = 1,
				[3478] = 2,
				[2319] = 2,
			},
			["itemID"] = 3490,
			["expansion"] = 1,
			["name"] = "Deadly Bronze Poniard",
			["subClass"] = 15,
			["icon"] = 135641,
			["quality"] = 2,
		}, -- [231]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:5540::::::::70:::::::::|h[Pearl-handled Dagger]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 6517,
			["reagents"] = {
				[3466] = 1,
				[2841] = 6,
				[5498] = 2,
				[3478] = 2,
			},
			["itemID"] = 5540,
			["expansion"] = 1,
			["name"] = "Pearl-handled Dagger",
			["subClass"] = 15,
			["icon"] = 135641,
			["quality"] = 2,
		}, -- [232]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3848::::::::70:::::::::|h[Big Bronze Knife]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 3491,
			["reagents"] = {
				[3470] = 2,
				[2841] = 6,
				[818] = 1,
				[2880] = 4,
				[2319] = 1,
			},
			["itemID"] = 3848,
			["expansion"] = 1,
			["name"] = "Big Bronze Knife",
			["subClass"] = 15,
			["icon"] = 135640,
			["quality"] = 2,
		}, -- [233]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7166::::::::70:::::::::|h[Copper Dagger]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 8880,
			["reagents"] = {
				[3470] = 1,
				[2880] = 1,
				[2318] = 1,
				[2840] = 6,
			},
			["itemID"] = 7166,
			["expansion"] = 1,
			["name"] = "Copper Dagger",
			["subClass"] = 15,
			["icon"] = 135650,
			["quality"] = 1,
		}, -- [234]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:17016::::::::70:::::::::|h[Dark Iron Destroyer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 20897,
			["reagents"] = {
				[11382] = 2,
				[11371] = 18,
				[17011] = 12,
				[12810] = 2,
			},
			["itemID"] = 17016,
			["expansion"] = 1,
			["name"] = "Dark Iron Destroyer",
			["subClass"] = 0,
			["icon"] = 132403,
			["quality"] = 3,
		}, -- [235]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12798::::::::70:::::::::|h[Annihilator]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16991,
			["reagents"] = {
				[12364] = 8,
				[12810] = 4,
				[12359] = 40,
				[12360] = 12,
				[12808] = 10,
				[12644] = 2,
			},
			["itemID"] = 12798,
			["expansion"] = 1,
			["name"] = "Annihilator",
			["subClass"] = 0,
			["icon"] = 132403,
			["quality"] = 3,
		}, -- [236]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12774::::::::70:::::::::|h[Dawn's Edge]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16970,
			["reagents"] = {
				[12644] = 2,
				[12655] = 4,
				[8170] = 4,
				[12359] = 30,
				[7910] = 4,
				[12361] = 4,
			},
			["itemID"] = 12774,
			["expansion"] = 1,
			["name"] = "Dawn's Edge",
			["subClass"] = 0,
			["icon"] = 132396,
			["quality"] = 3,
		}, -- [237]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12773::::::::70:::::::::|h[Ornate Thorium Handaxe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16969,
			["reagents"] = {
				[8170] = 4,
				[12359] = 20,
				[12799] = 2,
				[12644] = 2,
			},
			["itemID"] = 12773,
			["expansion"] = 1,
			["name"] = "Ornate Thorium Handaxe",
			["subClass"] = 0,
			["icon"] = 132403,
			["quality"] = 2,
		}, -- [238]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7942::::::::70:::::::::|h[Blue Glittering Axe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 9995,
			["reagents"] = {
				[7909] = 2,
				[4304] = 4,
				[3860] = 16,
				[7966] = 1,
			},
			["itemID"] = 7942,
			["expansion"] = 1,
			["name"] = "Blue Glittering Axe",
			["subClass"] = 0,
			["icon"] = 132394,
			["quality"] = 2,
		}, -- [239]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7941::::::::70:::::::::|h[Heavy Mithril Axe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 9993,
			["reagents"] = {
				[7966] = 1,
				[3864] = 2,
				[3860] = 12,
				[4234] = 4,
			},
			["itemID"] = 7941,
			["expansion"] = 1,
			["name"] = "Heavy Mithril Axe",
			["subClass"] = 0,
			["icon"] = 132405,
			["quality"] = 2,
		}, -- [240]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:17704::::::::70:::::::::|h[Edge of Winter]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 21913,
			["reagents"] = {
				[7069] = 2,
				[3859] = 10,
				[3829] = 1,
				[7070] = 2,
				[4234] = 2,
			},
			["itemID"] = 17704,
			["expansion"] = 1,
			["name"] = "Edge of Winter",
			["subClass"] = 0,
			["icon"] = 132397,
			["quality"] = 2,
		}, -- [241]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2849::::::::70:::::::::|h[Bronze Axe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 2741,
			["reagents"] = {
				[2880] = 4,
				[2841] = 7,
				[2319] = 1,
			},
			["itemID"] = 2849,
			["expansion"] = 1,
			["name"] = "Bronze Axe",
			["subClass"] = 0,
			["icon"] = 132408,
			["quality"] = 1,
		}, -- [242]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3489::::::::70:::::::::|h[Thick War Axe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 3294,
			["reagents"] = {
				[3470] = 2,
				[2842] = 2,
				[2318] = 2,
				[2880] = 2,
				[2840] = 10,
			},
			["itemID"] = 3489,
			["expansion"] = 1,
			["name"] = "Thick War Axe",
			["subClass"] = 0,
			["icon"] = 135419,
			["quality"] = 2,
		}, -- [243]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2845::::::::70:::::::::|h[Copper Axe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 2738,
			["reagents"] = {
				[2880] = 1,
				[2840] = 6,
				[2589] = 2,
			},
			["itemID"] = 2845,
			["expansion"] = 1,
			["name"] = "Copper Axe",
			["subClass"] = 0,
			["icon"] = 132417,
			["quality"] = 1,
		}, -- [244]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:19169::::::::70:::::::::|h[Nightfall]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 23653,
			["reagents"] = {
				[17010] = 5,
				[17011] = 8,
				[11371] = 12,
				[12360] = 10,
				[12364] = 4,
			},
			["itemID"] = 19169,
			["expansion"] = 1,
			["name"] = "Nightfall",
			["subClass"] = 1,
			["icon"] = 132403,
			["quality"] = 4,
		}, -- [245]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12784::::::::70:::::::::|h[Arcanite Reaper]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 16994,
			["reagents"] = {
				[12810] = 6,
				[12644] = 2,
				[12360] = 20,
			},
			["itemID"] = 12784,
			["expansion"] = 1,
			["name"] = "Arcanite Reaper",
			["subClass"] = 1,
			["icon"] = 132400,
			["quality"] = 3,
		}, -- [246]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:11607::::::::70:::::::::|h[Dark Iron Sunderer]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 15294,
			["reagents"] = {
				[11371] = 26,
				[7077] = 4,
			},
			["itemID"] = 11607,
			["expansion"] = 1,
			["name"] = "Dark Iron Sunderer",
			["subClass"] = 1,
			["icon"] = 135572,
			["quality"] = 3,
		}, -- [247]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12775::::::::70:::::::::|h[Huge Thorium Battleaxe]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 16971,
			["reagents"] = {
				[8170] = 6,
				[12644] = 6,
				[12359] = 40,
			},
			["itemID"] = 12775,
			["expansion"] = 1,
			["name"] = "Huge Thorium Battleaxe",
			["subClass"] = 1,
			["icon"] = 135581,
			["quality"] = 2,
		}, -- [248]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3856::::::::70:::::::::|h[Shadow Crescent Axe]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3500,
			["reagents"] = {
				[3864] = 2,
				[3466] = 2,
				[3859] = 10,
				[3486] = 3,
				[3824] = 1,
				[4234] = 3,
			},
			["itemID"] = 3856,
			["expansion"] = 1,
			["name"] = "Shadow Crescent Axe",
			["subClass"] = 1,
			["icon"] = 132408,
			["quality"] = 2,
		}, -- [249]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3855::::::::70:::::::::|h[Massive Iron Axe]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3498,
			["reagents"] = {
				[3575] = 14,
				[3577] = 4,
				[3466] = 2,
				[3486] = 2,
				[4234] = 2,
			},
			["itemID"] = 3855,
			["expansion"] = 1,
			["name"] = "Massive Iron Axe",
			["subClass"] = 1,
			["icon"] = 135423,
			["quality"] = 2,
		}, -- [250]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7958::::::::70:::::::::|h[Bronze Battle Axe]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 9987,
			["reagents"] = {
				[3466] = 1,
				[2841] = 14,
				[2319] = 2,
			},
			["itemID"] = 7958,
			["expansion"] = 1,
			["name"] = "Bronze Battle Axe",
			["subClass"] = 1,
			["icon"] = 132415,
			["quality"] = 1,
		}, -- [251]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3488::::::::70:::::::::|h[Copper Battle Axe]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3293,
			["reagents"] = {
				[2840] = 12,
				[774] = 2,
				[2880] = 2,
				[3470] = 2,
				[2318] = 2,
			},
			["itemID"] = 3488,
			["expansion"] = 1,
			["name"] = "Copper Battle Axe",
			["subClass"] = 1,
			["icon"] = 135420,
			["quality"] = 2,
		}, -- [252]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:19170::::::::70:::::::::|h[Ebon Hand]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 23650,
			["reagents"] = {
				[17010] = 7,
				[17011] = 4,
				[11371] = 8,
				[12800] = 4,
				[12360] = 12,
			},
			["itemID"] = 19170,
			["expansion"] = 1,
			["name"] = "Ebon Hand",
			["subClass"] = 4,
			["icon"] = 133056,
			["quality"] = 4,
		}, -- [253]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12794::::::::70:::::::::|h[Masterwork Stormhammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16993,
			["reagents"] = {
				[12364] = 8,
				[12655] = 20,
				[7076] = 6,
				[12810] = 4,
				[12799] = 8,
			},
			["itemID"] = 12794,
			["expansion"] = 1,
			["name"] = "Masterwork Stormhammer",
			["subClass"] = 4,
			["icon"] = 133041,
			["quality"] = 3,
		}, -- [254]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22384::::::::70:::::::::|h[Persuader]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 27830,
			["reagents"] = {
				[12753] = 2,
				[11371] = 10,
				[20520] = 20,
				[12360] = 15,
				[12808] = 20,
				[15417] = 10,
			},
			["itemID"] = 22384,
			["expansion"] = 1,
			["name"] = "Persuader",
			["subClass"] = 4,
			["icon"] = 133045,
			["quality"] = 4,
		}, -- [255]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12792::::::::70:::::::::|h[Volcanic Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16984,
			["reagents"] = {
				[8170] = 4,
				[12359] = 30,
				[7077] = 4,
				[7910] = 4,
			},
			["itemID"] = 12792,
			["expansion"] = 1,
			["name"] = "Volcanic Hammer",
			["subClass"] = 4,
			["icon"] = 133043,
			["quality"] = 2,
		}, -- [256]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12781::::::::70:::::::::|h[Serenity]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16983,
			["reagents"] = {
				[12364] = 1,
				[12655] = 6,
				[12799] = 2,
				[12804] = 4,
				[12360] = 2,
				[12361] = 2,
			},
			["itemID"] = 12781,
			["expansion"] = 1,
			["name"] = "Serenity",
			["subClass"] = 4,
			["icon"] = 133477,
			["quality"] = 3,
		}, -- [257]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7946::::::::70:::::::::|h[Runed Mithril Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 10009,
			["reagents"] = {
				[7075] = 2,
				[4304] = 4,
				[3860] = 18,
				[7966] = 1,
			},
			["itemID"] = 7946,
			["expansion"] = 1,
			["name"] = "Runed Mithril Hammer",
			["subClass"] = 4,
			["icon"] = 133054,
			["quality"] = 2,
		}, -- [258]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:7954::::::::70:::::::::|h[The Shatterer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 10003,
			["reagents"] = {
				[7075] = 4,
				[4304] = 4,
				[6037] = 6,
				[1529] = 5,
				[3860] = 24,
				[7966] = 4,
				[3864] = 5,
			},
			["itemID"] = 7954,
			["expansion"] = 1,
			["name"] = "The Shatterer",
			["subClass"] = 4,
			["icon"] = 133055,
			["quality"] = 3,
		}, -- [259]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7945::::::::70:::::::::|h[Big Black Mace]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 10001,
			["reagents"] = {
				[4304] = 2,
				[1210] = 4,
				[3860] = 16,
				[7966] = 1,
				[7971] = 1,
			},
			["itemID"] = 7945,
			["expansion"] = 1,
			["name"] = "Big Black Mace",
			["subClass"] = 4,
			["icon"] = 133490,
			["quality"] = 2,
		}, -- [260]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3492::::::::70:::::::::|h[Mighty Iron Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 3297,
			["reagents"] = {
				[3575] = 6,
				[3478] = 2,
				[3466] = 2,
				[2319] = 2,
				[3391] = 1,
				[1705] = 2,
			},
			["itemID"] = 3492,
			["expansion"] = 1,
			["name"] = "Mighty Iron Hammer",
			["subClass"] = 4,
			["icon"] = 133041,
			["quality"] = 2,
		}, -- [261]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:5541::::::::70:::::::::|h[Iridescent Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 6518,
			["reagents"] = {
				[3478] = 2,
				[3466] = 1,
				[2319] = 2,
				[5500] = 1,
				[2841] = 10,
			},
			["itemID"] = 5541,
			["expansion"] = 1,
			["name"] = "Iridescent Hammer",
			["subClass"] = 4,
			["icon"] = 133042,
			["quality"] = 2,
		}, -- [262]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3491::::::::70:::::::::|h[Heavy Bronze Mace]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 3296,
			["reagents"] = {
				[2841] = 8,
				[1206] = 1,
				[1210] = 1,
				[2319] = 2,
				[3466] = 1,
				[3478] = 2,
			},
			["itemID"] = 3491,
			["expansion"] = 1,
			["name"] = "Heavy Bronze Mace",
			["subClass"] = 4,
			["icon"] = 133483,
			["quality"] = 2,
		}, -- [263]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2848::::::::70:::::::::|h[Bronze Mace]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 2740,
			["reagents"] = {
				[2880] = 4,
				[2841] = 6,
				[2319] = 1,
			},
			["itemID"] = 2848,
			["expansion"] = 1,
			["name"] = "Bronze Mace",
			["subClass"] = 4,
			["icon"] = 133483,
			["quality"] = 1,
		}, -- [264]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2844::::::::70:::::::::|h[Copper Mace]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 2737,
			["reagents"] = {
				[2880] = 1,
				[2840] = 6,
				[2589] = 2,
			},
			["itemID"] = 2844,
			["expansion"] = 1,
			["name"] = "Copper Mace",
			["subClass"] = 4,
			["icon"] = 133476,
			["quality"] = 1,
		}, -- [265]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:17193::::::::70:::::::::|h[Sulfuron Hammer]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 21161,
			["reagents"] = {
				[17010] = 10,
				[17011] = 10,
				[11371] = 20,
				[7078] = 25,
				[17203] = 8,
				[12360] = 50,
				[11382] = 10,
			},
			["itemID"] = 17193,
			["expansion"] = 1,
			["name"] = "Sulfuron Hammer",
			["subClass"] = 5,
			["icon"] = 133066,
			["quality"] = 4,
		}, -- [266]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12796::::::::70:::::::::|h[Hammer of the Titans]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 16988,
			["reagents"] = {
				[12809] = 4,
				[7076] = 10,
				[12810] = 6,
				[12359] = 50,
				[12360] = 15,
			},
			["itemID"] = 12796,
			["expansion"] = 1,
			["name"] = "Hammer of the Titans",
			["subClass"] = 5,
			["icon"] = 133046,
			["quality"] = 3,
		}, -- [267]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12776::::::::70:::::::::|h[Enchanted Battlehammer]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 16973,
			["reagents"] = {
				[12364] = 2,
				[12655] = 6,
				[8170] = 4,
				[12359] = 20,
				[12804] = 4,
			},
			["itemID"] = 12776,
			["expansion"] = 1,
			["name"] = "Enchanted Battlehammer",
			["subClass"] = 5,
			["icon"] = 133042,
			["quality"] = 3,
		}, -- [268]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:11608::::::::70:::::::::|h[Dark Iron Pulverizer]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 15292,
			["reagents"] = {
				[11371] = 18,
				[7077] = 4,
			},
			["itemID"] = 11608,
			["expansion"] = 1,
			["name"] = "Dark Iron Pulverizer",
			["subClass"] = 5,
			["icon"] = 133046,
			["quality"] = 3,
		}, -- [269]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3852::::::::70:::::::::|h[Golden Iron Destroyer]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3495,
			["reagents"] = {
				[3575] = 10,
				[3577] = 4,
				[3466] = 2,
				[4234] = 2,
				[1705] = 2,
				[3486] = 2,
			},
			["itemID"] = 3852,
			["expansion"] = 1,
			["name"] = "Golden Iron Destroyer",
			["subClass"] = 5,
			["icon"] = 133041,
			["quality"] = 2,
		}, -- [270]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3851::::::::70:::::::::|h[Solid Iron Maul]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3494,
			["reagents"] = {
				[3575] = 8,
				[2842] = 4,
				[3466] = 2,
				[3486] = 1,
				[4234] = 2,
			},
			["itemID"] = 3851,
			["expansion"] = 1,
			["name"] = "Solid Iron Maul",
			["subClass"] = 5,
			["icon"] = 133044,
			["quality"] = 2,
		}, -- [271]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7956::::::::70:::::::::|h[Bronze Warhammer]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 9985,
			["reagents"] = {
				[3466] = 1,
				[2841] = 8,
				[2319] = 1,
			},
			["itemID"] = 7956,
			["expansion"] = 1,
			["name"] = "Bronze Warhammer",
			["subClass"] = 5,
			["icon"] = 133055,
			["quality"] = 1,
		}, -- [272]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:6214::::::::70:::::::::|h[Heavy Copper Maul]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 7408,
			["reagents"] = {
				[2880] = 2,
				[2840] = 12,
				[2318] = 2,
			},
			["itemID"] = 6214,
			["expansion"] = 1,
			["name"] = "Heavy Copper Maul",
			["subClass"] = 5,
			["icon"] = 133055,
			["quality"] = 1,
		}, -- [273]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:19168::::::::70:::::::::|h[Blackguard]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 23652,
			["reagents"] = {
				[17010] = 6,
				[17011] = 6,
				[11371] = 6,
				[12360] = 10,
				[12809] = 12,
			},
			["itemID"] = 19168,
			["expansion"] = 1,
			["name"] = "Blackguard",
			["subClass"] = 7,
			["icon"] = 135349,
			["quality"] = 4,
		}, -- [274]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:17015::::::::70:::::::::|h[Dark Iron Reaver]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 20890,
			["reagents"] = {
				[11382] = 2,
				[17010] = 12,
				[11371] = 16,
				[12810] = 2,
			},
			["itemID"] = 17015,
			["expansion"] = 1,
			["name"] = "Dark Iron Reaver",
			["subClass"] = 7,
			["icon"] = 135358,
			["quality"] = 3,
		}, -- [275]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22383::::::::70:::::::::|h[Sageblade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 27832,
			["reagents"] = {
				[12360] = 12,
				[13512] = 2,
				[20725] = 2,
				[12810] = 4,
			},
			["itemID"] = 22383,
			["expansion"] = 1,
			["name"] = "Sageblade",
			["subClass"] = 7,
			["icon"] = 135361,
			["quality"] = 4,
		}, -- [276]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12797::::::::70:::::::::|h[Frostguard]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16992,
			["reagents"] = {
				[12644] = 2,
				[12361] = 8,
				[12810] = 4,
				[7080] = 4,
				[12360] = 18,
				[12800] = 8,
			},
			["itemID"] = 12797,
			["expansion"] = 1,
			["name"] = "Frostguard",
			["subClass"] = 7,
			["icon"] = 135291,
			["quality"] = 3,
		}, -- [277]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12777::::::::70:::::::::|h[Blazing Rapier]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16978,
			["reagents"] = {
				[12644] = 2,
				[12655] = 10,
				[7078] = 4,
				[12800] = 2,
				[7077] = 4,
			},
			["itemID"] = 12777,
			["expansion"] = 1,
			["name"] = "Blazing Rapier",
			["subClass"] = 7,
			["icon"] = 135340,
			["quality"] = 3,
		}, -- [278]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:7961::::::::70:::::::::|h[Phantom Blade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 10007,
			["reagents"] = {
				[7081] = 6,
				[7909] = 6,
				[3823] = 2,
				[6037] = 8,
				[3860] = 28,
				[7966] = 4,
				[4304] = 2,
			},
			["itemID"] = 7961,
			["expansion"] = 1,
			["name"] = "Phantom Blade",
			["subClass"] = 7,
			["icon"] = 135350,
			["quality"] = 3,
		}, -- [279]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7944::::::::70:::::::::|h[Dazzling Mithril Rapier]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 10005,
			["reagents"] = {
				[1206] = 2,
				[7909] = 1,
				[1705] = 2,
				[4338] = 2,
				[7966] = 1,
				[3860] = 14,
			},
			["itemID"] = 7944,
			["expansion"] = 1,
			["name"] = "Dazzling Mithril Rapier",
			["subClass"] = 7,
			["icon"] = 135340,
			["quality"] = 2,
		}, -- [280]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7943::::::::70:::::::::|h[Wicked Mithril Blade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 9997,
			["reagents"] = {
				[6037] = 4,
				[4304] = 2,
				[3860] = 14,
				[7966] = 1,
			},
			["itemID"] = 7943,
			["expansion"] = 1,
			["name"] = "Wicked Mithril Blade",
			["subClass"] = 7,
			["icon"] = 135280,
			["quality"] = 2,
		}, -- [281]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3850::::::::70:::::::::|h[Jade Serpentblade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 3493,
			["reagents"] = {
				[3575] = 8,
				[3486] = 2,
				[3466] = 2,
				[1529] = 2,
				[4234] = 3,
			},
			["itemID"] = 3850,
			["expansion"] = 1,
			["name"] = "Jade Serpentblade",
			["subClass"] = 7,
			["icon"] = 135346,
			["quality"] = 2,
		}, -- [282]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3849::::::::70:::::::::|h[Hardened Iron Shortsword]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 3492,
			["reagents"] = {
				[3575] = 6,
				[3486] = 1,
				[3466] = 2,
				[1705] = 2,
				[4234] = 3,
			},
			["itemID"] = 3849,
			["expansion"] = 1,
			["name"] = "Hardened Iron Shortsword",
			["subClass"] = 7,
			["icon"] = 135321,
			["quality"] = 2,
		}, -- [283]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2850::::::::70:::::::::|h[Bronze Shortsword]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 2742,
			["reagents"] = {
				[2880] = 4,
				[2841] = 5,
				[2319] = 2,
			},
			["itemID"] = 2850,
			["expansion"] = 1,
			["name"] = "Bronze Shortsword",
			["subClass"] = 7,
			["icon"] = 135274,
			["quality"] = 1,
		}, -- [284]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2847::::::::70:::::::::|h[Copper Shortsword]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 2739,
			["reagents"] = {
				[2880] = 1,
				[2840] = 6,
				[2589] = 2,
			},
			["itemID"] = 2847,
			["expansion"] = 1,
			["name"] = "Copper Shortsword",
			["subClass"] = 7,
			["icon"] = 135327,
			["quality"] = 1,
		}, -- [285]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12790::::::::70:::::::::|h[Arcanite Champion]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 16990,
			["reagents"] = {
				[12644] = 2,
				[12799] = 4,
				[12810] = 8,
				[12800] = 8,
				[12811] = 1,
				[12360] = 15,
			},
			["itemID"] = 12790,
			["expansion"] = 1,
			["name"] = "Arcanite Champion",
			["subClass"] = 8,
			["icon"] = 135349,
			["quality"] = 3,
		}, -- [286]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12782::::::::70:::::::::|h[Corruption]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 16985,
			["reagents"] = {
				[12644] = 2,
				[12662] = 16,
				[8170] = 4,
				[12359] = 40,
				[12360] = 2,
				[12808] = 8,
				[12361] = 2,
			},
			["itemID"] = 12782,
			["expansion"] = 1,
			["name"] = "Corruption",
			["subClass"] = 8,
			["icon"] = 135277,
			["quality"] = 3,
		}, -- [287]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:7960::::::::70:::::::::|h[Truesilver Champion]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 10015,
			["reagents"] = {
				[7081] = 4,
				[4304] = 6,
				[6037] = 16,
				[3860] = 30,
				[7910] = 6,
				[7966] = 8,
			},
			["itemID"] = 7960,
			["expansion"] = 1,
			["name"] = "Truesilver Champion",
			["subClass"] = 8,
			["icon"] = 135317,
			["quality"] = 3,
		}, -- [288]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3854::::::::70:::::::::|h[Frost Tiger Blade]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3497,
			["reagents"] = {
				[3486] = 2,
				[3466] = 2,
				[3859] = 8,
				[1529] = 2,
				[3829] = 1,
				[4234] = 4,
			},
			["itemID"] = 3854,
			["expansion"] = 1,
			["name"] = "Frost Tiger Blade",
			["subClass"] = 8,
			["icon"] = 135275,
			["quality"] = 2,
		}, -- [289]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3853::::::::70:::::::::|h[Moonsteel Broadsword]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3496,
			["reagents"] = {
				[3486] = 2,
				[3466] = 2,
				[3859] = 8,
				[1705] = 3,
				[4234] = 3,
			},
			["itemID"] = 3853,
			["expansion"] = 1,
			["name"] = "Moonsteel Broadsword",
			["subClass"] = 8,
			["icon"] = 135326,
			["quality"] = 2,
		}, -- [290]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7957::::::::70:::::::::|h[Bronze Greatsword]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 9986,
			["reagents"] = {
				[3466] = 2,
				[2841] = 12,
				[2319] = 2,
			},
			["itemID"] = 7957,
			["expansion"] = 1,
			["name"] = "Bronze Greatsword",
			["subClass"] = 8,
			["icon"] = 135321,
			["quality"] = 1,
		}, -- [291]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3487::::::::70:::::::::|h[Heavy Copper Broadsword]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3292,
			["reagents"] = {
				[818] = 2,
				[2880] = 2,
				[2840] = 14,
				[2319] = 2,
			},
			["itemID"] = 3487,
			["expansion"] = 1,
			["name"] = "Heavy Copper Broadsword",
			["subClass"] = 8,
			["icon"] = 135312,
			["quality"] = 2,
		}, -- [292]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7955::::::::70:::::::::|h[Copper Claymore]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 9983,
			["reagents"] = {
				[3470] = 1,
				[2880] = 2,
				[2318] = 1,
				[2840] = 10,
			},
			["itemID"] = 7955,
			["expansion"] = 1,
			["name"] = "Copper Claymore",
			["subClass"] = 8,
			["icon"] = 135322,
			["quality"] = 1,
		}, -- [293]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:19167::::::::70:::::::::|h[Blackfury]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 23639,
			["reagents"] = {
				[12360] = 16,
				[17010] = 2,
				[17011] = 5,
				[11371] = 6,
			},
			["itemID"] = 19167,
			["expansion"] = 1,
			["name"] = "Blackfury",
			["subClass"] = 6,
			["icon"] = 135131,
			["quality"] = 4,
		}, -- [294]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:7959::::::::70:::::::::|h[Blight]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 10011,
			["reagents"] = {
				[7972] = 10,
				[6037] = 10,
				[3860] = 28,
				[7966] = 6,
				[4304] = 6,
			},
			["itemID"] = 7959,
			["expansion"] = 1,
			["name"] = "Blight",
			["subClass"] = 6,
			["icon"] = 135130,
			["quality"] = 3,
		}, -- [295]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22191::::::::70:::::::::|h[Obsidian Mail Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 27590,
			["reagents"] = {
				[12809] = 10,
				[12810] = 12,
				[12800] = 4,
				[22202] = 36,
				[22203] = 15,
			},
			["itemID"] = 22191,
			["expansion"] = 1,
			["name"] = "Obsidian Mail Tunic",
			["subClass"] = 3,
			["icon"] = 132639,
			["quality"] = 4,
		}, -- [296]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19690::::::::70:::::::::|h[Bloodsoul Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24136,
			["reagents"] = {
				[19726] = 2,
				[7910] = 2,
				[19774] = 10,
				[12359] = 20,
			},
			["itemID"] = 19690,
			["expansion"] = 1,
			["name"] = "Bloodsoul Breastplate",
			["subClass"] = 3,
			["icon"] = 132636,
			["quality"] = 3,
		}, -- [297]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:12641::::::::70:::::::::|h[Invulnerable Mail]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16746,
			["reagents"] = {
				[12360] = 30,
				[12800] = 6,
				[12655] = 30,
				[12364] = 6,
			},
			["itemID"] = 12641,
			["expansion"] = 1,
			["name"] = "Invulnerable Mail",
			["subClass"] = 3,
			["icon"] = 132629,
			["quality"] = 4,
		}, -- [298]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:11606::::::::70:::::::::|h[Dark Iron Mail]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 15293,
			["reagents"] = {
				[11371] = 10,
				[7077] = 2,
			},
			["itemID"] = 11606,
			["expansion"] = 1,
			["name"] = "Dark Iron Mail",
			["subClass"] = 3,
			["icon"] = 132638,
			["quality"] = 2,
		}, -- [299]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12624::::::::70:::::::::|h[Wildthorn Mail]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16650,
			["reagents"] = {
				[12364] = 1,
				[12655] = 2,
				[12803] = 4,
				[12359] = 40,
				[8153] = 4,
			},
			["itemID"] = 12624,
			["expansion"] = 1,
			["name"] = "Wildthorn Mail",
			["subClass"] = 3,
			["icon"] = 132634,
			["quality"] = 3,
		}, -- [300]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12415::::::::70:::::::::|h[Radiant Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16648,
			["reagents"] = {
				[12359] = 18,
				[7077] = 2,
				[7910] = 1,
			},
			["itemID"] = 12415,
			["expansion"] = 1,
			["name"] = "Radiant Breastplate",
			["subClass"] = 3,
			["icon"] = 132751,
			["quality"] = 2,
		}, -- [301]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3845::::::::70:::::::::|h[Golden Scale Cuirass]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3511,
			["reagents"] = {
				[3577] = 2,
				[3486] = 4,
				[1529] = 2,
				[3859] = 12,
			},
			["itemID"] = 3845,
			["expansion"] = 1,
			["name"] = "Golden Scale Cuirass",
			["subClass"] = 3,
			["icon"] = 132628,
			["quality"] = 2,
		}, -- [302]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7963::::::::70:::::::::|h[Steel Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 9916,
			["reagents"] = {
				[3859] = 16,
				[3486] = 3,
			},
			["itemID"] = 7963,
			["expansion"] = 1,
			["name"] = "Steel Breastplate",
			["subClass"] = 3,
			["icon"] = 132740,
			["quality"] = 2,
		}, -- [303]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:3844::::::::70:::::::::|h[Green Iron Hauberk]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3508,
			["reagents"] = {
				[3575] = 20,
				[3486] = 4,
				[1529] = 2,
				[1206] = 2,
				[4255] = 1,
			},
			["itemID"] = 3844,
			["expansion"] = 1,
			["name"] = "Green Iron Hauberk",
			["subClass"] = 3,
			["icon"] = 132624,
			["quality"] = 3,
		}, -- [304]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7914::::::::70:::::::::|h[Barbaric Iron Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 9813,
			["reagents"] = {
				[3575] = 20,
				[3486] = 4,
			},
			["itemID"] = 7914,
			["expansion"] = 1,
			["name"] = "Barbaric Iron Breastplate",
			["subClass"] = 3,
			["icon"] = 132636,
			["quality"] = 2,
		}, -- [305]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:2870::::::::70:::::::::|h[Shining Silver Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2675,
			["reagents"] = {
				[2841] = 20,
				[1206] = 2,
				[5500] = 2,
				[1705] = 2,
				[2842] = 4,
			},
			["itemID"] = 2870,
			["expansion"] = 1,
			["name"] = "Shining Silver Breastplate",
			["subClass"] = 3,
			["icon"] = 132750,
			["quality"] = 3,
		}, -- [306]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:2869::::::::70:::::::::|h[Silvered Bronze Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2673,
			["reagents"] = {
				[2842] = 2,
				[2841] = 10,
				[3478] = 2,
				[1705] = 1,
			},
			["itemID"] = 2869,
			["expansion"] = 1,
			["name"] = "Silvered Bronze Breastplate",
			["subClass"] = 3,
			["icon"] = 132631,
			["quality"] = 2,
		}, -- [307]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2866::::::::70:::::::::|h[Rough Bronze Cuirass]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2670,
			["reagents"] = {
				[2841] = 7,
			},
			["itemID"] = 2866,
			["expansion"] = 1,
			["name"] = "Rough Bronze Cuirass",
			["subClass"] = 3,
			["icon"] = 132630,
			["quality"] = 1,
		}, -- [308]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:6731::::::::70:::::::::|h[Ironforge Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 8367,
			["reagents"] = {
				[818] = 2,
				[2840] = 16,
				[3470] = 3,
			},
			["itemID"] = 6731,
			["expansion"] = 1,
			["name"] = "Ironforge Breastplate",
			["subClass"] = 3,
			["icon"] = 132740,
			["quality"] = 2,
		}, -- [309]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:2864::::::::70:::::::::|h[Runed Copper Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2667,
			["reagents"] = {
				[1210] = 1,
				[2840] = 12,
				[3470] = 2,
			},
			["itemID"] = 2864,
			["expansion"] = 1,
			["name"] = "Runed Copper Breastplate",
			["subClass"] = 3,
			["icon"] = 132738,
			["quality"] = 2,
		}, -- [310]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3471::::::::70:::::::::|h[Copper Chain Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3321,
			["reagents"] = {
				[2840] = 8,
				[3470] = 2,
			},
			["itemID"] = 3471,
			["expansion"] = 1,
			["name"] = "Copper Chain Vest",
			["subClass"] = 3,
			["icon"] = 132624,
			["quality"] = 2,
		}, -- [311]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:10421::::::::70:::::::::|h[Rough Copper Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 12260,
			["reagents"] = {
				[2840] = 4,
			},
			["itemID"] = 10421,
			["expansion"] = 1,
			["name"] = "Rough Copper Vest",
			["subClass"] = 3,
			["icon"] = 132624,
			["quality"] = 1,
		}, -- [312]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22669::::::::70:::::::::|h[Icebane Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 28242,
			["reagents"] = {
				[22682] = 7,
				[12359] = 16,
				[7080] = 4,
				[12360] = 2,
			},
			["itemID"] = 22669,
			["expansion"] = 1,
			["name"] = "Icebane Breastplate",
			["subClass"] = 4,
			["icon"] = 132633,
			["quality"] = 4,
		}, -- [313]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22196::::::::70:::::::::|h[Thick Obsidian Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 27587,
			["reagents"] = {
				[12364] = 4,
				[12655] = 12,
				[7076] = 10,
				[22202] = 40,
				[22203] = 18,
			},
			["itemID"] = 22196,
			["expansion"] = 1,
			["name"] = "Thick Obsidian Breastplate",
			["subClass"] = 4,
			["icon"] = 132639,
			["quality"] = 4,
		}, -- [314]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:22762::::::::70:::::::::|h[Ironvine Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 28461,
			["reagents"] = {
				[12360] = 2,
				[12803] = 2,
				[19726] = 2,
				[12655] = 12,
			},
			["itemID"] = 22762,
			["expansion"] = 1,
			["name"] = "Ironvine Breastplate",
			["subClass"] = 4,
			["icon"] = 132742,
			["quality"] = 3,
		}, -- [315]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19693::::::::70:::::::::|h[Darksoul Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24139,
			["reagents"] = {
				[12359] = 20,
				[19774] = 14,
				[12799] = 2,
			},
			["itemID"] = 19693,
			["expansion"] = 1,
			["name"] = "Darksoul Breastplate",
			["subClass"] = 4,
			["icon"] = 132743,
			["quality"] = 3,
		}, -- [316]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:20550::::::::70:::::::::|h[Darkrune Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24914,
			["reagents"] = {
				[6037] = 10,
				[20520] = 10,
				[12359] = 20,
			},
			["itemID"] = 20550,
			["expansion"] = 1,
			["name"] = "Darkrune Breastplate",
			["subClass"] = 4,
			["icon"] = 132741,
			["quality"] = 3,
		}, -- [317]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12618::::::::70:::::::::|h[Enchanted Thorium Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16745,
			["reagents"] = {
				[12364] = 2,
				[12655] = 24,
				[7076] = 4,
				[7080] = 4,
				[12360] = 8,
				[12800] = 2,
			},
			["itemID"] = 12618,
			["expansion"] = 1,
			["name"] = "Enchanted Thorium Breastplate",
			["subClass"] = 4,
			["icon"] = 132745,
			["quality"] = 3,
		}, -- [318]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12613::::::::70:::::::::|h[Runic Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16731,
			["reagents"] = {
				[12360] = 2,
				[12359] = 40,
				[7910] = 1,
			},
			["itemID"] = 12613,
			["expansion"] = 1,
			["name"] = "Runic Breastplate",
			["subClass"] = 4,
			["icon"] = 132746,
			["quality"] = 2,
		}, -- [319]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12422::::::::70:::::::::|h[Imperial Plate Chest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16663,
			["reagents"] = {
				[12359] = 20,
			},
			["itemID"] = 12422,
			["expansion"] = 1,
			["name"] = "Imperial Plate Chest",
			["subClass"] = 4,
			["icon"] = 132745,
			["quality"] = 2,
		}, -- [320]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:11604::::::::70:::::::::|h[Dark Iron Plate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 15296,
			["reagents"] = {
				[11371] = 20,
				[7077] = 8,
			},
			["itemID"] = 11604,
			["expansion"] = 1,
			["name"] = "Dark Iron Plate",
			["subClass"] = 4,
			["icon"] = 132743,
			["quality"] = 3,
		}, -- [321]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12628::::::::70:::::::::|h[Demon Forged Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16667,
			["reagents"] = {
				[12359] = 40,
				[7910] = 4,
				[12361] = 4,
				[12662] = 10,
			},
			["itemID"] = 12628,
			["expansion"] = 1,
			["name"] = "Demon Forged Breastplate",
			["subClass"] = 4,
			["icon"] = 132741,
			["quality"] = 3,
		}, -- [322]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12405::::::::70:::::::::|h[Thorium Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16642,
			["reagents"] = {
				[12359] = 16,
				[12361] = 1,
				[11188] = 4,
			},
			["itemID"] = 12405,
			["expansion"] = 1,
			["name"] = "Thorium Armor",
			["subClass"] = 4,
			["icon"] = 132743,
			["quality"] = 2,
		}, -- [323]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:7939::::::::70:::::::::|h[Truesilver Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 9974,
			["reagents"] = {
				[3860] = 12,
				[6037] = 12,
				[7971] = 2,
				[7966] = 2,
				[7910] = 2,
			},
			["itemID"] = 7939,
			["expansion"] = 1,
			["name"] = "Truesilver Breastplate",
			["subClass"] = 4,
			["icon"] = 132739,
			["quality"] = 3,
		}, -- [324]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7935::::::::70:::::::::|h[Ornate Mithril Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 9972,
			["reagents"] = {
				[6037] = 6,
				[7077] = 1,
				[3860] = 16,
				[7966] = 1,
			},
			["itemID"] = 7935,
			["expansion"] = 1,
			["name"] = "Ornate Mithril Breastplate",
			["subClass"] = 4,
			["icon"] = 132745,
			["quality"] = 2,
		}, -- [325]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7930::::::::70:::::::::|h[Heavy Mithril Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 9959,
			["reagents"] = {
				[3860] = 16,
			},
			["itemID"] = 7930,
			["expansion"] = 1,
			["name"] = "Heavy Mithril Breastplate",
			["subClass"] = 4,
			["icon"] = 132745,
			["quality"] = 2,
		}, -- [326]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19048::::::::70:::::::::|h[Heavy Timbermaw Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 23629,
			["reagents"] = {
				[12360] = 4,
				[7076] = 6,
				[12803] = 6,
			},
			["itemID"] = 19048,
			["expansion"] = 1,
			["name"] = "Heavy Timbermaw Boots",
			["subClass"] = 3,
			["icon"] = 132553,
			["quality"] = 3,
		}, -- [327]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12419::::::::70:::::::::|h[Radiant Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 16656,
			["reagents"] = {
				[12359] = 14,
				[7077] = 4,
			},
			["itemID"] = 12419,
			["expansion"] = 1,
			["name"] = "Radiant Boots",
			["subClass"] = 3,
			["icon"] = 132584,
			["quality"] = 2,
		}, -- [328]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3847::::::::70:::::::::|h[Golden Scale Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3515,
			["reagents"] = {
				[3577] = 4,
				[3486] = 4,
				[3859] = 10,
				[3864] = 1,
			},
			["itemID"] = 3847,
			["expansion"] = 1,
			["name"] = "Golden Scale Boots",
			["subClass"] = 3,
			["icon"] = 132535,
			["quality"] = 2,
		}, -- [329]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3846::::::::70:::::::::|h[Polished Steel Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3513,
			["reagents"] = {
				[3859] = 8,
				[3864] = 1,
				[1705] = 1,
				[3486] = 2,
			},
			["itemID"] = 3846,
			["expansion"] = 1,
			["name"] = "Polished Steel Boots",
			["subClass"] = 3,
			["icon"] = 132535,
			["quality"] = 2,
		}, -- [330]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7916::::::::70:::::::::|h[Barbaric Iron Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 9818,
			["reagents"] = {
				[3486] = 2,
				[5637] = 4,
				[3575] = 12,
			},
			["itemID"] = 7916,
			["expansion"] = 1,
			["name"] = "Barbaric Iron Boots",
			["subClass"] = 3,
			["icon"] = 132582,
			["quality"] = 2,
		}, -- [331]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3484::::::::70:::::::::|h[Green Iron Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3334,
			["reagents"] = {
				[3478] = 2,
				[3575] = 6,
				[2605] = 1,
			},
			["itemID"] = 3484,
			["expansion"] = 1,
			["name"] = "Green Iron Boots",
			["subClass"] = 3,
			["icon"] = 132535,
			["quality"] = 2,
		}, -- [332]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3482::::::::70:::::::::|h[Silvered Bronze Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3331,
			["reagents"] = {
				[2842] = 1,
				[2841] = 6,
				[3478] = 2,
			},
			["itemID"] = 3482,
			["expansion"] = 1,
			["name"] = "Silvered Bronze Boots",
			["subClass"] = 3,
			["icon"] = 132535,
			["quality"] = 2,
		}, -- [333]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:6350::::::::70:::::::::|h[Rough Bronze Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 7817,
			["reagents"] = {
				[2841] = 6,
				[3470] = 6,
			},
			["itemID"] = 6350,
			["expansion"] = 1,
			["name"] = "Rough Bronze Boots",
			["subClass"] = 3,
			["icon"] = 132535,
			["quality"] = 1,
		}, -- [334]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3469::::::::70:::::::::|h[Copper Chain Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3319,
			["reagents"] = {
				[2840] = 8,
			},
			["itemID"] = 3469,
			["expansion"] = 1,
			["name"] = "Copper Chain Boots",
			["subClass"] = 3,
			["icon"] = 132535,
			["quality"] = 1,
		}, -- [335]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:20039::::::::70:::::::::|h[Dark Iron Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 24399,
			["reagents"] = {
				[17012] = 4,
				[17010] = 3,
				[17011] = 3,
				[11371] = 6,
			},
			["itemID"] = 20039,
			["expansion"] = 1,
			["name"] = "Dark Iron Boots",
			["subClass"] = 4,
			["icon"] = 132551,
			["quality"] = 4,
		}, -- [336]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12426::::::::70:::::::::|h[Imperial Plate Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 16657,
			["reagents"] = {
				[12359] = 18,
			},
			["itemID"] = 12426,
			["expansion"] = 1,
			["name"] = "Imperial Plate Boots",
			["subClass"] = 4,
			["icon"] = 132582,
			["quality"] = 2,
		}, -- [337]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12409::::::::70:::::::::|h[Thorium Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 16652,
			["reagents"] = {
				[8170] = 8,
				[12359] = 20,
				[11185] = 4,
			},
			["itemID"] = 12409,
			["expansion"] = 1,
			["name"] = "Thorium Boots",
			["subClass"] = 4,
			["icon"] = 132589,
			["quality"] = 2,
		}, -- [338]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7936::::::::70:::::::::|h[Ornate Mithril Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 9979,
			["reagents"] = {
				[4304] = 4,
				[6037] = 2,
				[3860] = 14,
				[7966] = 1,
				[7909] = 1,
			},
			["itemID"] = 7936,
			["expansion"] = 1,
			["name"] = "Ornate Mithril Boots",
			["subClass"] = 4,
			["icon"] = 132535,
			["quality"] = 2,
		}, -- [339]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7933::::::::70:::::::::|h[Heavy Mithril Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 9968,
			["reagents"] = {
				[3860] = 14,
				[4304] = 4,
			},
			["itemID"] = 7933,
			["expansion"] = 1,
			["name"] = "Heavy Mithril Boots",
			["subClass"] = 4,
			["icon"] = 132582,
			["quality"] = 2,
		}, -- [340]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22194::::::::70:::::::::|h[Black Grasp of the Destroyer]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 27589,
			["reagents"] = {
				[22202] = 24,
				[22203] = 8,
				[12810] = 8,
				[13512] = 1,
			},
			["itemID"] = 22194,
			["expansion"] = 1,
			["name"] = "Black Grasp of the Destroyer",
			["subClass"] = 3,
			["icon"] = 132965,
			["quality"] = 4,
		}, -- [341]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19692::::::::70:::::::::|h[Bloodsoul Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 24138,
			["reagents"] = {
				[12810] = 4,
				[12359] = 12,
				[19774] = 6,
				[19726] = 2,
			},
			["itemID"] = 19692,
			["expansion"] = 1,
			["name"] = "Bloodsoul Gauntlets",
			["subClass"] = 3,
			["icon"] = 132965,
			["quality"] = 3,
		}, -- [342]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12632::::::::70:::::::::|h[Storm Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 16661,
			["reagents"] = {
				[7080] = 4,
				[12359] = 20,
				[12361] = 4,
				[12655] = 4,
			},
			["itemID"] = 12632,
			["expansion"] = 1,
			["name"] = "Storm Gauntlets",
			["subClass"] = 3,
			["icon"] = 132964,
			["quality"] = 3,
		}, -- [343]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12418::::::::70:::::::::|h[Radiant Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 16654,
			["reagents"] = {
				[12359] = 18,
				[7077] = 4,
			},
			["itemID"] = 12418,
			["expansion"] = 1,
			["name"] = "Radiant Gloves",
			["subClass"] = 3,
			["icon"] = 132960,
			["quality"] = 2,
		}, -- [344]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:9366::::::::70:::::::::|h[Golden Scale Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 11643,
			["reagents"] = {
				[3577] = 4,
				[3486] = 4,
				[3859] = 10,
				[3864] = 1,
			},
			["itemID"] = 9366,
			["expansion"] = 1,
			["name"] = "Golden Scale Gauntlets",
			["subClass"] = 3,
			["icon"] = 132963,
			["quality"] = 2,
		}, -- [345]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7917::::::::70:::::::::|h[Barbaric Iron Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9820,
			["reagents"] = {
				[3486] = 3,
				[3575] = 14,
				[5637] = 2,
			},
			["itemID"] = 7917,
			["expansion"] = 1,
			["name"] = "Barbaric Iron Gloves",
			["subClass"] = 3,
			["icon"] = 132965,
			["quality"] = 2,
		}, -- [346]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3485::::::::70:::::::::|h[Green Iron Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3336,
			["reagents"] = {
				[3478] = 2,
				[5498] = 2,
				[3575] = 4,
				[2605] = 1,
			},
			["itemID"] = 3485,
			["expansion"] = 1,
			["name"] = "Green Iron Gauntlets",
			["subClass"] = 3,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [347]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3483::::::::70:::::::::|h[Silvered Bronze Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3333,
			["reagents"] = {
				[2842] = 1,
				[2841] = 8,
				[3478] = 2,
			},
			["itemID"] = 3483,
			["expansion"] = 1,
			["name"] = "Silvered Bronze Gauntlets",
			["subClass"] = 3,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [348]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3474::::::::70:::::::::|h[Gemmed Copper Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3325,
			["reagents"] = {
				[818] = 1,
				[2840] = 8,
				[774] = 1,
			},
			["itemID"] = 3474,
			["expansion"] = 1,
			["name"] = "Gemmed Copper Gauntlets",
			["subClass"] = 3,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [349]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3472::::::::70:::::::::|h[Runed Copper Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3323,
			["reagents"] = {
				[2840] = 8,
				[3470] = 2,
			},
			["itemID"] = 3472,
			["expansion"] = 1,
			["name"] = "Runed Copper Gauntlets",
			["subClass"] = 3,
			["icon"] = 132938,
			["quality"] = 1,
		}, -- [350]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22670::::::::70:::::::::|h[Icebane Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 28243,
			["reagents"] = {
				[22682] = 5,
				[12359] = 12,
				[7080] = 2,
				[12360] = 2,
			},
			["itemID"] = 22670,
			["expansion"] = 1,
			["name"] = "Icebane Gauntlets",
			["subClass"] = 4,
			["icon"] = 132962,
			["quality"] = 4,
		}, -- [351]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:19164::::::::70:::::::::|h[Dark Iron Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 23637,
			["reagents"] = {
				[17010] = 5,
				[17011] = 3,
				[11371] = 4,
				[11382] = 2,
				[17012] = 4,
			},
			["itemID"] = 19164,
			["expansion"] = 1,
			["name"] = "Dark Iron Gauntlets",
			["subClass"] = 4,
			["icon"] = 132956,
			["quality"] = 4,
		}, -- [352]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:22763::::::::70:::::::::|h[Ironvine Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 28462,
			["reagents"] = {
				[12803] = 2,
				[19726] = 1,
				[12655] = 8,
			},
			["itemID"] = 22763,
			["expansion"] = 1,
			["name"] = "Ironvine Gloves",
			["subClass"] = 4,
			["icon"] = 132963,
			["quality"] = 3,
		}, -- [353]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19057::::::::70:::::::::|h[Gloves of the Dawn]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 23633,
			["reagents"] = {
				[6037] = 10,
				[12811] = 1,
				[12360] = 2,
			},
			["itemID"] = 19057,
			["expansion"] = 1,
			["name"] = "Gloves of the Dawn",
			["subClass"] = 4,
			["icon"] = 132963,
			["quality"] = 3,
		}, -- [354]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:20549::::::::70:::::::::|h[Darkrune Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 24912,
			["reagents"] = {
				[6037] = 6,
				[20520] = 6,
				[12359] = 12,
				[12810] = 2,
			},
			["itemID"] = 20549,
			["expansion"] = 1,
			["name"] = "Darkrune Gauntlets",
			["subClass"] = 4,
			["icon"] = 132961,
			["quality"] = 3,
		}, -- [355]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:12639::::::::70:::::::::|h[Stronghold Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 16741,
			["reagents"] = {
				[12361] = 4,
				[7076] = 10,
				[12655] = 20,
				[12360] = 15,
				[12799] = 4,
			},
			["itemID"] = 12639,
			["expansion"] = 1,
			["name"] = "Stronghold Gauntlets",
			["subClass"] = 4,
			["icon"] = 132964,
			["quality"] = 4,
		}, -- [356]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12631::::::::70:::::::::|h[Fiery Plate Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 16655,
			["reagents"] = {
				[7078] = 2,
				[12359] = 20,
				[12655] = 6,
				[7910] = 4,
			},
			["itemID"] = 12631,
			["expansion"] = 1,
			["name"] = "Fiery Plate Gauntlets",
			["subClass"] = 4,
			["icon"] = 132937,
			["quality"] = 3,
		}, -- [357]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:7938::::::::70:::::::::|h[Truesilver Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9954,
			["reagents"] = {
				[5966] = 1,
				[7909] = 3,
				[6037] = 8,
				[3860] = 10,
				[7966] = 2,
				[3864] = 3,
			},
			["itemID"] = 7938,
			["expansion"] = 1,
			["name"] = "Truesilver Gauntlets",
			["subClass"] = 4,
			["icon"] = 132963,
			["quality"] = 3,
		}, -- [358]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7927::::::::70:::::::::|h[Ornate Mithril Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9950,
			["reagents"] = {
				[6037] = 1,
				[3860] = 10,
				[4338] = 6,
				[7966] = 1,
			},
			["itemID"] = 7927,
			["expansion"] = 1,
			["name"] = "Ornate Mithril Gloves",
			["subClass"] = 4,
			["icon"] = 132965,
			["quality"] = 2,
		}, -- [359]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7919::::::::70:::::::::|h[Heavy Mithril Gauntlet]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9928,
			["reagents"] = {
				[3860] = 6,
				[4338] = 4,
			},
			["itemID"] = 7919,
			["expansion"] = 1,
			["name"] = "Heavy Mithril Gauntlet",
			["subClass"] = 4,
			["icon"] = 132961,
			["quality"] = 2,
		}, -- [360]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12636::::::::70:::::::::|h[Helm of the Great Chief]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16728,
			["reagents"] = {
				[12364] = 2,
				[12655] = 4,
				[8168] = 60,
				[12359] = 40,
				[12799] = 6,
			},
			["itemID"] = 12636,
			["expansion"] = 1,
			["name"] = "Helm of the Great Chief",
			["subClass"] = 3,
			["icon"] = 133126,
			["quality"] = 3,
		}, -- [361]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12417::::::::70:::::::::|h[Radiant Circlet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16659,
			["reagents"] = {
				[12359] = 18,
				[7077] = 4,
			},
			["itemID"] = 12417,
			["expansion"] = 1,
			["name"] = "Radiant Circlet",
			["subClass"] = 3,
			["icon"] = 132767,
			["quality"] = 2,
		}, -- [362]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7931::::::::70:::::::::|h[Mithril Coif]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 9961,
			["reagents"] = {
				[3860] = 10,
				[4338] = 6,
			},
			["itemID"] = 7931,
			["expansion"] = 1,
			["name"] = "Mithril Coif",
			["subClass"] = 3,
			["icon"] = 133137,
			["quality"] = 2,
		}, -- [363]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3837::::::::70:::::::::|h[Golden Scale Coif]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3503,
			["reagents"] = {
				[3577] = 2,
				[3486] = 2,
				[3859] = 8,
			},
			["itemID"] = 3837,
			["expansion"] = 1,
			["name"] = "Golden Scale Coif",
			["subClass"] = 3,
			["icon"] = 133138,
			["quality"] = 2,
		}, -- [364]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7915::::::::70:::::::::|h[Barbaric Iron Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 9814,
			["reagents"] = {
				[5635] = 2,
				[5637] = 2,
				[3575] = 10,
			},
			["itemID"] = 7915,
			["expansion"] = 1,
			["name"] = "Barbaric Iron Helm",
			["subClass"] = 3,
			["icon"] = 133127,
			["quality"] = 2,
		}, -- [365]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3836::::::::70:::::::::|h[Green Iron Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3502,
			["reagents"] = {
				[2605] = 1,
				[3864] = 1,
				[3575] = 12,
			},
			["itemID"] = 3836,
			["expansion"] = 1,
			["name"] = "Green Iron Helm",
			["subClass"] = 3,
			["icon"] = 133071,
			["quality"] = 2,
		}, -- [366]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:19148::::::::70:::::::::|h[Dark Iron Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 23636,
			["reagents"] = {
				[17010] = 2,
				[17011] = 4,
				[11371] = 4,
			},
			["itemID"] = 19148,
			["expansion"] = 1,
			["name"] = "Dark Iron Helm",
			["subClass"] = 4,
			["icon"] = 133124,
			["quality"] = 4,
		}, -- [367]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:20551::::::::70:::::::::|h[Darkrune Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 24913,
			["reagents"] = {
				[6037] = 8,
				[20520] = 8,
				[12359] = 16,
				[11754] = 1,
			},
			["itemID"] = 20551,
			["expansion"] = 1,
			["name"] = "Darkrune Helm",
			["subClass"] = 4,
			["icon"] = 133078,
			["quality"] = 3,
		}, -- [368]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12620::::::::70:::::::::|h[Enchanted Thorium Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16742,
			["reagents"] = {
				[12655] = 16,
				[12799] = 2,
				[12800] = 1,
				[12360] = 6,
				[7076] = 6,
			},
			["itemID"] = 12620,
			["expansion"] = 1,
			["name"] = "Enchanted Thorium Helm",
			["subClass"] = 4,
			["icon"] = 133070,
			["quality"] = 3,
		}, -- [369]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:12640::::::::70:::::::::|h[Lionheart Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16729,
			["reagents"] = {
				[12361] = 10,
				[12359] = 80,
				[8146] = 40,
				[12360] = 12,
				[12800] = 4,
			},
			["itemID"] = 12640,
			["expansion"] = 1,
			["name"] = "Lionheart Helm",
			["subClass"] = 4,
			["icon"] = 133138,
			["quality"] = 4,
		}, -- [370]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12612::::::::70:::::::::|h[Runic Plate Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16726,
			["reagents"] = {
				[12360] = 2,
				[12359] = 30,
				[12364] = 1,
				[6037] = 2,
			},
			["itemID"] = 12612,
			["expansion"] = 1,
			["name"] = "Runic Plate Helm",
			["subClass"] = 4,
			["icon"] = 133071,
			["quality"] = 2,
		}, -- [371]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12633::::::::70:::::::::|h[Whitesoul Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16724,
			["reagents"] = {
				[12655] = 4,
				[3577] = 6,
				[12359] = 20,
				[6037] = 6,
				[12800] = 2,
			},
			["itemID"] = 12633,
			["expansion"] = 1,
			["name"] = "Whitesoul Helm",
			["subClass"] = 4,
			["icon"] = 133111,
			["quality"] = 3,
		}, -- [372]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12427::::::::70:::::::::|h[Imperial Plate Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16658,
			["reagents"] = {
				[12359] = 18,
				[7910] = 1,
			},
			["itemID"] = 12427,
			["expansion"] = 1,
			["name"] = "Imperial Plate Helm",
			["subClass"] = 4,
			["icon"] = 133124,
			["quality"] = 2,
		}, -- [373]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12410::::::::70:::::::::|h[Thorium Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16653,
			["reagents"] = {
				[7910] = 1,
				[11188] = 4,
				[12359] = 24,
			},
			["itemID"] = 12410,
			["expansion"] = 1,
			["name"] = "Thorium Helm",
			["subClass"] = 4,
			["icon"] = 133125,
			["quality"] = 2,
		}, -- [374]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7937::::::::70:::::::::|h[Ornate Mithril Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 9980,
			["reagents"] = {
				[6037] = 2,
				[3860] = 16,
				[7966] = 1,
			},
			["itemID"] = 7937,
			["expansion"] = 1,
			["name"] = "Ornate Mithril Helm",
			["subClass"] = 4,
			["icon"] = 133078,
			["quality"] = 2,
		}, -- [375]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7934::::::::70:::::::::|h[Heavy Mithril Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 9970,
			["reagents"] = {
				[3860] = 14,
				[7909] = 1,
			},
			["itemID"] = 7934,
			["expansion"] = 1,
			["name"] = "Heavy Mithril Helm",
			["subClass"] = 4,
			["icon"] = 133078,
			["quality"] = 2,
		}, -- [376]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7922::::::::70:::::::::|h[Steel Plate Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 9935,
			["reagents"] = {
				[3859] = 14,
				[7966] = 1,
			},
			["itemID"] = 7922,
			["expansion"] = 1,
			["name"] = "Steel Plate Helm",
			["subClass"] = 4,
			["icon"] = 133071,
			["quality"] = 1,
		}, -- [377]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12420::::::::70:::::::::|h[Radiant Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 16725,
			["reagents"] = {
				[12359] = 20,
				[7077] = 4,
			},
			["itemID"] = 12420,
			["expansion"] = 1,
			["name"] = "Radiant Leggings",
			["subClass"] = 3,
			["icon"] = 134583,
			["quality"] = 2,
		}, -- [378]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7920::::::::70:::::::::|h[Mithril Scale Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 9931,
			["reagents"] = {
				[3860] = 12,
			},
			["itemID"] = 7920,
			["expansion"] = 1,
			["name"] = "Mithril Scale Pants",
			["subClass"] = 3,
			["icon"] = 134583,
			["quality"] = 2,
		}, -- [379]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7929::::::::70:::::::::|h[Orcish War Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 9957,
			["reagents"] = {
				[3860] = 12,
				[7067] = 1,
			},
			["itemID"] = 7929,
			["expansion"] = 1,
			["name"] = "Orcish War Leggings",
			["subClass"] = 3,
			["icon"] = 134583,
			["quality"] = 2,
		}, -- [380]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3843::::::::70:::::::::|h[Golden Scale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3507,
			["reagents"] = {
				[3577] = 2,
				[3486] = 1,
				[3575] = 10,
			},
			["itemID"] = 3843,
			["expansion"] = 1,
			["name"] = "Golden Scale Leggings",
			["subClass"] = 3,
			["icon"] = 134584,
			["quality"] = 2,
		}, -- [381]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3842::::::::70:::::::::|h[Green Iron Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3506,
			["reagents"] = {
				[2605] = 1,
				[3486] = 1,
				[3575] = 8,
			},
			["itemID"] = 3842,
			["expansion"] = 1,
			["name"] = "Green Iron Leggings",
			["subClass"] = 3,
			["icon"] = 134585,
			["quality"] = 2,
		}, -- [382]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:10423::::::::70:::::::::|h[Silvered Bronze Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12259,
			["reagents"] = {
				[2842] = 4,
				[2841] = 12,
				[3478] = 2,
			},
			["itemID"] = 10423,
			["expansion"] = 1,
			["name"] = "Silvered Bronze Leggings",
			["subClass"] = 3,
			["icon"] = 134584,
			["quality"] = 2,
		}, -- [383]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:2865::::::::70:::::::::|h[Rough Bronze Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 2668,
			["reagents"] = {
				[2841] = 6,
			},
			["itemID"] = 2865,
			["expansion"] = 1,
			["name"] = "Rough Bronze Leggings",
			["subClass"] = 3,
			["icon"] = 134583,
			["quality"] = 2,
		}, -- [384]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3473::::::::70:::::::::|h[Runed Copper Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3324,
			["reagents"] = {
				[2840] = 8,
				[3470] = 3,
				[2321] = 2,
			},
			["itemID"] = 3473,
			["expansion"] = 1,
			["name"] = "Runed Copper Pants",
			["subClass"] = 3,
			["icon"] = 134583,
			["quality"] = 2,
		}, -- [385]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2852::::::::70:::::::::|h[Copper Chain Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 2662,
			["reagents"] = {
				[2840] = 4,
			},
			["itemID"] = 2852,
			["expansion"] = 1,
			["name"] = "Copper Chain Pants",
			["subClass"] = 3,
			["icon"] = 134583,
			["quality"] = 1,
		}, -- [386]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19694::::::::70:::::::::|h[Darksoul Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 24140,
			["reagents"] = {
				[12359] = 18,
				[19774] = 12,
				[12799] = 2,
			},
			["itemID"] = 19694,
			["expansion"] = 1,
			["name"] = "Darksoul Leggings",
			["subClass"] = 4,
			["icon"] = 134697,
			["quality"] = 3,
		}, -- [387]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12619::::::::70:::::::::|h[Enchanted Thorium Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 16744,
			["reagents"] = {
				[12364] = 1,
				[12655] = 20,
				[7080] = 6,
				[12360] = 10,
				[12361] = 2,
			},
			["itemID"] = 12619,
			["expansion"] = 1,
			["name"] = "Enchanted Thorium Leggings",
			["subClass"] = 4,
			["icon"] = 134584,
			["quality"] = 3,
		}, -- [388]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12614::::::::70:::::::::|h[Runic Plate Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 16732,
			["reagents"] = {
				[12360] = 2,
				[12359] = 40,
				[7910] = 1,
			},
			["itemID"] = 12614,
			["expansion"] = 1,
			["name"] = "Runic Plate Leggings",
			["subClass"] = 4,
			["icon"] = 134584,
			["quality"] = 2,
		}, -- [389]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12429::::::::70:::::::::|h[Imperial Plate Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 16730,
			["reagents"] = {
				[12359] = 24,
			},
			["itemID"] = 12429,
			["expansion"] = 1,
			["name"] = "Imperial Plate Leggings",
			["subClass"] = 4,
			["icon"] = 134584,
			["quality"] = 2,
		}, -- [390]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12414::::::::70:::::::::|h[Thorium Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 16662,
			["reagents"] = {
				[12359] = 26,
				[11186] = 4,
			},
			["itemID"] = 12414,
			["expansion"] = 1,
			["name"] = "Thorium Leggings",
			["subClass"] = 4,
			["icon"] = 134584,
			["quality"] = 2,
		}, -- [391]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:17013::::::::70:::::::::|h[Dark Iron Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 20876,
			["reagents"] = {
				[17010] = 4,
				[11371] = 16,
				[17011] = 6,
			},
			["itemID"] = 17013,
			["expansion"] = 1,
			["name"] = "Dark Iron Leggings",
			["subClass"] = 4,
			["icon"] = 134584,
			["quality"] = 4,
		}, -- [392]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22385::::::::70:::::::::|h[Titanic Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 27829,
			["reagents"] = {
				[12360] = 12,
				[7076] = 10,
				[12655] = 20,
				[13510] = 2,
			},
			["itemID"] = 22385,
			["expansion"] = 1,
			["name"] = "Titanic Leggings",
			["subClass"] = 4,
			["icon"] = 134584,
			["quality"] = 4,
		}, -- [393]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7926::::::::70:::::::::|h[Ornate Mithril Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 9945,
			["reagents"] = {
				[6037] = 1,
				[7966] = 1,
				[3860] = 12,
				[7909] = 1,
			},
			["itemID"] = 7926,
			["expansion"] = 1,
			["name"] = "Ornate Mithril Pants",
			["subClass"] = 4,
			["icon"] = 134584,
			["quality"] = 2,
		}, -- [394]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7921::::::::70:::::::::|h[Heavy Mithril Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 9933,
			["reagents"] = {
				[3860] = 10,
				[1705] = 2,
			},
			["itemID"] = 7921,
			["expansion"] = 1,
			["name"] = "Heavy Mithril Pants",
			["subClass"] = 4,
			["icon"] = 134583,
			["quality"] = 2,
		}, -- [395]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19691::::::::70:::::::::|h[Bloodsoul Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 24137,
			["reagents"] = {
				[19726] = 2,
				[7910] = 1,
				[19774] = 8,
				[12359] = 16,
			},
			["itemID"] = 19691,
			["expansion"] = 1,
			["name"] = "Bloodsoul Shoulders",
			["subClass"] = 3,
			["icon"] = 135046,
			["quality"] = 3,
		}, -- [396]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:16988::::::::70:::::::::|h[Fiery Chain Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 20873,
			["reagents"] = {
				[17010] = 4,
				[11371] = 16,
				[17011] = 5,
			},
			["itemID"] = 16988,
			["expansion"] = 1,
			["name"] = "Fiery Chain Shoulders",
			["subClass"] = 3,
			["icon"] = 135054,
			["quality"] = 4,
		}, -- [397]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7932::::::::70:::::::::|h[Mithril Scale Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 9966,
			["reagents"] = {
				[4304] = 4,
				[3860] = 14,
				[3864] = 4,
			},
			["itemID"] = 7932,
			["expansion"] = 1,
			["name"] = "Mithril Scale Shoulders",
			["subClass"] = 3,
			["icon"] = 135043,
			["quality"] = 2,
		}, -- [398]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3841::::::::70:::::::::|h[Golden Scale Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3505,
			["reagents"] = {
				[3577] = 2,
				[3486] = 1,
				[3859] = 6,
			},
			["itemID"] = 3841,
			["expansion"] = 1,
			["name"] = "Golden Scale Shoulders",
			["subClass"] = 3,
			["icon"] = 135040,
			["quality"] = 2,
		}, -- [399]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7913::::::::70:::::::::|h[Barbaric Iron Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 9811,
			["reagents"] = {
				[5635] = 4,
				[3486] = 2,
				[3575] = 8,
			},
			["itemID"] = 7913,
			["expansion"] = 1,
			["name"] = "Barbaric Iron Shoulders",
			["subClass"] = 3,
			["icon"] = 135054,
			["quality"] = 2,
		}, -- [400]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3840::::::::70:::::::::|h[Green Iron Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3504,
			["reagents"] = {
				[2605] = 1,
				[3486] = 1,
				[3575] = 7,
			},
			["itemID"] = 3840,
			["expansion"] = 1,
			["name"] = "Green Iron Shoulders",
			["subClass"] = 3,
			["icon"] = 135040,
			["quality"] = 2,
		}, -- [401]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3481::::::::70:::::::::|h[Silvered Bronze Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3330,
			["reagents"] = {
				[2842] = 2,
				[2841] = 8,
				[3478] = 2,
			},
			["itemID"] = 3481,
			["expansion"] = 1,
			["name"] = "Silvered Bronze Shoulders",
			["subClass"] = 3,
			["icon"] = 135040,
			["quality"] = 2,
		}, -- [402]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3480::::::::70:::::::::|h[Rough Bronze Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3328,
			["reagents"] = {
				[2841] = 5,
				[3478] = 1,
			},
			["itemID"] = 3480,
			["expansion"] = 1,
			["name"] = "Rough Bronze Shoulders",
			["subClass"] = 3,
			["icon"] = 135036,
			["quality"] = 1,
		}, -- [403]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19695::::::::70:::::::::|h[Darksoul Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 24141,
			["reagents"] = {
				[12359] = 16,
				[19774] = 10,
				[12799] = 1,
			},
			["itemID"] = 19695,
			["expansion"] = 1,
			["name"] = "Darksoul Shoulders",
			["subClass"] = 4,
			["icon"] = 135032,
			["quality"] = 3,
		}, -- [404]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12610::::::::70:::::::::|h[Runic Plate Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 16664,
			["reagents"] = {
				[12360] = 2,
				[12359] = 20,
				[3577] = 6,
			},
			["itemID"] = 12610,
			["expansion"] = 1,
			["name"] = "Runic Plate Shoulders",
			["subClass"] = 4,
			["icon"] = 135054,
			["quality"] = 2,
		}, -- [405]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:11605::::::::70:::::::::|h[Dark Iron Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 15295,
			["reagents"] = {
				[11371] = 6,
				[7077] = 1,
			},
			["itemID"] = 11605,
			["expansion"] = 1,
			["name"] = "Dark Iron Shoulders",
			["subClass"] = 4,
			["icon"] = 135040,
			["quality"] = 2,
		}, -- [406]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12625::::::::70:::::::::|h[Dawnbringer Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 16660,
			["reagents"] = {
				[12360] = 4,
				[12359] = 20,
				[12364] = 2,
				[7080] = 2,
			},
			["itemID"] = 12625,
			["expansion"] = 1,
			["name"] = "Dawnbringer Shoulders",
			["subClass"] = 4,
			["icon"] = 135051,
			["quality"] = 3,
		}, -- [407]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12428::::::::70:::::::::|h[Imperial Plate Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 16646,
			["reagents"] = {
				[12359] = 12,
				[8170] = 6,
			},
			["itemID"] = 12428,
			["expansion"] = 1,
			["name"] = "Imperial Plate Shoulders",
			["subClass"] = 4,
			["icon"] = 135033,
			["quality"] = 2,
		}, -- [408]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7928::::::::70:::::::::|h[Ornate Mithril Shoulder]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 9952,
			["reagents"] = {
				[6037] = 1,
				[4304] = 6,
				[3860] = 12,
			},
			["itemID"] = 7928,
			["expansion"] = 1,
			["name"] = "Ornate Mithril Shoulder",
			["subClass"] = 4,
			["icon"] = 135040,
			["quality"] = 2,
		}, -- [409]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7918::::::::70:::::::::|h[Heavy Mithril Shoulder]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 9926,
			["reagents"] = {
				[3860] = 8,
				[4234] = 6,
			},
			["itemID"] = 7918,
			["expansion"] = 1,
			["name"] = "Heavy Mithril Shoulder",
			["subClass"] = 4,
			["icon"] = 135053,
			["quality"] = 2,
		}, -- [410]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:22195::::::::70:::::::::|h[Light Obsidian Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 27588,
			["reagents"] = {
				[22202] = 14,
				[12810] = 4,
			},
			["itemID"] = 22195,
			["expansion"] = 1,
			["name"] = "Light Obsidian Belt",
			["subClass"] = 3,
			["icon"] = 132505,
			["quality"] = 3,
		}, -- [411]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:16989::::::::70:::::::::|h[Fiery Chain Girdle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 20872,
			["reagents"] = {
				[17010] = 3,
				[11371] = 6,
				[17011] = 3,
			},
			["itemID"] = 16989,
			["expansion"] = 1,
			["name"] = "Fiery Chain Girdle",
			["subClass"] = 3,
			["icon"] = 132502,
			["quality"] = 4,
		}, -- [412]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19043::::::::70:::::::::|h[Heavy Timbermaw Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 23628,
			["reagents"] = {
				[7076] = 3,
				[12359] = 12,
				[12803] = 3,
			},
			["itemID"] = 19043,
			["expansion"] = 1,
			["name"] = "Heavy Timbermaw Belt",
			["subClass"] = 3,
			["icon"] = 132505,
			["quality"] = 3,
		}, -- [413]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12416::::::::70:::::::::|h[Radiant Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 16645,
			["reagents"] = {
				[12359] = 10,
				[7077] = 2,
			},
			["itemID"] = 12416,
			["expansion"] = 1,
			["name"] = "Radiant Belt",
			["subClass"] = 3,
			["icon"] = 132500,
			["quality"] = 2,
		}, -- [414]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2857::::::::70:::::::::|h[Runed Copper Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 2666,
			["reagents"] = {
				[2840] = 10,
			},
			["itemID"] = 2857,
			["expansion"] = 1,
			["name"] = "Runed Copper Belt",
			["subClass"] = 3,
			["icon"] = 132492,
			["quality"] = 1,
		}, -- [415]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2851::::::::70:::::::::|h[Copper Chain Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 2661,
			["reagents"] = {
				[2840] = 6,
			},
			["itemID"] = 2851,
			["expansion"] = 1,
			["name"] = "Copper Chain Belt",
			["subClass"] = 3,
			["icon"] = 132491,
			["quality"] = 1,
		}, -- [416]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:22764::::::::70:::::::::|h[Ironvine Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 28463,
			["reagents"] = {
				[12655] = 6,
				[12803] = 2,
			},
			["itemID"] = 22764,
			["expansion"] = 1,
			["name"] = "Ironvine Belt",
			["subClass"] = 4,
			["icon"] = 132510,
			["quality"] = 3,
		}, -- [417]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:22197::::::::70:::::::::|h[Heavy Obsidian Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 27585,
			["reagents"] = {
				[22202] = 14,
				[7076] = 2,
				[12655] = 4,
			},
			["itemID"] = 22197,
			["expansion"] = 1,
			["name"] = "Heavy Obsidian Belt",
			["subClass"] = 4,
			["icon"] = 132505,
			["quality"] = 3,
		}, -- [418]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19051::::::::70:::::::::|h[Girdle of the Dawn]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 23632,
			["reagents"] = {
				[6037] = 6,
				[12359] = 8,
				[12811] = 1,
			},
			["itemID"] = 19051,
			["expansion"] = 1,
			["name"] = "Girdle of the Dawn",
			["subClass"] = 4,
			["icon"] = 132500,
			["quality"] = 3,
		}, -- [419]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12424::::::::70:::::::::|h[Imperial Plate Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 16647,
			["reagents"] = {
				[12359] = 10,
				[8170] = 6,
			},
			["itemID"] = 12424,
			["expansion"] = 1,
			["name"] = "Imperial Plate Belt",
			["subClass"] = 4,
			["icon"] = 132490,
			["quality"] = 2,
		}, -- [420]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12406::::::::70:::::::::|h[Thorium Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 16643,
			["reagents"] = {
				[12359] = 12,
				[11186] = 4,
			},
			["itemID"] = 12406,
			["expansion"] = 1,
			["name"] = "Thorium Belt",
			["subClass"] = 4,
			["icon"] = 132519,
			["quality"] = 2,
		}, -- [421]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7924::::::::70:::::::::|h[Mithril Scale Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 9937,
			["reagents"] = {
				[3860] = 8,
				[3864] = 2,
			},
			["itemID"] = 7924,
			["expansion"] = 1,
			["name"] = "Mithril Scale Bracers",
			["subClass"] = 3,
			["icon"] = 132606,
			["quality"] = 2,
		}, -- [422]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:6040::::::::70:::::::::|h[Golden Scale Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 7223,
			["reagents"] = {
				[3859] = 5,
				[3486] = 2,
			},
			["itemID"] = 6040,
			["expansion"] = 1,
			["name"] = "Golden Scale Bracers",
			["subClass"] = 3,
			["icon"] = 132609,
			["quality"] = 1,
		}, -- [423]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3835::::::::70:::::::::|h[Green Iron Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 3501,
			["reagents"] = {
				[3575] = 6,
				[2605] = 1,
			},
			["itemID"] = 3835,
			["expansion"] = 1,
			["name"] = "Green Iron Bracers",
			["subClass"] = 3,
			["icon"] = 132605,
			["quality"] = 1,
		}, -- [424]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:2868::::::::70:::::::::|h[Patterned Bronze Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 2672,
			["reagents"] = {
				[2841] = 5,
				[3478] = 2,
			},
			["itemID"] = 2868,
			["expansion"] = 1,
			["name"] = "Patterned Bronze Bracers",
			["subClass"] = 3,
			["icon"] = 132606,
			["quality"] = 2,
		}, -- [425]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2854::::::::70:::::::::|h[Runed Copper Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 2664,
			["reagents"] = {
				[2840] = 10,
				[3470] = 3,
			},
			["itemID"] = 2854,
			["expansion"] = 1,
			["name"] = "Runed Copper Bracers",
			["subClass"] = 3,
			["icon"] = 132602,
			["quality"] = 1,
		}, -- [426]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2853::::::::70:::::::::|h[Copper Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 2663,
			["reagents"] = {
				[2840] = 2,
			},
			["itemID"] = 2853,
			["expansion"] = 1,
			["name"] = "Copper Bracers",
			["subClass"] = 3,
			["icon"] = 132602,
			["quality"] = 1,
		}, -- [427]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22671::::::::70:::::::::|h[Icebane Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 28244,
			["reagents"] = {
				[22682] = 4,
				[12359] = 12,
				[7080] = 2,
				[12360] = 2,
			},
			["itemID"] = 22671,
			["expansion"] = 1,
			["name"] = "Icebane Bracers",
			["subClass"] = 4,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [428]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:17014::::::::70:::::::::|h[Dark Iron Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 20874,
			["reagents"] = {
				[17010] = 2,
				[11371] = 4,
				[17011] = 2,
			},
			["itemID"] = 17014,
			["expansion"] = 1,
			["name"] = "Dark Iron Bracers",
			["subClass"] = 4,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [429]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12425::::::::70:::::::::|h[Imperial Plate Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 16649,
			["reagents"] = {
				[12359] = 12,
			},
			["itemID"] = 12425,
			["expansion"] = 1,
			["name"] = "Imperial Plate Bracers",
			["subClass"] = 4,
			["icon"] = 132618,
			["quality"] = 2,
		}, -- [430]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12408::::::::70:::::::::|h[Thorium Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 16644,
			["reagents"] = {
				[12359] = 12,
				[11184] = 4,
			},
			["itemID"] = 12408,
			["expansion"] = 1,
			["name"] = "Thorium Bracers",
			["subClass"] = 4,
			["icon"] = 132612,
			["quality"] = 2,
		}, -- [431]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22198::::::::70:::::::::|h[Jagged Obsidian Shield]|h|r",
			["equipLocation"] = "INVTYPE_SHIELD",
			["class"] = 4,
			["recipeID"] = 27586,
			["reagents"] = {
				[22202] = 24,
				[22203] = 8,
				[12655] = 8,
				[7076] = 4,
			},
			["itemID"] = 22198,
			["expansion"] = 1,
			["name"] = "Jagged Obsidian Shield",
			["subClass"] = 6,
			["icon"] = 134968,
			["quality"] = 4,
		}, -- [432]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7969::::::::70:::::::::|h[Mithril Spurs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 9964,
			["reagents"] = {
				[3860] = 4,
				[7966] = 3,
			},
			["itemID"] = 7969,
			["expansion"] = 1,
			["name"] = "Mithril Spurs",
			["subClass"] = 6,
			["icon"] = 132307,
			["quality"] = 2,
		}, -- [433]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:6041::::::::70:::::::::|h[Steel Weapon Chain]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7224,
			["reagents"] = {
				[3859] = 8,
				[3486] = 2,
				[4234] = 4,
			},
			["itemID"] = 6041,
			["expansion"] = 1,
			["name"] = "Steel Weapon Chain",
			["subClass"] = 6,
			["icon"] = 135834,
			["quality"] = 1,
		}, -- [434]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:6043::::::::70:::::::::|h[Iron Counterweight]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7222,
			["reagents"] = {
				[3478] = 2,
				[1705] = 1,
				[3575] = 4,
			},
			["itemID"] = 6043,
			["expansion"] = 1,
			["name"] = "Iron Counterweight",
			["subClass"] = 6,
			["icon"] = 134333,
			["quality"] = 1,
		}, -- [435]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12645::::::::70:::::::::|h[Thorium Shield Spike]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 16651,
			["reagents"] = {
				[12644] = 4,
				[12359] = 4,
				[7076] = 2,
			},
			["itemID"] = 12645,
			["expansion"] = 1,
			["name"] = "Thorium Shield Spike",
			["subClass"] = 6,
			["icon"] = 133614,
			["quality"] = 2,
		}, -- [436]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7967::::::::70:::::::::|h[Mithril Shield Spike]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 9939,
			["reagents"] = {
				[6037] = 2,
				[3860] = 4,
				[7966] = 4,
			},
			["itemID"] = 7967,
			["expansion"] = 1,
			["name"] = "Mithril Shield Spike",
			["subClass"] = 6,
			["icon"] = 133597,
			["quality"] = 2,
		}, -- [437]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:6042::::::::70:::::::::|h[Iron Shield Spike]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7221,
			["reagents"] = {
				[3575] = 6,
				[3478] = 4,
			},
			["itemID"] = 6042,
			["expansion"] = 1,
			["name"] = "Iron Shield Spike",
			["subClass"] = 6,
			["icon"] = 133596,
			["quality"] = 1,
		}, -- [438]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:18262::::::::70:::::::::|h[Elemental Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 22757,
			["reagents"] = {
				[7067] = 2,
				[12365] = 3,
			},
			["itemID"] = 18262,
			["expansion"] = 1,
			["name"] = "Elemental Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135228,
			["quality"] = 2,
		}, -- [439]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:12404::::::::70:::::::::|h[Dense Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 16641,
			["reagents"] = {
				[12365] = 1,
			},
			["itemID"] = 12404,
			["expansion"] = 1,
			["name"] = "Dense Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135252,
			["quality"] = 1,
		}, -- [440]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7964::::::::70:::::::::|h[Solid Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 9918,
			["reagents"] = {
				[7912] = 1,
			},
			["itemID"] = 7964,
			["expansion"] = 1,
			["name"] = "Solid Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135251,
			["quality"] = 1,
		}, -- [441]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2871::::::::70:::::::::|h[Heavy Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2674,
			["reagents"] = {
				[2838] = 1,
			},
			["itemID"] = 2871,
			["expansion"] = 1,
			["name"] = "Heavy Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135250,
			["quality"] = 1,
		}, -- [442]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2863::::::::70:::::::::|h[Coarse Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2665,
			["reagents"] = {
				[2836] = 1,
			},
			["itemID"] = 2863,
			["expansion"] = 1,
			["name"] = "Coarse Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135249,
			["quality"] = 1,
		}, -- [443]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2862::::::::70:::::::::|h[Rough Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2660,
			["reagents"] = {
				[2835] = 1,
			},
			["itemID"] = 2862,
			["expansion"] = 1,
			["name"] = "Rough Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135248,
			["quality"] = 1,
		}, -- [444]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:12643::::::::70:::::::::|h[Dense Weightstone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 16640,
			["reagents"] = {
				[12365] = 1,
				[14047] = 1,
			},
			["itemID"] = 12643,
			["expansion"] = 1,
			["name"] = "Dense Weightstone",
			["subClass"] = 8,
			["icon"] = 135259,
			["quality"] = 1,
		}, -- [445]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7965::::::::70:::::::::|h[Solid Weightstone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 9921,
			["reagents"] = {
				[7912] = 1,
				[4306] = 1,
			},
			["itemID"] = 7965,
			["expansion"] = 1,
			["name"] = "Solid Weightstone",
			["subClass"] = 8,
			["icon"] = 135258,
			["quality"] = 1,
		}, -- [446]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3241::::::::70:::::::::|h[Heavy Weightstone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3117,
			["reagents"] = {
				[2838] = 1,
				[2592] = 1,
			},
			["itemID"] = 3241,
			["expansion"] = 1,
			["name"] = "Heavy Weightstone",
			["subClass"] = 8,
			["icon"] = 135257,
			["quality"] = 1,
		}, -- [447]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3240::::::::70:::::::::|h[Coarse Weightstone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3116,
			["reagents"] = {
				[2836] = 1,
				[2592] = 1,
			},
			["itemID"] = 3240,
			["expansion"] = 1,
			["name"] = "Coarse Weightstone",
			["subClass"] = 8,
			["icon"] = 135256,
			["quality"] = 1,
		}, -- [448]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3239::::::::70:::::::::|h[Rough Weightstone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3115,
			["reagents"] = {
				[2835] = 1,
				[2589] = 1,
			},
			["itemID"] = 3239,
			["expansion"] = 1,
			["name"] = "Rough Weightstone",
			["subClass"] = 8,
			["icon"] = 135255,
			["quality"] = 1,
		}, -- [449]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:15872::::::::70:::::::::|h[Arcanite Skeleton Key]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 19669,
			["reagents"] = {
				[12360] = 1,
				[12644] = 1,
			},
			["itemID"] = 15872,
			["expansion"] = 1,
			["name"] = "Arcanite Skeleton Key",
			["subClass"] = 8,
			["icon"] = 134242,
			["quality"] = 2,
		}, -- [450]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:15871::::::::70:::::::::|h[Truesilver Skeleton Key]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 19668,
			["reagents"] = {
				[6037] = 1,
				[7966] = 1,
			},
			["itemID"] = 15871,
			["expansion"] = 1,
			["name"] = "Truesilver Skeleton Key",
			["subClass"] = 8,
			["icon"] = 134245,
			["quality"] = 2,
		}, -- [451]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:15870::::::::70:::::::::|h[Golden Skeleton Key]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 19667,
			["reagents"] = {
				[3577] = 1,
				[3486] = 1,
			},
			["itemID"] = 15870,
			["expansion"] = 1,
			["name"] = "Golden Skeleton Key",
			["subClass"] = 8,
			["icon"] = 134247,
			["quality"] = 2,
		}, -- [452]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:15869::::::::70:::::::::|h[Silver Skeleton Key]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 19666,
			["reagents"] = {
				[2842] = 1,
				[3470] = 1,
			},
			["itemID"] = 15869,
			["expansion"] = 1,
			["name"] = "Silver Skeleton Key",
			["subClass"] = 8,
			["icon"] = 134237,
			["quality"] = 2,
		}, -- [453]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:9060::::::::70:::::::::|h[Inlaid Mithril Cylinder]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 11454,
			["reagents"] = {
				[3577] = 1,
				[3860] = 5,
				[6037] = 1,
			},
			["itemID"] = 9060,
			["expansion"] = 1,
			["name"] = "Inlaid Mithril Cylinder",
			["subClass"] = 1,
			["icon"] = 134535,
			["quality"] = 1,
		}, -- [454]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7071::::::::70:::::::::|h[Iron Buckle]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 8768,
			["reagents"] = {
				[3575] = 1,
			},
			["itemID"] = 7071,
			["expansion"] = 1,
			["name"] = "Iron Buckle",
			["subClass"] = 1,
			["icon"] = 133607,
			["quality"] = 1,
		}, -- [455]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:12644::::::::70:::::::::|h[Dense Grinding Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 16639,
			["reagents"] = {
				[12365] = 4,
			},
			["itemID"] = 12644,
			["expansion"] = 1,
			["name"] = "Dense Grinding Stone",
			["subClass"] = 7,
			["icon"] = 135247,
			["quality"] = 1,
		}, -- [456]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7966::::::::70:::::::::|h[Solid Grinding Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 9920,
			["reagents"] = {
				[7912] = 4,
			},
			["itemID"] = 7966,
			["expansion"] = 1,
			["name"] = "Solid Grinding Stone",
			["subClass"] = 7,
			["icon"] = 135246,
			["quality"] = 1,
		}, -- [457]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3486::::::::70:::::::::|h[Heavy Grinding Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3337,
			["reagents"] = {
				[2838] = 3,
			},
			["itemID"] = 3486,
			["expansion"] = 1,
			["name"] = "Heavy Grinding Stone",
			["subClass"] = 7,
			["icon"] = 135245,
			["quality"] = 1,
		}, -- [458]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3478::::::::70:::::::::|h[Coarse Grinding Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3326,
			["reagents"] = {
				[2836] = 2,
			},
			["itemID"] = 3478,
			["expansion"] = 1,
			["name"] = "Coarse Grinding Stone",
			["subClass"] = 7,
			["icon"] = 135244,
			["quality"] = 1,
		}, -- [459]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3470::::::::70:::::::::|h[Rough Grinding Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3320,
			["reagents"] = {
				[2835] = 2,
			},
			["itemID"] = 3470,
			["expansion"] = 1,
			["name"] = "Rough Grinding Stone",
			["subClass"] = 7,
			["icon"] = 135243,
			["quality"] = 1,
		}, -- [460]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:14530::::::::70:::::::::|h[Heavy Runecloth Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18630,
			["reagents"] = {
				[14047] = 2,
			},
			["itemID"] = 14530,
			["expansion"] = 1,
			["name"] = "Heavy Runecloth Bandage",
			["subClass"] = 7,
			["icon"] = 133682,
			["quality"] = 1,
		}, -- [461]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:14529::::::::70:::::::::|h[Runecloth Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18629,
			["reagents"] = {
				[14047] = 1,
			},
			["itemID"] = 14529,
			["expansion"] = 1,
			["name"] = "Runecloth Bandage",
			["subClass"] = 7,
			["icon"] = 133681,
			["quality"] = 1,
		}, -- [462]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:8545::::::::70:::::::::|h[Heavy Mageweave Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 10841,
			["reagents"] = {
				[4338] = 2,
			},
			["itemID"] = 8545,
			["expansion"] = 1,
			["name"] = "Heavy Mageweave Bandage",
			["subClass"] = 7,
			["icon"] = 133690,
			["quality"] = 1,
		}, -- [463]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:8544::::::::70:::::::::|h[Mageweave Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 10840,
			["reagents"] = {
				[4338] = 1,
			},
			["itemID"] = 8544,
			["expansion"] = 1,
			["name"] = "Mageweave Bandage",
			["subClass"] = 7,
			["icon"] = 133689,
			["quality"] = 1,
		}, -- [464]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:6451::::::::70:::::::::|h[Heavy Silk Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7929,
			["reagents"] = {
				[4306] = 2,
			},
			["itemID"] = 6451,
			["expansion"] = 1,
			["name"] = "Heavy Silk Bandage",
			["subClass"] = 7,
			["icon"] = 133672,
			["quality"] = 1,
		}, -- [465]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:6450::::::::70:::::::::|h[Silk Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7928,
			["reagents"] = {
				[4306] = 1,
			},
			["itemID"] = 6450,
			["expansion"] = 1,
			["name"] = "Silk Bandage",
			["subClass"] = 7,
			["icon"] = 133671,
			["quality"] = 1,
		}, -- [466]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:3531::::::::70:::::::::|h[Heavy Wool Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3278,
			["reagents"] = {
				[2592] = 2,
			},
			["itemID"] = 3531,
			["expansion"] = 1,
			["name"] = "Heavy Wool Bandage",
			["subClass"] = 7,
			["icon"] = 133687,
			["quality"] = 1,
		}, -- [467]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:3530::::::::70:::::::::|h[Wool Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3277,
			["reagents"] = {
				[2592] = 1,
			},
			["itemID"] = 3530,
			["expansion"] = 1,
			["name"] = "Wool Bandage",
			["subClass"] = 7,
			["icon"] = 133684,
			["quality"] = 1,
		}, -- [468]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:2581::::::::70:::::::::|h[Heavy Linen Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3276,
			["reagents"] = {
				[2589] = 2,
			},
			["itemID"] = 2581,
			["expansion"] = 1,
			["name"] = "Heavy Linen Bandage",
			["subClass"] = 7,
			["icon"] = 133688,
			["quality"] = 1,
		}, -- [469]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:1251::::::::70:::::::::|h[Linen Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3275,
			["reagents"] = {
				[2589] = 1,
			},
			["itemID"] = 1251,
			["expansion"] = 1,
			["name"] = "Linen Bandage",
			["subClass"] = 7,
			["icon"] = 133685,
			["quality"] = 1,
		}, -- [470]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:19440::::::::70:::::::::|h[Powerful Anti-Venom]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 23787,
			["reagents"] = {
				[19441] = 1,
			},
			["itemID"] = 19440,
			["expansion"] = 1,
			["name"] = "Powerful Anti-Venom",
			["subClass"] = 8,
			["icon"] = 132801,
			["quality"] = 1,
		}, -- [471]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:6453::::::::70:::::::::|h[Strong Anti-Venom]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7935,
			["reagents"] = {
				[1288] = 1,
			},
			["itemID"] = 6453,
			["expansion"] = 1,
			["name"] = "Strong Anti-Venom",
			["subClass"] = 8,
			["icon"] = 134437,
			["quality"] = 1,
		}, -- [472]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:6452::::::::70:::::::::|h[Anti-Venom]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7934,
			["reagents"] = {
				[1475] = 1,
			},
			["itemID"] = 6452,
			["expansion"] = 1,
			["name"] = "Anti-Venom",
			["subClass"] = 8,
			["icon"] = 134437,
			["quality"] = 1,
		}, -- [473]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13510::::::::70:::::::::|h[Flask of the Titans]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17635,
			["reagents"] = {
				[8925] = 1,
				[8846] = 7,
				[13423] = 3,
				[13468] = 1,
			},
			["itemID"] = 13510,
			["expansion"] = 1,
			["name"] = "Flask of the Titans",
			["subClass"] = 3,
			["icon"] = 134842,
			["quality"] = 1,
		}, -- [474]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13511::::::::70:::::::::|h[Flask of Distilled Wisdom]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17636,
			["reagents"] = {
				[13467] = 3,
				[13463] = 7,
				[13468] = 1,
				[8925] = 1,
			},
			["itemID"] = 13511,
			["expansion"] = 1,
			["name"] = "Flask of Distilled Wisdom",
			["subClass"] = 3,
			["icon"] = 134877,
			["quality"] = 1,
		}, -- [475]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13512::::::::70:::::::::|h[Flask of Supreme Power]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17637,
			["reagents"] = {
				[8925] = 1,
				[13463] = 7,
				[13465] = 3,
				[13468] = 1,
			},
			["itemID"] = 13512,
			["expansion"] = 1,
			["name"] = "Flask of Supreme Power",
			["subClass"] = 3,
			["icon"] = 134821,
			["quality"] = 1,
		}, -- [476]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13506::::::::70:::::::::|h[Flask of Petrification]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17634,
			["reagents"] = {
				[8925] = 1,
				[13423] = 7,
				[13468] = 1,
				[13465] = 3,
			},
			["itemID"] = 13506,
			["expansion"] = 1,
			["name"] = "Flask of Petrification",
			["subClass"] = 3,
			["icon"] = 134806,
			["quality"] = 1,
		}, -- [477]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:7076::::::::70:::::::::|h[Essence of Earth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17560,
			["reagents"] = {
				[7078] = 1,
			},
			["itemID"] = 7076,
			["expansion"] = 1,
			["name"] = "Essence of Earth",
			["subClass"] = 10,
			["icon"] = 136102,
			["quality"] = 2,
		}, -- [478]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:7076::::::::70:::::::::|h[Essence of Earth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17565,
			["reagents"] = {
				[12803] = 1,
			},
			["itemID"] = 7076,
			["expansion"] = 1,
			["name"] = "Essence of Earth",
			["subClass"] = 10,
			["icon"] = 136102,
			["quality"] = 2,
		}, -- [479]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:7080::::::::70:::::::::|h[Essence of Water]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17561,
			["reagents"] = {
				[7076] = 1,
			},
			["itemID"] = 7080,
			["expansion"] = 1,
			["name"] = "Essence of Water",
			["subClass"] = 10,
			["icon"] = 136007,
			["quality"] = 2,
		}, -- [480]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:7080::::::::70:::::::::|h[Essence of Water]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17563,
			["reagents"] = {
				[12808] = 1,
			},
			["itemID"] = 7080,
			["expansion"] = 1,
			["name"] = "Essence of Water",
			["subClass"] = 10,
			["icon"] = 136007,
			["quality"] = 2,
		}, -- [481]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:7082::::::::70:::::::::|h[Essence of Air]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17562,
			["reagents"] = {
				[7080] = 1,
			},
			["itemID"] = 7082,
			["expansion"] = 1,
			["name"] = "Essence of Air",
			["subClass"] = 10,
			["icon"] = 136022,
			["quality"] = 2,
		}, -- [482]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:12808::::::::70:::::::::|h[Essence of Undeath]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17564,
			["reagents"] = {
				[7080] = 1,
			},
			["itemID"] = 12808,
			["expansion"] = 1,
			["name"] = "Essence of Undeath",
			["subClass"] = 10,
			["icon"] = 136195,
			["quality"] = 2,
		}, -- [483]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:12803::::::::70:::::::::|h[Living Essence]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17566,
			["reagents"] = {
				[7076] = 1,
			},
			["itemID"] = 12803,
			["expansion"] = 1,
			["name"] = "Living Essence",
			["subClass"] = 10,
			["icon"] = 136006,
			["quality"] = 2,
		}, -- [484]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:7078::::::::70:::::::::|h[Essence of Fire]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17559,
			["reagents"] = {
				[7082] = 1,
			},
			["itemID"] = 7078,
			["expansion"] = 1,
			["name"] = "Essence of Fire",
			["subClass"] = 10,
			["icon"] = 135830,
			["quality"] = 2,
		}, -- [485]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:12360::::::::70:::::::::|h[Arcanite Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17187,
			["reagents"] = {
				[12359] = 1,
				[12363] = 1,
			},
			["itemID"] = 12360,
			["expansion"] = 1,
			["name"] = "Arcanite Bar",
			["subClass"] = 7,
			["icon"] = 134459,
			["quality"] = 2,
		}, -- [486]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:3577::::::::70:::::::::|h[Gold Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 11479,
			["reagents"] = {
				[3575] = 1,
			},
			["itemID"] = 3577,
			["expansion"] = 1,
			["name"] = "Gold Bar",
			["subClass"] = 7,
			["icon"] = 133217,
			["quality"] = 2,
		}, -- [487]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:6037::::::::70:::::::::|h[Truesilver Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 11480,
			["reagents"] = {
				[3860] = 1,
			},
			["itemID"] = 6037,
			["expansion"] = 1,
			["name"] = "Truesilver Bar",
			["subClass"] = 7,
			["icon"] = 133222,
			["quality"] = 2,
		}, -- [488]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:7068::::::::70:::::::::|h[Elemental Fire]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 25146,
			["reagents"] = {
				[7077] = 1,
			},
			["itemID"] = 7068,
			["expansion"] = 1,
			["name"] = "Elemental Fire",
			["subClass"] = 10,
			["icon"] = 135805,
			["quality"] = 1,
		}, -- [489]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13446::::::::70:::::::::|h[Major Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17556,
			["reagents"] = {
				[13464] = 2,
				[13465] = 1,
				[8925] = 1,
			},
			["itemID"] = 13446,
			["expansion"] = 1,
			["name"] = "Major Healing Potion",
			["subClass"] = 1,
			["icon"] = 134834,
			["quality"] = 1,
		}, -- [490]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3928::::::::70:::::::::|h[Superior Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11457,
			["reagents"] = {
				[3358] = 1,
				[8838] = 1,
				[8925] = 1,
			},
			["itemID"] = 3928,
			["expansion"] = 1,
			["name"] = "Superior Healing Potion",
			["subClass"] = 1,
			["icon"] = 134833,
			["quality"] = 1,
		}, -- [491]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:1710::::::::70:::::::::|h[Greater Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7181,
			["reagents"] = {
				[3357] = 1,
				[3356] = 1,
				[3372] = 1,
			},
			["itemID"] = 1710,
			["expansion"] = 1,
			["name"] = "Greater Healing Potion",
			["subClass"] = 1,
			["icon"] = 134832,
			["quality"] = 1,
		}, -- [492]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:929::::::::70:::::::::|h[Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3447,
			["reagents"] = {
				[3372] = 1,
				[2450] = 1,
				[2453] = 1,
			},
			["itemID"] = 929,
			["expansion"] = 1,
			["name"] = "Healing Potion",
			["subClass"] = 1,
			["icon"] = 134831,
			["quality"] = 1,
		}, -- [493]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:858::::::::70:::::::::|h[Lesser Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2337,
			["reagents"] = {
				[118] = 1,
				[2450] = 1,
			},
			["itemID"] = 858,
			["expansion"] = 1,
			["name"] = "Lesser Healing Potion",
			["subClass"] = 1,
			["icon"] = 134830,
			["quality"] = 1,
		}, -- [494]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:118::::::::70:::::::::|h[Minor Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2330,
			["reagents"] = {
				[2447] = 1,
				[3371] = 1,
				[765] = 1,
			},
			["itemID"] = 118,
			["expansion"] = 1,
			["name"] = "Minor Healing Potion",
			["subClass"] = 1,
			["icon"] = 134829,
			["quality"] = 1,
		}, -- [495]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:2456::::::::70:::::::::|h[Minor Rejuvenation Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2332,
			["reagents"] = {
				[785] = 2,
				[2447] = 1,
				[3371] = 1,
			},
			["itemID"] = 2456,
			["expansion"] = 1,
			["name"] = "Minor Rejuvenation Potion",
			["subClass"] = 1,
			["icon"] = 134713,
			["quality"] = 1,
		}, -- [496]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:20002::::::::70:::::::::|h[Greater Dreamless Sleep Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 24366,
			["reagents"] = {
				[13464] = 1,
				[13463] = 2,
				[8925] = 1,
			},
			["itemID"] = 20002,
			["expansion"] = 1,
			["name"] = "Greater Dreamless Sleep Potion",
			["subClass"] = 1,
			["icon"] = 134863,
			["quality"] = 1,
		}, -- [497]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9144::::::::70:::::::::|h[Wildvine Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11458,
			["reagents"] = {
				[8925] = 1,
				[8831] = 1,
				[8153] = 1,
			},
			["itemID"] = 9144,
			["expansion"] = 1,
			["name"] = "Wildvine Potion",
			["subClass"] = 1,
			["icon"] = 134814,
			["quality"] = 1,
		}, -- [498]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:4596::::::::70:::::::::|h[Discolored Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 4508,
			["reagents"] = {
				[3164] = 1,
				[3371] = 1,
				[2447] = 1,
			},
			["itemID"] = 4596,
			["expansion"] = 1,
			["name"] = "Discolored Healing Potion",
			["subClass"] = 1,
			["icon"] = 134815,
			["quality"] = 1,
		}, -- [499]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13444::::::::70:::::::::|h[Major Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17580,
			["reagents"] = {
				[13467] = 2,
				[13463] = 3,
				[8925] = 1,
			},
			["itemID"] = 13444,
			["expansion"] = 1,
			["name"] = "Major Mana Potion",
			["subClass"] = 1,
			["icon"] = 134856,
			["quality"] = 1,
		}, -- [500]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13443::::::::70:::::::::|h[Superior Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17553,
			["reagents"] = {
				[8838] = 2,
				[8839] = 2,
				[8925] = 1,
			},
			["itemID"] = 13443,
			["expansion"] = 1,
			["name"] = "Superior Mana Potion",
			["subClass"] = 1,
			["icon"] = 134854,
			["quality"] = 1,
		}, -- [501]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6149::::::::70:::::::::|h[Greater Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11448,
			["reagents"] = {
				[3358] = 1,
				[3372] = 1,
				[3821] = 1,
			},
			["itemID"] = 6149,
			["expansion"] = 1,
			["name"] = "Greater Mana Potion",
			["subClass"] = 1,
			["icon"] = 134853,
			["quality"] = 1,
		}, -- [502]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3827::::::::70:::::::::|h[Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3452,
			["reagents"] = {
				[3820] = 1,
				[3372] = 1,
				[3356] = 1,
			},
			["itemID"] = 3827,
			["expansion"] = 1,
			["name"] = "Mana Potion",
			["subClass"] = 1,
			["icon"] = 134852,
			["quality"] = 1,
		}, -- [503]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3385::::::::70:::::::::|h[Lesser Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3173,
			["reagents"] = {
				[3820] = 1,
				[3371] = 1,
				[785] = 1,
			},
			["itemID"] = 3385,
			["expansion"] = 1,
			["name"] = "Lesser Mana Potion",
			["subClass"] = 1,
			["icon"] = 134851,
			["quality"] = 1,
		}, -- [504]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:2455::::::::70:::::::::|h[Minor Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2331,
			["reagents"] = {
				[785] = 1,
				[765] = 1,
				[3371] = 1,
			},
			["itemID"] = 2455,
			["expansion"] = 1,
			["name"] = "Minor Mana Potion",
			["subClass"] = 1,
			["icon"] = 134850,
			["quality"] = 1,
		}, -- [505]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:18253::::::::70:::::::::|h[Major Rejuvenation Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 22732,
			["reagents"] = {
				[13464] = 4,
				[10286] = 1,
				[18256] = 1,
				[13463] = 4,
			},
			["itemID"] = 18253,
			["expansion"] = 1,
			["name"] = "Major Rejuvenation Potion",
			["subClass"] = 1,
			["icon"] = 134827,
			["quality"] = 1,
		}, -- [506]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:12190::::::::70:::::::::|h[Dreamless Sleep Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15833,
			["reagents"] = {
				[8831] = 3,
				[8925] = 1,
			},
			["itemID"] = 12190,
			["expansion"] = 1,
			["name"] = "Dreamless Sleep Potion",
			["subClass"] = 1,
			["icon"] = 134863,
			["quality"] = 1,
		}, -- [507]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:20007::::::::70:::::::::|h[Mageblood Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 24365,
			["reagents"] = {
				[8925] = 1,
				[13466] = 2,
				[13463] = 1,
			},
			["itemID"] = 20007,
			["expansion"] = 1,
			["name"] = "Mageblood Potion",
			["subClass"] = 1,
			["icon"] = 134825,
			["quality"] = 1,
		}, -- [508]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13457::::::::70:::::::::|h[Greater Fire Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17574,
			["reagents"] = {
				[8925] = 1,
				[13463] = 1,
				[7068] = 1,
			},
			["itemID"] = 13457,
			["expansion"] = 1,
			["name"] = "Greater Fire Protection Potion",
			["subClass"] = 1,
			["icon"] = 134804,
			["quality"] = 1,
		}, -- [509]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13458::::::::70:::::::::|h[Greater Nature Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17576,
			["reagents"] = {
				[8925] = 1,
				[13463] = 1,
				[7067] = 1,
			},
			["itemID"] = 13458,
			["expansion"] = 1,
			["name"] = "Greater Nature Protection Potion",
			["subClass"] = 1,
			["icon"] = 134802,
			["quality"] = 1,
		}, -- [510]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13456::::::::70:::::::::|h[Greater Frost Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17575,
			["reagents"] = {
				[8925] = 1,
				[13463] = 1,
				[7070] = 1,
			},
			["itemID"] = 13456,
			["expansion"] = 1,
			["name"] = "Greater Frost Protection Potion",
			["subClass"] = 1,
			["icon"] = 134800,
			["quality"] = 1,
		}, -- [511]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13459::::::::70:::::::::|h[Greater Shadow Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17578,
			["reagents"] = {
				[8925] = 1,
				[13463] = 1,
				[3824] = 1,
			},
			["itemID"] = 13459,
			["expansion"] = 1,
			["name"] = "Greater Shadow Protection Potion",
			["subClass"] = 1,
			["icon"] = 134803,
			["quality"] = 1,
		}, -- [512]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13461::::::::70:::::::::|h[Greater Arcane Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17577,
			["reagents"] = {
				[8925] = 1,
				[13463] = 1,
				[11176] = 1,
			},
			["itemID"] = 13461,
			["expansion"] = 1,
			["name"] = "Greater Arcane Protection Potion",
			["subClass"] = 1,
			["icon"] = 134863,
			["quality"] = 1,
		}, -- [513]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3386::::::::70:::::::::|h[Potion of Curing]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3174,
			["reagents"] = {
				[1288] = 1,
				[2453] = 1,
				[3372] = 1,
			},
			["itemID"] = 3386,
			["expansion"] = 1,
			["name"] = "Potion of Curing",
			["subClass"] = 2,
			["icon"] = 134743,
			["quality"] = 1,
		}, -- [514]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6049::::::::70:::::::::|h[Fire Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7257,
			["reagents"] = {
				[4402] = 1,
				[6371] = 1,
				[3372] = 1,
			},
			["itemID"] = 6049,
			["expansion"] = 1,
			["name"] = "Fire Protection Potion",
			["subClass"] = 1,
			["icon"] = 134787,
			["quality"] = 1,
		}, -- [515]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6052::::::::70:::::::::|h[Nature Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7259,
			["reagents"] = {
				[3820] = 1,
				[3357] = 1,
				[3372] = 1,
			},
			["itemID"] = 6052,
			["expansion"] = 1,
			["name"] = "Nature Protection Potion",
			["subClass"] = 1,
			["icon"] = 134717,
			["quality"] = 1,
		}, -- [516]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6050::::::::70:::::::::|h[Frost Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7258,
			["reagents"] = {
				[3819] = 1,
				[3821] = 1,
				[3372] = 1,
			},
			["itemID"] = 6050,
			["expansion"] = 1,
			["name"] = "Frost Protection Potion",
			["subClass"] = 1,
			["icon"] = 134754,
			["quality"] = 1,
		}, -- [517]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6048::::::::70:::::::::|h[Shadow Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7256,
			["reagents"] = {
				[3369] = 1,
				[3356] = 1,
				[3372] = 1,
			},
			["itemID"] = 6048,
			["expansion"] = 1,
			["name"] = "Shadow Protection Potion",
			["subClass"] = 1,
			["icon"] = 134824,
			["quality"] = 1,
		}, -- [518]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6051::::::::70:::::::::|h[Holy Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7255,
			["reagents"] = {
				[2452] = 1,
				[2453] = 1,
				[3371] = 1,
			},
			["itemID"] = 6051,
			["expansion"] = 1,
			["name"] = "Holy Protection Potion",
			["subClass"] = 1,
			["icon"] = 134720,
			["quality"] = 1,
		}, -- [519]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9172::::::::70:::::::::|h[Invisibility Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11464,
			["reagents"] = {
				[8838] = 1,
				[8845] = 1,
				[8925] = 1,
			},
			["itemID"] = 9172,
			["expansion"] = 1,
			["name"] = "Invisibility Potion",
			["subClass"] = 1,
			["icon"] = 134805,
			["quality"] = 1,
		}, -- [520]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:2459::::::::70:::::::::|h[Swiftness Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2335,
			["reagents"] = {
				[2452] = 1,
				[2450] = 1,
				[3371] = 1,
			},
			["itemID"] = 2459,
			["expansion"] = 1,
			["name"] = "Swiftness Potion",
			["subClass"] = 1,
			["icon"] = 134875,
			["quality"] = 1,
		}, -- [521]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:5634::::::::70:::::::::|h[Free Action Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6624,
			["reagents"] = {
				[3820] = 1,
				[3372] = 1,
				[6370] = 2,
			},
			["itemID"] = 5634,
			["expansion"] = 1,
			["name"] = "Free Action Potion",
			["subClass"] = 1,
			["icon"] = 134715,
			["quality"] = 1,
		}, -- [522]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3387::::::::70:::::::::|h[Limited Invulnerability Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3175,
			["reagents"] = {
				[8925] = 1,
				[8845] = 1,
				[8839] = 2,
			},
			["itemID"] = 3387,
			["expansion"] = 1,
			["name"] = "Limited Invulnerability Potion",
			["subClass"] = 1,
			["icon"] = 134842,
			["quality"] = 1,
		}, -- [523]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:20008::::::::70:::::::::|h[Living Action Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 24367,
			["reagents"] = {
				[13467] = 2,
				[10286] = 2,
				[13465] = 2,
				[8925] = 1,
			},
			["itemID"] = 20008,
			["expansion"] = 1,
			["name"] = "Living Action Potion",
			["subClass"] = 1,
			["icon"] = 134718,
			["quality"] = 1,
		}, -- [524]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6372::::::::70:::::::::|h[Swim Speed Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7841,
			["reagents"] = {
				[6370] = 1,
				[3371] = 1,
				[2452] = 1,
			},
			["itemID"] = 6372,
			["expansion"] = 1,
			["name"] = "Swim Speed Potion",
			["subClass"] = 1,
			["icon"] = 134754,
			["quality"] = 1,
		}, -- [525]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13462::::::::70:::::::::|h[Purification Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17572,
			["reagents"] = {
				[13467] = 2,
				[13466] = 2,
				[8925] = 1,
			},
			["itemID"] = 13462,
			["expansion"] = 1,
			["name"] = "Purification Potion",
			["subClass"] = 1,
			["icon"] = 134811,
			["quality"] = 1,
		}, -- [526]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13442::::::::70:::::::::|h[Mighty Rage Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17552,
			["reagents"] = {
				[8846] = 3,
				[8925] = 1,
			},
			["itemID"] = 13442,
			["expansion"] = 1,
			["name"] = "Mighty Rage Potion",
			["subClass"] = 1,
			["icon"] = 134821,
			["quality"] = 1,
		}, -- [527]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:5633::::::::70:::::::::|h[Great Rage Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6618,
			["reagents"] = {
				[3372] = 1,
				[3356] = 1,
				[5637] = 1,
			},
			["itemID"] = 5633,
			["expansion"] = 1,
			["name"] = "Great Rage Potion",
			["subClass"] = 1,
			["icon"] = 134801,
			["quality"] = 1,
		}, -- [528]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:5631::::::::70:::::::::|h[Rage Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6617,
			["reagents"] = {
				[5635] = 2,
				[3371] = 1,
			},
			["itemID"] = 5631,
			["expansion"] = 1,
			["name"] = "Rage Potion",
			["subClass"] = 1,
			["icon"] = 134804,
			["quality"] = 1,
		}, -- [529]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3823::::::::70:::::::::|h[Lesser Invisibility Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3448,
			["reagents"] = {
				[3355] = 1,
				[3372] = 1,
				[3818] = 1,
			},
			["itemID"] = 3823,
			["expansion"] = 1,
			["name"] = "Lesser Invisibility Potion",
			["subClass"] = 1,
			["icon"] = 134798,
			["quality"] = 1,
		}, -- [530]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9030::::::::70:::::::::|h[Restorative Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11452,
			["reagents"] = {
				[8925] = 1,
				[7067] = 1,
				[3821] = 1,
			},
			["itemID"] = 9030,
			["expansion"] = 1,
			["name"] = "Restorative Potion",
			["subClass"] = 1,
			["icon"] = 134712,
			["quality"] = 1,
		}, -- [531]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13455::::::::70:::::::::|h[Greater Stoneshield Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17570,
			["reagents"] = {
				[10620] = 1,
				[13423] = 2,
				[8925] = 1,
			},
			["itemID"] = 13455,
			["expansion"] = 1,
			["name"] = "Greater Stoneshield Potion",
			["subClass"] = 1,
			["icon"] = 134849,
			["quality"] = 1,
		}, -- [532]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:4623::::::::70:::::::::|h[Lesser Stoneshield Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 4942,
			["reagents"] = {
				[3858] = 1,
				[3821] = 1,
				[3372] = 1,
			},
			["itemID"] = 4623,
			["expansion"] = 1,
			["name"] = "Lesser Stoneshield Potion",
			["subClass"] = 1,
			["icon"] = 134847,
			["quality"] = 1,
		}, -- [533]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:20004::::::::70:::::::::|h[Major Troll's Blood Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 24368,
			["reagents"] = {
				[8925] = 1,
				[13466] = 2,
				[8846] = 1,
			},
			["itemID"] = 20004,
			["expansion"] = 1,
			["name"] = "Major Troll's Blood Potion",
			["subClass"] = 1,
			["icon"] = 134860,
			["quality"] = 1,
		}, -- [534]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3826::::::::70:::::::::|h[Mighty Troll's Blood Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3451,
			["reagents"] = {
				[3357] = 1,
				[2453] = 1,
				[3372] = 1,
			},
			["itemID"] = 3826,
			["expansion"] = 1,
			["name"] = "Mighty Troll's Blood Potion",
			["subClass"] = 1,
			["icon"] = 134859,
			["quality"] = 1,
		}, -- [535]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3388::::::::70:::::::::|h[Strong Troll's Blood Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3176,
			["reagents"] = {
				[3372] = 1,
				[2450] = 2,
				[2453] = 2,
			},
			["itemID"] = 3388,
			["expansion"] = 1,
			["name"] = "Strong Troll's Blood Potion",
			["subClass"] = 1,
			["icon"] = 134858,
			["quality"] = 1,
		}, -- [536]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3382::::::::70:::::::::|h[Weak Troll's Blood Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3170,
			["reagents"] = {
				[2449] = 2,
				[2447] = 1,
				[3371] = 1,
			},
			["itemID"] = 3382,
			["expansion"] = 1,
			["name"] = "Weak Troll's Blood Potion",
			["subClass"] = 1,
			["icon"] = 134857,
			["quality"] = 1,
		}, -- [537]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13445::::::::70:::::::::|h[Elixir of Superior Defense]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17554,
			["reagents"] = {
				[8838] = 1,
				[13423] = 2,
				[8925] = 1,
			},
			["itemID"] = 13445,
			["expansion"] = 1,
			["name"] = "Elixir of Superior Defense",
			["subClass"] = 2,
			["icon"] = 134846,
			["quality"] = 1,
		}, -- [538]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:8951::::::::70:::::::::|h[Elixir of Greater Defense]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11450,
			["reagents"] = {
				[3355] = 1,
				[3372] = 1,
				[3821] = 1,
			},
			["itemID"] = 8951,
			["expansion"] = 1,
			["name"] = "Elixir of Greater Defense",
			["subClass"] = 2,
			["icon"] = 134845,
			["quality"] = 1,
		}, -- [539]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3389::::::::70:::::::::|h[Elixir of Defense]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3177,
			["reagents"] = {
				[3820] = 1,
				[3372] = 1,
				[3355] = 1,
			},
			["itemID"] = 3389,
			["expansion"] = 1,
			["name"] = "Elixir of Defense",
			["subClass"] = 2,
			["icon"] = 134844,
			["quality"] = 1,
		}, -- [540]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:5997::::::::70:::::::::|h[Elixir of Minor Defense]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7183,
			["reagents"] = {
				[765] = 2,
				[3371] = 1,
			},
			["itemID"] = 5997,
			["expansion"] = 1,
			["name"] = "Elixir of Minor Defense",
			["subClass"] = 2,
			["icon"] = 134843,
			["quality"] = 1,
		}, -- [541]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9206::::::::70:::::::::|h[Elixir of Giants]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11472,
			["reagents"] = {
				[8838] = 1,
				[8846] = 1,
				[8925] = 1,
			},
			["itemID"] = 9206,
			["expansion"] = 1,
			["name"] = "Elixir of Giants",
			["subClass"] = 2,
			["icon"] = 134841,
			["quality"] = 1,
		}, -- [542]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3391::::::::70:::::::::|h[Elixir of Ogre's Strength]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3188,
			["reagents"] = {
				[2449] = 1,
				[3372] = 1,
				[3356] = 1,
			},
			["itemID"] = 3391,
			["expansion"] = 1,
			["name"] = "Elixir of Ogre's Strength",
			["subClass"] = 2,
			["icon"] = 134837,
			["quality"] = 1,
		}, -- [543]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:2454::::::::70:::::::::|h[Elixir of Lion's Strength]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2329,
			["reagents"] = {
				[2449] = 1,
				[765] = 1,
				[3371] = 1,
			},
			["itemID"] = 2454,
			["expansion"] = 1,
			["name"] = "Elixir of Lion's Strength",
			["subClass"] = 2,
			["icon"] = 134836,
			["quality"] = 1,
		}, -- [544]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9187::::::::70:::::::::|h[Elixir of Greater Agility]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11467,
			["reagents"] = {
				[8838] = 1,
				[3821] = 1,
				[8925] = 1,
			},
			["itemID"] = 9187,
			["expansion"] = 1,
			["name"] = "Elixir of Greater Agility",
			["subClass"] = 2,
			["icon"] = 134874,
			["quality"] = 1,
		}, -- [545]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:8949::::::::70:::::::::|h[Elixir of Agility]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11449,
			["reagents"] = {
				[3820] = 1,
				[3372] = 1,
				[3821] = 1,
			},
			["itemID"] = 8949,
			["expansion"] = 1,
			["name"] = "Elixir of Agility",
			["subClass"] = 2,
			["icon"] = 134873,
			["quality"] = 1,
		}, -- [546]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3390::::::::70:::::::::|h[Elixir of Lesser Agility]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2333,
			["reagents"] = {
				[2452] = 1,
				[3372] = 1,
				[3355] = 1,
			},
			["itemID"] = 3390,
			["expansion"] = 1,
			["name"] = "Elixir of Lesser Agility",
			["subClass"] = 2,
			["icon"] = 134872,
			["quality"] = 1,
		}, -- [547]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:2457::::::::70:::::::::|h[Elixir of Minor Agility]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3230,
			["reagents"] = {
				[2452] = 1,
				[765] = 1,
				[3371] = 1,
			},
			["itemID"] = 2457,
			["expansion"] = 1,
			["name"] = "Elixir of Minor Agility",
			["subClass"] = 2,
			["icon"] = 134871,
			["quality"] = 1,
		}, -- [548]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9179::::::::70:::::::::|h[Elixir of Greater Intellect]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11465,
			["reagents"] = {
				[3358] = 1,
				[8839] = 1,
				[8925] = 1,
			},
			["itemID"] = 9179,
			["expansion"] = 1,
			["name"] = "Elixir of Greater Intellect",
			["subClass"] = 2,
			["icon"] = 134721,
			["quality"] = 1,
		}, -- [549]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3383::::::::70:::::::::|h[Elixir of Wisdom]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3171,
			["reagents"] = {
				[785] = 1,
				[2450] = 2,
				[3371] = 1,
			},
			["itemID"] = 3383,
			["expansion"] = 1,
			["name"] = "Elixir of Wisdom",
			["subClass"] = 2,
			["icon"] = 134717,
			["quality"] = 1,
		}, -- [550]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13454::::::::70:::::::::|h[Greater Arcane Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17573,
			["reagents"] = {
				[8925] = 1,
				[13463] = 3,
				[13465] = 1,
			},
			["itemID"] = 13454,
			["expansion"] = 1,
			["name"] = "Greater Arcane Elixir",
			["subClass"] = 2,
			["icon"] = 134805,
			["quality"] = 1,
		}, -- [551]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9155::::::::70:::::::::|h[Arcane Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11461,
			["reagents"] = {
				[8925] = 1,
				[3821] = 1,
				[8839] = 1,
			},
			["itemID"] = 9155,
			["expansion"] = 1,
			["name"] = "Arcane Elixir",
			["subClass"] = 2,
			["icon"] = 134810,
			["quality"] = 1,
		}, -- [552]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:21546::::::::70:::::::::|h[Elixir of Greater Firepower]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 26277,
			["reagents"] = {
				[8925] = 1,
				[4625] = 3,
				[6371] = 3,
			},
			["itemID"] = 21546,
			["expansion"] = 1,
			["name"] = "Elixir of Greater Firepower",
			["subClass"] = 2,
			["icon"] = 134840,
			["quality"] = 1,
		}, -- [553]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13447::::::::70:::::::::|h[Elixir of the Sages]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17555,
			["reagents"] = {
				[8925] = 1,
				[13466] = 2,
				[13463] = 1,
			},
			["itemID"] = 13447,
			["expansion"] = 1,
			["name"] = "Elixir of the Sages",
			["subClass"] = 2,
			["icon"] = 134809,
			["quality"] = 1,
		}, -- [554]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3825::::::::70:::::::::|h[Elixir of Fortitude]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3450,
			["reagents"] = {
				[3355] = 1,
				[3372] = 1,
				[3821] = 1,
			},
			["itemID"] = 3825,
			["expansion"] = 1,
			["name"] = "Elixir of Fortitude",
			["subClass"] = 2,
			["icon"] = 134823,
			["quality"] = 1,
		}, -- [555]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13453::::::::70:::::::::|h[Elixir of Brute Force]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17557,
			["reagents"] = {
				[8925] = 1,
				[13466] = 2,
				[8846] = 2,
			},
			["itemID"] = 13453,
			["expansion"] = 1,
			["name"] = "Elixir of Brute Force",
			["subClass"] = 2,
			["icon"] = 134839,
			["quality"] = 1,
		}, -- [556]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13452::::::::70:::::::::|h[Elixir of the Mongoose]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17571,
			["reagents"] = {
				[8925] = 1,
				[13466] = 2,
				[13465] = 2,
			},
			["itemID"] = 13452,
			["expansion"] = 1,
			["name"] = "Elixir of the Mongoose",
			["subClass"] = 2,
			["icon"] = 134812,
			["quality"] = 1,
		}, -- [557]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9224::::::::70:::::::::|h[Elixir of Demonslaying]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11477,
			["reagents"] = {
				[8925] = 1,
				[8846] = 1,
				[8845] = 1,
			},
			["itemID"] = 9224,
			["expansion"] = 1,
			["name"] = "Elixir of Demonslaying",
			["subClass"] = 2,
			["icon"] = 134807,
			["quality"] = 1,
		}, -- [558]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6373::::::::70:::::::::|h[Elixir of Firepower]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7845,
			["reagents"] = {
				[6371] = 2,
				[3356] = 1,
				[3372] = 1,
			},
			["itemID"] = 6373,
			["expansion"] = 1,
			["name"] = "Elixir of Firepower",
			["subClass"] = 2,
			["icon"] = 134813,
			["quality"] = 1,
		}, -- [559]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:17708::::::::70:::::::::|h[Elixir of Frost Power]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 21923,
			["reagents"] = {
				[3358] = 1,
				[3819] = 2,
				[3372] = 1,
			},
			["itemID"] = 17708,
			["expansion"] = 1,
			["name"] = "Elixir of Frost Power",
			["subClass"] = 2,
			["icon"] = 134714,
			["quality"] = 1,
		}, -- [560]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9264::::::::70:::::::::|h[Elixir of Shadow Power]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11476,
			["reagents"] = {
				[8845] = 3,
				[8925] = 1,
			},
			["itemID"] = 9264,
			["expansion"] = 1,
			["name"] = "Elixir of Shadow Power",
			["subClass"] = 2,
			["icon"] = 134826,
			["quality"] = 1,
		}, -- [561]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:2458::::::::70:::::::::|h[Elixir of Minor Fortitude]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2334,
			["reagents"] = {
				[2449] = 2,
				[2447] = 1,
				[3371] = 1,
			},
			["itemID"] = 2458,
			["expansion"] = 1,
			["name"] = "Elixir of Minor Fortitude",
			["subClass"] = 2,
			["icon"] = 134822,
			["quality"] = 1,
		}, -- [562]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6662::::::::70:::::::::|h[Elixir of Giant Growth]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 8240,
			["reagents"] = {
				[2449] = 1,
				[6522] = 1,
				[3371] = 1,
			},
			["itemID"] = 6662,
			["expansion"] = 1,
			["name"] = "Elixir of Giant Growth",
			["subClass"] = 2,
			["icon"] = 134721,
			["quality"] = 1,
		}, -- [563]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9233::::::::70:::::::::|h[Elixir of Detect Demon]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11478,
			["reagents"] = {
				[8846] = 2,
				[8925] = 1,
			},
			["itemID"] = 9233,
			["expansion"] = 1,
			["name"] = "Elixir of Detect Demon",
			["subClass"] = 2,
			["icon"] = 134833,
			["quality"] = 1,
		}, -- [564]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:10592::::::::70:::::::::|h[Catseye Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 12609,
			["reagents"] = {
				[3372] = 1,
				[3818] = 1,
				[3821] = 1,
			},
			["itemID"] = 10592,
			["expansion"] = 1,
			["name"] = "Catseye Elixir",
			["subClass"] = 2,
			["icon"] = 134816,
			["quality"] = 1,
		}, -- [565]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:18294::::::::70:::::::::|h[Elixir of Greater Water Breathing]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 22808,
			["reagents"] = {
				[7972] = 1,
				[8831] = 2,
				[8925] = 1,
			},
			["itemID"] = 18294,
			["expansion"] = 1,
			["name"] = "Elixir of Greater Water Breathing",
			["subClass"] = 2,
			["icon"] = 134716,
			["quality"] = 1,
		}, -- [566]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9197::::::::70:::::::::|h[Elixir of Dream Vision]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11468,
			["reagents"] = {
				[8831] = 3,
				[8925] = 1,
			},
			["itemID"] = 9197,
			["expansion"] = 1,
			["name"] = "Elixir of Dream Vision",
			["subClass"] = 2,
			["icon"] = 134765,
			["quality"] = 1,
		}, -- [567]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9154::::::::70:::::::::|h[Elixir of Detect Undead]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11460,
			["reagents"] = {
				[8836] = 1,
				[8925] = 1,
			},
			["itemID"] = 9154,
			["expansion"] = 1,
			["name"] = "Elixir of Detect Undead",
			["subClass"] = 2,
			["icon"] = 134833,
			["quality"] = 1,
		}, -- [568]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3828::::::::70:::::::::|h[Elixir of Detect Lesser Invisibility]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3453,
			["reagents"] = {
				[3358] = 1,
				[3372] = 1,
				[3818] = 1,
			},
			["itemID"] = 3828,
			["expansion"] = 1,
			["name"] = "Elixir of Detect Lesser Invisibility",
			["subClass"] = 2,
			["icon"] = 134712,
			["quality"] = 1,
		}, -- [569]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:5996::::::::70:::::::::|h[Elixir of Water Breathing]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7179,
			["reagents"] = {
				[6370] = 2,
				[3371] = 1,
				[3820] = 1,
			},
			["itemID"] = 5996,
			["expansion"] = 1,
			["name"] = "Elixir of Water Breathing",
			["subClass"] = 2,
			["icon"] = 134797,
			["quality"] = 1,
		}, -- [570]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:13503::::::::70:::::::::|h[Alchemist's Stone]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 7,
			["recipeID"] = 17632,
			["reagents"] = {
				[22794] = 2,
				[9149] = 1,
				[25867] = 1,
				[25868] = 1,
				[23571] = 5,
			},
			["itemID"] = 13503,
			["expansion"] = 1,
			["name"] = "Alchemist's Stone",
			["subClass"] = 11,
			["icon"] = 135948,
			["quality"] = 4,
		}, -- [571]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9210::::::::70:::::::::|h[Ghost Dye]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 11473,
			["reagents"] = {
				[4342] = 1,
				[8845] = 2,
				[8925] = 1,
			},
			["itemID"] = 9210,
			["expansion"] = 1,
			["name"] = "Ghost Dye",
			["subClass"] = 11,
			["icon"] = 134711,
			["quality"] = 1,
		}, -- [572]
		{
			["tradeskill"] = 171,
			["link"] = "|cff0070dd|Hitem:19931::::::::70:::::::::|h[Gurubashi Mojo Madness]|h|r",
			["equipLocation"] = "",
			["class"] = 12,
			["recipeID"] = 24266,
			["reagents"] = {
				[19943] = 1,
				[12938] = 1,
				[13468] = 1,
				[12804] = 6,
			},
			["itemID"] = 19931,
			["expansion"] = 1,
			["name"] = "Gurubashi Mojo Madness",
			["subClass"] = 0,
			["icon"] = 134711,
			["quality"] = 3,
		}, -- [573]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9088::::::::70:::::::::|h[Gift of Arthas]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11466,
			["reagents"] = {
				[8925] = 1,
				[8839] = 1,
				[8836] = 1,
			},
			["itemID"] = 9088,
			["expansion"] = 1,
			["name"] = "Gift of Arthas",
			["subClass"] = 2,
			["icon"] = 134808,
			["quality"] = 1,
		}, -- [574]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3824::::::::70:::::::::|h[Shadow Oil]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3449,
			["reagents"] = {
				[3369] = 4,
				[3818] = 4,
				[3372] = 1,
			},
			["itemID"] = 3824,
			["expansion"] = 1,
			["name"] = "Shadow Oil",
			["subClass"] = 8,
			["icon"] = 134803,
			["quality"] = 1,
		}, -- [575]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3829::::::::70:::::::::|h[Frost Oil]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3454,
			["reagents"] = {
				[3358] = 4,
				[3819] = 2,
				[3372] = 1,
			},
			["itemID"] = 3829,
			["expansion"] = 1,
			["name"] = "Frost Oil",
			["subClass"] = 8,
			["icon"] = 134800,
			["quality"] = 1,
		}, -- [576]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:8956::::::::70:::::::::|h[Oil of Immolation]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11451,
			["reagents"] = {
				[8925] = 1,
				[4625] = 1,
				[3821] = 1,
			},
			["itemID"] = 8956,
			["expansion"] = 1,
			["name"] = "Oil of Immolation",
			["subClass"] = 8,
			["icon"] = 134732,
			["quality"] = 1,
		}, -- [577]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:9149::::::::70:::::::::|h[Philosopher's Stone]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 11459,
			["reagents"] = {
				[3575] = 4,
				[4625] = 4,
				[9262] = 1,
				[8831] = 4,
			},
			["itemID"] = 9149,
			["expansion"] = 1,
			["name"] = "Philosopher's Stone",
			["subClass"] = 0,
			["icon"] = 134333,
			["quality"] = 2,
		}, -- [578]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9061::::::::70:::::::::|h[Goblin Rocket Fuel]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 11456,
			["reagents"] = {
				[9260] = 1,
				[4625] = 1,
				[3372] = 1,
			},
			["itemID"] = 9061,
			["expansion"] = 1,
			["name"] = "Goblin Rocket Fuel",
			["subClass"] = 1,
			["icon"] = 132621,
			["quality"] = 1,
		}, -- [579]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6370::::::::70:::::::::|h[Blackmouth Oil]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 7836,
			["reagents"] = {
				[6358] = 2,
				[3371] = 1,
			},
			["itemID"] = 6370,
			["expansion"] = 1,
			["name"] = "Blackmouth Oil",
			["subClass"] = 11,
			["icon"] = 132799,
			["quality"] = 1,
		}, -- [580]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6371::::::::70:::::::::|h[Fire Oil]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 7837,
			["reagents"] = {
				[6359] = 2,
				[3371] = 1,
			},
			["itemID"] = 6371,
			["expansion"] = 1,
			["name"] = "Fire Oil",
			["subClass"] = 11,
			["icon"] = 134818,
			["quality"] = 1,
		}, -- [581]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13423::::::::70:::::::::|h[Stonescale Oil]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17551,
			["reagents"] = {
				[13422] = 1,
				[3372] = 1,
			},
			["itemID"] = 13423,
			["expansion"] = 1,
			["name"] = "Stonescale Oil",
			["subClass"] = 11,
			["icon"] = 134848,
			["quality"] = 1,
		}, -- [582]
		{
			["tradeskill"] = 186,
			["link"] = "|cffff8000|Hitem:17771::::::::70:::::::::|h[Elementium Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 22967,
			["reagents"] = {
				[12360] = 10,
				[17010] = 1,
				[18562] = 1,
				[18567] = 3,
			},
			["itemID"] = 17771,
			["expansion"] = 1,
			["name"] = "Elementium Bar",
			["subClass"] = 7,
			["icon"] = 133235,
			["quality"] = 5,
		}, -- [583]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:12359::::::::70:::::::::|h[Thorium Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 16153,
			["reagents"] = {
				[10620] = 1,
			},
			["itemID"] = 12359,
			["expansion"] = 1,
			["name"] = "Thorium Bar",
			["subClass"] = 7,
			["icon"] = 133221,
			["quality"] = 1,
		}, -- [584]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:6037::::::::70:::::::::|h[Truesilver Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 10098,
			["reagents"] = {
				[7911] = 1,
			},
			["itemID"] = 6037,
			["expansion"] = 1,
			["name"] = "Truesilver Bar",
			["subClass"] = 7,
			["icon"] = 133222,
			["quality"] = 2,
		}, -- [585]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:11371::::::::70:::::::::|h[Dark Iron Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 14891,
			["reagents"] = {
				[11370] = 8,
			},
			["itemID"] = 11371,
			["expansion"] = 1,
			["name"] = "Dark Iron Bar",
			["subClass"] = 7,
			["icon"] = 133233,
			["quality"] = 1,
		}, -- [586]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:3860::::::::70:::::::::|h[Mithril Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 10097,
			["reagents"] = {
				[3858] = 1,
			},
			["itemID"] = 3860,
			["expansion"] = 1,
			["name"] = "Mithril Bar",
			["subClass"] = 7,
			["icon"] = 133220,
			["quality"] = 1,
		}, -- [587]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:3577::::::::70:::::::::|h[Gold Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3308,
			["reagents"] = {
				[2776] = 1,
			},
			["itemID"] = 3577,
			["expansion"] = 1,
			["name"] = "Gold Bar",
			["subClass"] = 7,
			["icon"] = 133217,
			["quality"] = 2,
		}, -- [588]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:3859::::::::70:::::::::|h[Steel Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3569,
			["reagents"] = {
				[3575] = 1,
				[3857] = 1,
			},
			["itemID"] = 3859,
			["expansion"] = 1,
			["name"] = "Steel Bar",
			["subClass"] = 7,
			["icon"] = 133234,
			["quality"] = 1,
		}, -- [589]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:3575::::::::70:::::::::|h[Iron Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3307,
			["reagents"] = {
				[2772] = 1,
			},
			["itemID"] = 3575,
			["expansion"] = 1,
			["name"] = "Iron Bar",
			["subClass"] = 7,
			["icon"] = 133232,
			["quality"] = 1,
		}, -- [590]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:2842::::::::70:::::::::|h[Silver Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 2658,
			["reagents"] = {
				[2775] = 1,
			},
			["itemID"] = 2842,
			["expansion"] = 1,
			["name"] = "Silver Bar",
			["subClass"] = 7,
			["icon"] = 133215,
			["quality"] = 2,
		}, -- [591]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:2841::::::::70:::::::::|h[Bronze Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 2659,
			["reagents"] = {
				[2840] = 1,
				[3576] = 1,
			},
			["itemID"] = 2841,
			["expansion"] = 1,
			["name"] = "Bronze Bar",
			["subClass"] = 7,
			["icon"] = 133227,
			["quality"] = 1,
		}, -- [592]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:3576::::::::70:::::::::|h[Tin Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3304,
			["reagents"] = {
				[2771] = 1,
			},
			["itemID"] = 3576,
			["expansion"] = 1,
			["name"] = "Tin Bar",
			["subClass"] = 7,
			["icon"] = 133219,
			["quality"] = 1,
		}, -- [593]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:2840::::::::70:::::::::|h[Copper Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 2657,
			["reagents"] = {
				[2770] = 1,
			},
			["itemID"] = 2840,
			["expansion"] = 1,
			["name"] = "Copper Bar",
			["subClass"] = 7,
			["icon"] = 133216,
			["quality"] = 1,
		}, -- [594]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:21023::::::::70:::::::::|h[Dirge's Kickin' Chimaerok Chops]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 25659,
			["reagents"] = {
				[2692] = 1,
				[8150] = 1,
				[9061] = 1,
				[21024] = 1,
			},
			["itemID"] = 21023,
			["expansion"] = 1,
			["name"] = "Dirge's Kickin' Chimaerok Chops",
			["subClass"] = 5,
			["icon"] = 134021,
			["quality"] = 1,
		}, -- [595]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13934::::::::70:::::::::|h[Mightfish Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18246,
			["reagents"] = {
				[2692] = 1,
				[3713] = 1,
				[13893] = 1,
			},
			["itemID"] = 13934,
			["expansion"] = 1,
			["name"] = "Mightfish Steak",
			["subClass"] = 5,
			["icon"] = 134003,
			["quality"] = 1,
		}, -- [596]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13927::::::::70:::::::::|h[Cooked Glossy Mightfish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18239,
			["reagents"] = {
				[13754] = 1,
				[3713] = 1,
			},
			["itemID"] = 13927,
			["expansion"] = 1,
			["name"] = "Cooked Glossy Mightfish",
			["subClass"] = 5,
			["icon"] = 134301,
			["quality"] = 1,
		}, -- [597]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:18254::::::::70:::::::::|h[Runn Tum Tuber Surprise]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 22761,
			["reagents"] = {
				[18255] = 1,
				[3713] = 1,
			},
			["itemID"] = 18254,
			["expansion"] = 1,
			["name"] = "Runn Tum Tuber Surprise",
			["subClass"] = 5,
			["icon"] = 134019,
			["quality"] = 1,
		}, -- [598]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13928::::::::70:::::::::|h[Grilled Squid]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18240,
			["reagents"] = {
				[13755] = 1,
				[3713] = 1,
			},
			["itemID"] = 13928,
			["expansion"] = 1,
			["name"] = "Grilled Squid",
			["subClass"] = 5,
			["icon"] = 133899,
			["quality"] = 1,
		}, -- [599]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:20452::::::::70:::::::::|h[Smoked Desert Dumplings]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 24801,
			["reagents"] = {
				[20424] = 1,
				[3713] = 1,
			},
			["itemID"] = 20452,
			["expansion"] = 1,
			["name"] = "Smoked Desert Dumplings",
			["subClass"] = 5,
			["icon"] = 134020,
			["quality"] = 1,
		}, -- [600]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13929::::::::70:::::::::|h[Hot Smoked Bass]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18242,
			["reagents"] = {
				[13756] = 1,
				[2692] = 2,
			},
			["itemID"] = 13929,
			["expansion"] = 1,
			["name"] = "Hot Smoked Bass",
			["subClass"] = 5,
			["icon"] = 133889,
			["quality"] = 1,
		}, -- [601]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12218::::::::70:::::::::|h[Monster Omelet]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15933,
			["reagents"] = {
				[12207] = 1,
				[3713] = 2,
			},
			["itemID"] = 12218,
			["expansion"] = 1,
			["name"] = "Monster Omelet",
			["subClass"] = 5,
			["icon"] = 133948,
			["quality"] = 1,
		}, -- [602]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:18045::::::::70:::::::::|h[Tender Wolf Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 22480,
			["reagents"] = {
				[12208] = 1,
				[3713] = 1,
			},
			["itemID"] = 18045,
			["expansion"] = 1,
			["name"] = "Tender Wolf Steak",
			["subClass"] = 5,
			["icon"] = 134003,
			["quality"] = 1,
		}, -- [603]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12216::::::::70:::::::::|h[Spiced Chili Crab]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15915,
			["reagents"] = {
				[12206] = 1,
				[2692] = 2,
			},
			["itemID"] = 12216,
			["expansion"] = 1,
			["name"] = "Spiced Chili Crab",
			["subClass"] = 5,
			["icon"] = 134004,
			["quality"] = 1,
		}, -- [604]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12215::::::::70:::::::::|h[Heavy Kodo Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15910,
			["reagents"] = {
				[12204] = 2,
				[3713] = 1,
				[159] = 1,
			},
			["itemID"] = 12215,
			["expansion"] = 1,
			["name"] = "Heavy Kodo Stew",
			["subClass"] = 5,
			["icon"] = 132806,
			["quality"] = 1,
		}, -- [605]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:17222::::::::70:::::::::|h[Spider Sausage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 21175,
			["reagents"] = {
				[12205] = 2,
			},
			["itemID"] = 17222,
			["expansion"] = 1,
			["name"] = "Spider Sausage",
			["subClass"] = 5,
			["icon"] = 134022,
			["quality"] = 1,
		}, -- [606]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12210::::::::70:::::::::|h[Roast Raptor]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15855,
			["reagents"] = {
				[12184] = 1,
				[2692] = 1,
			},
			["itemID"] = 12210,
			["expansion"] = 1,
			["name"] = "Roast Raptor",
			["subClass"] = 5,
			["icon"] = 134006,
			["quality"] = 1,
		}, -- [607]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12213::::::::70:::::::::|h[Carrion Surprise]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15863,
			["reagents"] = {
				[12037] = 1,
				[2692] = 1,
			},
			["itemID"] = 12213,
			["expansion"] = 1,
			["name"] = "Carrion Surprise",
			["subClass"] = 5,
			["icon"] = 134005,
			["quality"] = 1,
		}, -- [608]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:4457::::::::70:::::::::|h[Barbecued Buzzard Wing]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 4094,
			["reagents"] = {
				[3404] = 1,
				[2692] = 1,
			},
			["itemID"] = 4457,
			["expansion"] = 1,
			["name"] = "Barbecued Buzzard Wing",
			["subClass"] = 5,
			["icon"] = 133974,
			["quality"] = 1,
		}, -- [609]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:6038::::::::70:::::::::|h[Giant Clam Scorcho]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7213,
			["reagents"] = {
				[4655] = 1,
				[2692] = 1,
			},
			["itemID"] = 6038,
			["expansion"] = 1,
			["name"] = "Giant Clam Scorcho",
			["subClass"] = 5,
			["icon"] = 132386,
			["quality"] = 1,
		}, -- [610]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12212::::::::70:::::::::|h[Jungle Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15861,
			["reagents"] = {
				[159] = 1,
				[12202] = 1,
				[4536] = 2,
			},
			["itemID"] = 12212,
			["expansion"] = 1,
			["name"] = "Jungle Stew",
			["subClass"] = 5,
			["icon"] = 132804,
			["quality"] = 1,
		}, -- [611]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13851::::::::70:::::::::|h[Hot Wolf Ribs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15856,
			["reagents"] = {
				[12203] = 1,
				[2692] = 1,
			},
			["itemID"] = 13851,
			["expansion"] = 1,
			["name"] = "Hot Wolf Ribs",
			["subClass"] = 5,
			["icon"] = 134004,
			["quality"] = 1,
		}, -- [612]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3729::::::::70:::::::::|h[Soothing Turtle Bisque]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3400,
			["reagents"] = {
				[3712] = 1,
				[3713] = 1,
			},
			["itemID"] = 3729,
			["expansion"] = 1,
			["name"] = "Soothing Turtle Bisque",
			["subClass"] = 5,
			["icon"] = 133748,
			["quality"] = 1,
		}, -- [613]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12214::::::::70:::::::::|h[Mystery Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15865,
			["reagents"] = {
				[12037] = 1,
				[2596] = 1,
			},
			["itemID"] = 12214,
			["expansion"] = 1,
			["name"] = "Mystery Stew",
			["subClass"] = 5,
			["icon"] = 132806,
			["quality"] = 1,
		}, -- [614]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3728::::::::70:::::::::|h[Tasty Lion Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3399,
			["reagents"] = {
				[3731] = 2,
				[3713] = 1,
			},
			["itemID"] = 3728,
			["expansion"] = 1,
			["name"] = "Tasty Lion Steak",
			["subClass"] = 5,
			["icon"] = 133970,
			["quality"] = 1,
		}, -- [615]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3727::::::::70:::::::::|h[Hot Lion Chops]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3398,
			["reagents"] = {
				[3731] = 1,
				[2692] = 1,
			},
			["itemID"] = 3727,
			["expansion"] = 1,
			["name"] = "Hot Lion Chops",
			["subClass"] = 5,
			["icon"] = 133974,
			["quality"] = 1,
		}, -- [616]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3665::::::::70:::::::::|h[Curiously Tasty Omelet]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3376,
			["reagents"] = {
				[3685] = 1,
				[2692] = 1,
			},
			["itemID"] = 3665,
			["expansion"] = 1,
			["name"] = "Curiously Tasty Omelet",
			["subClass"] = 5,
			["icon"] = 132835,
			["quality"] = 1,
		}, -- [617]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12209::::::::70:::::::::|h[Lean Wolf Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15853,
			["reagents"] = {
				[1015] = 1,
				[2678] = 1,
			},
			["itemID"] = 12209,
			["expansion"] = 1,
			["name"] = "Lean Wolf Steak",
			["subClass"] = 5,
			["icon"] = 134003,
			["quality"] = 1,
		}, -- [618]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5527::::::::70:::::::::|h[Goblin Deviled Clams]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6500,
			["reagents"] = {
				[5504] = 1,
				[2692] = 1,
			},
			["itemID"] = 5527,
			["expansion"] = 1,
			["name"] = "Goblin Deviled Clams",
			["subClass"] = 5,
			["icon"] = 134431,
			["quality"] = 1,
		}, -- [619]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:20074::::::::70:::::::::|h[Heavy Crocolisk Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 24418,
			["reagents"] = {
				[3667] = 2,
				[3713] = 1,
			},
			["itemID"] = 20074,
			["expansion"] = 1,
			["name"] = "Heavy Crocolisk Stew",
			["subClass"] = 5,
			["icon"] = 134020,
			["quality"] = 1,
		}, -- [620]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3664::::::::70:::::::::|h[Crocolisk Gumbo]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3373,
			["reagents"] = {
				[3667] = 1,
				[2692] = 1,
			},
			["itemID"] = 3664,
			["expansion"] = 1,
			["name"] = "Crocolisk Gumbo",
			["subClass"] = 5,
			["icon"] = 133748,
			["quality"] = 1,
		}, -- [621]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3726::::::::70:::::::::|h[Big Bear Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3397,
			["reagents"] = {
				[3730] = 1,
				[2692] = 1,
			},
			["itemID"] = 3726,
			["expansion"] = 1,
			["name"] = "Big Bear Steak",
			["subClass"] = 5,
			["icon"] = 134003,
			["quality"] = 1,
		}, -- [622]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3666::::::::70:::::::::|h[Gooey Spider Cake]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3377,
			["reagents"] = {
				[2251] = 2,
				[2692] = 1,
			},
			["itemID"] = 3666,
			["expansion"] = 1,
			["name"] = "Gooey Spider Cake",
			["subClass"] = 5,
			["icon"] = 133952,
			["quality"] = 1,
		}, -- [623]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5480::::::::70:::::::::|h[Lean Venison]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6419,
			["reagents"] = {
				[5471] = 1,
				[2678] = 4,
			},
			["itemID"] = 5480,
			["expansion"] = 1,
			["name"] = "Lean Venison",
			["subClass"] = 5,
			["icon"] = 134028,
			["quality"] = 1,
		}, -- [624]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5479::::::::70:::::::::|h[Crispy Lizard Tail]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6418,
			["reagents"] = {
				[5470] = 1,
				[2692] = 1,
			},
			["itemID"] = 5479,
			["expansion"] = 1,
			["name"] = "Crispy Lizard Tail",
			["subClass"] = 5,
			["icon"] = 133973,
			["quality"] = 1,
		}, -- [625]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:1017::::::::70:::::::::|h[Seasoned Wolf Kabob]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2549,
			["reagents"] = {
				[1015] = 2,
				[2665] = 1,
			},
			["itemID"] = 1017,
			["expansion"] = 1,
			["name"] = "Seasoned Wolf Kabob",
			["subClass"] = 5,
			["icon"] = 133972,
			["quality"] = 1,
		}, -- [626]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:1082::::::::70:::::::::|h[Redridge Goulash]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2547,
			["reagents"] = {
				[1081] = 1,
				[1080] = 1,
			},
			["itemID"] = 1082,
			["expansion"] = 1,
			["name"] = "Redridge Goulash",
			["subClass"] = 5,
			["icon"] = 133748,
			["quality"] = 1,
		}, -- [627]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3663::::::::70:::::::::|h[Murloc Fin Soup]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3372,
			["reagents"] = {
				[1468] = 2,
				[2692] = 1,
			},
			["itemID"] = 3663,
			["expansion"] = 1,
			["name"] = "Murloc Fin Soup",
			["subClass"] = 5,
			["icon"] = 133748,
			["quality"] = 1,
		}, -- [628]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3662::::::::70:::::::::|h[Crocolisk Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3370,
			["reagents"] = {
				[2924] = 1,
				[2678] = 1,
			},
			["itemID"] = 3662,
			["expansion"] = 1,
			["name"] = "Crocolisk Steak",
			["subClass"] = 5,
			["icon"] = 134003,
			["quality"] = 1,
		}, -- [629]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2687::::::::70:::::::::|h[Dry Pork Ribs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2546,
			["reagents"] = {
				[2677] = 1,
				[2678] = 1,
			},
			["itemID"] = 2687,
			["expansion"] = 1,
			["name"] = "Dry Pork Ribs",
			["subClass"] = 5,
			["icon"] = 134004,
			["quality"] = 1,
		}, -- [630]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2683::::::::70:::::::::|h[Crab Cake]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2544,
			["reagents"] = {
				[2674] = 1,
				[2678] = 1,
			},
			["itemID"] = 2683,
			["expansion"] = 1,
			["name"] = "Crab Cake",
			["subClass"] = 5,
			["icon"] = 133950,
			["quality"] = 1,
		}, -- [631]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3220::::::::70:::::::::|h[Blood Sausage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3371,
			["reagents"] = {
				[3172] = 1,
				[3174] = 1,
				[3173] = 1,
			},
			["itemID"] = 3220,
			["expansion"] = 1,
			["name"] = "Blood Sausage",
			["subClass"] = 5,
			["icon"] = 134005,
			["quality"] = 1,
		}, -- [632]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5477::::::::70:::::::::|h[Strider Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6416,
			["reagents"] = {
				[5469] = 1,
				[4536] = 1,
			},
			["itemID"] = 5477,
			["expansion"] = 1,
			["name"] = "Strider Stew",
			["subClass"] = 5,
			["icon"] = 133748,
			["quality"] = 1,
		}, -- [633]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:724::::::::70:::::::::|h[Goretusk Liver Pie]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2542,
			["reagents"] = {
				[723] = 1,
				[2678] = 1,
			},
			["itemID"] = 724,
			["expansion"] = 1,
			["name"] = "Goretusk Liver Pie",
			["subClass"] = 5,
			["icon"] = 133952,
			["quality"] = 1,
		}, -- [634]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2684::::::::70:::::::::|h[Coyote Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2541,
			["reagents"] = {
				[2673] = 1,
			},
			["itemID"] = 2684,
			["expansion"] = 1,
			["name"] = "Coyote Steak",
			["subClass"] = 5,
			["icon"] = 134021,
			["quality"] = 1,
		}, -- [635]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5525::::::::70:::::::::|h[Boiled Clams]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6499,
			["reagents"] = {
				[5503] = 1,
				[159] = 1,
			},
			["itemID"] = 5525,
			["expansion"] = 1,
			["name"] = "Boiled Clams",
			["subClass"] = 5,
			["icon"] = 134432,
			["quality"] = 1,
		}, -- [636]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5476::::::::70:::::::::|h[Fillet of Frenzy]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6415,
			["reagents"] = {
				[5468] = 1,
				[2678] = 1,
			},
			["itemID"] = 5476,
			["expansion"] = 1,
			["name"] = "Fillet of Frenzy",
			["subClass"] = 5,
			["icon"] = 133891,
			["quality"] = 1,
		}, -- [637]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:17198::::::::70:::::::::|h[Egg Nog]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 21144,
			["reagents"] = {
				[1179] = 1,
				[17196] = 1,
				[17194] = 1,
				[6889] = 1,
			},
			["itemID"] = 17198,
			["expansion"] = 1,
			["name"] = "Egg Nog",
			["subClass"] = 5,
			["icon"] = 132791,
			["quality"] = 1,
		}, -- [638]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5474::::::::70:::::::::|h[Roasted Kodo Meat]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6414,
			["reagents"] = {
				[5467] = 1,
				[2678] = 1,
			},
			["itemID"] = 5474,
			["expansion"] = 1,
			["name"] = "Roasted Kodo Meat",
			["subClass"] = 5,
			["icon"] = 134016,
			["quality"] = 1,
		}, -- [639]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2888::::::::70:::::::::|h[Beer Basted Boar Ribs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2795,
			["reagents"] = {
				[2886] = 1,
				[2894] = 1,
			},
			["itemID"] = 2888,
			["expansion"] = 1,
			["name"] = "Beer Basted Boar Ribs",
			["subClass"] = 5,
			["icon"] = 134004,
			["quality"] = 1,
		}, -- [640]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2680::::::::70:::::::::|h[Spiced Wolf Meat]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2539,
			["reagents"] = {
				[2672] = 1,
				[2678] = 1,
			},
			["itemID"] = 2680,
			["expansion"] = 1,
			["name"] = "Spiced Wolf Meat",
			["subClass"] = 5,
			["icon"] = 134021,
			["quality"] = 1,
		}, -- [641]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5472::::::::70:::::::::|h[Kaldorei Spider Kabob]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6412,
			["reagents"] = {
				[5465] = 1,
			},
			["itemID"] = 5472,
			["expansion"] = 1,
			["name"] = "Kaldorei Spider Kabob",
			["subClass"] = 5,
			["icon"] = 134024,
			["quality"] = 1,
		}, -- [642]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12224::::::::70:::::::::|h[Crispy Bat Wing]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15935,
			["reagents"] = {
				[12223] = 1,
				[2678] = 1,
			},
			["itemID"] = 12224,
			["expansion"] = 1,
			["name"] = "Crispy Bat Wing",
			["subClass"] = 5,
			["icon"] = 134002,
			["quality"] = 1,
		}, -- [643]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:6888::::::::70:::::::::|h[Herb Baked Egg]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 8604,
			["reagents"] = {
				[6889] = 1,
				[2678] = 1,
			},
			["itemID"] = 6888,
			["expansion"] = 1,
			["name"] = "Herb Baked Egg",
			["subClass"] = 5,
			["icon"] = 132834,
			["quality"] = 1,
		}, -- [644]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:17197::::::::70:::::::::|h[Gingerbread Cookie]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 21143,
			["reagents"] = {
				[6889] = 1,
				[17194] = 1,
			},
			["itemID"] = 17197,
			["expansion"] = 1,
			["name"] = "Gingerbread Cookie",
			["subClass"] = 5,
			["icon"] = 134018,
			["quality"] = 1,
		}, -- [645]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13931::::::::70:::::::::|h[Nightfin Soup]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18243,
			["reagents"] = {
				[13759] = 1,
				[159] = 1,
			},
			["itemID"] = 13931,
			["expansion"] = 1,
			["name"] = "Nightfin Soup",
			["subClass"] = 5,
			["icon"] = 132804,
			["quality"] = 1,
		}, -- [646]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:21217::::::::70:::::::::|h[Sagefish Delight]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 25954,
			["reagents"] = {
				[21153] = 1,
				[2692] = 1,
			},
			["itemID"] = 21217,
			["expansion"] = 1,
			["name"] = "Sagefish Delight",
			["subClass"] = 5,
			["icon"] = 133907,
			["quality"] = 1,
		}, -- [647]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:21072::::::::70:::::::::|h[Smoked Sagefish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 25704,
			["reagents"] = {
				[21071] = 1,
				[2678] = 1,
			},
			["itemID"] = 21072,
			["expansion"] = 1,
			["name"] = "Smoked Sagefish",
			["subClass"] = 5,
			["icon"] = 133906,
			["quality"] = 1,
		}, -- [648]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13932::::::::70:::::::::|h[Poached Sunscale Salmon]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18244,
			["reagents"] = {
				[13760] = 1,
			},
			["itemID"] = 13932,
			["expansion"] = 1,
			["name"] = "Poached Sunscale Salmon",
			["subClass"] = 5,
			["icon"] = 133905,
			["quality"] = 1,
		}, -- [649]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13933::::::::70:::::::::|h[Lobster Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18245,
			["reagents"] = {
				[13888] = 1,
				[159] = 1,
			},
			["itemID"] = 13933,
			["expansion"] = 1,
			["name"] = "Lobster Stew",
			["subClass"] = 5,
			["icon"] = 132804,
			["quality"] = 1,
		}, -- [650]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:6887::::::::70:::::::::|h[Spotted Yellowtail]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18238,
			["reagents"] = {
				[4603] = 1,
			},
			["itemID"] = 6887,
			["expansion"] = 1,
			["name"] = "Spotted Yellowtail",
			["subClass"] = 5,
			["icon"] = 133887,
			["quality"] = 1,
		}, -- [651]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13935::::::::70:::::::::|h[Baked Salmon]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18247,
			["reagents"] = {
				[13889] = 1,
				[3713] = 1,
			},
			["itemID"] = 13935,
			["expansion"] = 1,
			["name"] = "Baked Salmon",
			["subClass"] = 5,
			["icon"] = 133906,
			["quality"] = 1,
		}, -- [652]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5526::::::::70:::::::::|h[Clam Chowder]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6501,
			["reagents"] = {
				[1179] = 1,
				[2678] = 1,
				[5503] = 1,
			},
			["itemID"] = 5526,
			["expansion"] = 1,
			["name"] = "Clam Chowder",
			["subClass"] = 5,
			["icon"] = 134712,
			["quality"] = 1,
		}, -- [653]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13930::::::::70:::::::::|h[Filet of Redgill]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18241,
			["reagents"] = {
				[13758] = 1,
			},
			["itemID"] = 13930,
			["expansion"] = 1,
			["name"] = "Filet of Redgill",
			["subClass"] = 5,
			["icon"] = 133892,
			["quality"] = 1,
		}, -- [654]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:8364::::::::70:::::::::|h[Mithril Head Trout]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 20916,
			["reagents"] = {
				[8365] = 1,
			},
			["itemID"] = 8364,
			["expansion"] = 1,
			["name"] = "Mithril Head Trout",
			["subClass"] = 5,
			["icon"] = 133888,
			["quality"] = 1,
		}, -- [655]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:4594::::::::70:::::::::|h[Rockscale Cod]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7828,
			["reagents"] = {
				[6362] = 1,
			},
			["itemID"] = 4594,
			["expansion"] = 1,
			["name"] = "Rockscale Cod",
			["subClass"] = 5,
			["icon"] = 133890,
			["quality"] = 1,
		}, -- [656]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:4593::::::::70:::::::::|h[Bristle Whisker Catfish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7755,
			["reagents"] = {
				[6308] = 1,
			},
			["itemID"] = 4593,
			["expansion"] = 1,
			["name"] = "Bristle Whisker Catfish",
			["subClass"] = 5,
			["icon"] = 133916,
			["quality"] = 1,
		}, -- [657]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:16766::::::::70:::::::::|h[Undermine Clam Chowder]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 20626,
			["reagents"] = {
				[2692] = 1,
				[7974] = 2,
				[1179] = 1,
			},
			["itemID"] = 16766,
			["expansion"] = 1,
			["name"] = "Undermine Clam Chowder",
			["subClass"] = 5,
			["icon"] = 132804,
			["quality"] = 1,
		}, -- [658]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2685::::::::70:::::::::|h[Succulent Pork Ribs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2548,
			["reagents"] = {
				[2677] = 2,
				[2692] = 1,
			},
			["itemID"] = 2685,
			["expansion"] = 1,
			["name"] = "Succulent Pork Ribs",
			["subClass"] = 5,
			["icon"] = 133972,
			["quality"] = 1,
		}, -- [659]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5478::::::::70:::::::::|h[Dig Rat Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6417,
			["reagents"] = {
				[5051] = 1,
			},
			["itemID"] = 5478,
			["expansion"] = 1,
			["name"] = "Dig Rat Stew",
			["subClass"] = 5,
			["icon"] = 133748,
			["quality"] = 1,
		}, -- [660]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2682::::::::70:::::::::|h[Cooked Crab Claw]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2545,
			["reagents"] = {
				[2675] = 1,
				[2678] = 1,
			},
			["itemID"] = 2682,
			["expansion"] = 1,
			["name"] = "Cooked Crab Claw",
			["subClass"] = 5,
			["icon"] = 133708,
			["quality"] = 1,
		}, -- [661]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:733::::::::70:::::::::|h[Westfall Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2543,
			["reagents"] = {
				[731] = 1,
				[730] = 1,
				[729] = 1,
			},
			["itemID"] = 733,
			["expansion"] = 1,
			["name"] = "Westfall Stew",
			["subClass"] = 5,
			["icon"] = 133748,
			["quality"] = 1,
		}, -- [662]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5095::::::::70:::::::::|h[Rainbow Fin Albacore]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7827,
			["reagents"] = {
				[6361] = 1,
			},
			["itemID"] = 5095,
			["expansion"] = 1,
			["name"] = "Rainbow Fin Albacore",
			["subClass"] = 5,
			["icon"] = 133913,
			["quality"] = 1,
		}, -- [663]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:6316::::::::70:::::::::|h[Loch Frenzy Delight]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7754,
			["reagents"] = {
				[6317] = 1,
				[2678] = 1,
			},
			["itemID"] = 6316,
			["expansion"] = 1,
			["name"] = "Loch Frenzy Delight",
			["subClass"] = 5,
			["icon"] = 134712,
			["quality"] = 1,
		}, -- [664]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:4592::::::::70:::::::::|h[Longjaw Mud Snapper]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7753,
			["reagents"] = {
				[6289] = 1,
			},
			["itemID"] = 4592,
			["expansion"] = 1,
			["name"] = "Longjaw Mud Snapper",
			["subClass"] = 5,
			["icon"] = 133918,
			["quality"] = 1,
		}, -- [665]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:6890::::::::70:::::::::|h[Smoked Bear Meat]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 8607,
			["reagents"] = {
				[3173] = 1,
			},
			["itemID"] = 6890,
			["expansion"] = 1,
			["name"] = "Smoked Bear Meat",
			["subClass"] = 5,
			["icon"] = 133969,
			["quality"] = 1,
		}, -- [666]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5473::::::::70:::::::::|h[Scorpid Surprise]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6413,
			["reagents"] = {
				[5466] = 1,
			},
			["itemID"] = 5473,
			["expansion"] = 1,
			["name"] = "Scorpid Surprise",
			["subClass"] = 5,
			["icon"] = 133952,
			["quality"] = 1,
		}, -- [667]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:787::::::::70:::::::::|h[Slitherskin Mackerel]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7752,
			["reagents"] = {
				[6303] = 1,
			},
			["itemID"] = 787,
			["expansion"] = 1,
			["name"] = "Slitherskin Mackerel",
			["subClass"] = 5,
			["icon"] = 133910,
			["quality"] = 1,
		}, -- [668]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2679::::::::70:::::::::|h[Charred Wolf Meat]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2538,
			["reagents"] = {
				[2672] = 1,
			},
			["itemID"] = 2679,
			["expansion"] = 1,
			["name"] = "Charred Wolf Meat",
			["subClass"] = 5,
			["icon"] = 133974,
			["quality"] = 1,
		}, -- [669]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:6290::::::::70:::::::::|h[Brilliant Smallfish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7751,
			["reagents"] = {
				[6291] = 1,
			},
			["itemID"] = 6290,
			["expansion"] = 1,
			["name"] = "Brilliant Smallfish",
			["subClass"] = 5,
			["icon"] = 133893,
			["quality"] = 1,
		}, -- [670]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2681::::::::70:::::::::|h[Roasted Boar Meat]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2540,
			["reagents"] = {
				[769] = 1,
			},
			["itemID"] = 2681,
			["expansion"] = 1,
			["name"] = "Roasted Boar Meat",
			["subClass"] = 5,
			["icon"] = 133974,
			["quality"] = 1,
		}, -- [671]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12217::::::::70:::::::::|h[Dragonbreath Chili]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15906,
			["reagents"] = {
				[4402] = 1,
				[12037] = 1,
				[2692] = 1,
			},
			["itemID"] = 12217,
			["expansion"] = 1,
			["name"] = "Dragonbreath Chili",
			["subClass"] = 5,
			["icon"] = 132804,
			["quality"] = 1,
		}, -- [672]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:6657::::::::70:::::::::|h[Savory Deviate Delight]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 8238,
			["reagents"] = {
				[6522] = 1,
				[2678] = 1,
			},
			["itemID"] = 6657,
			["expansion"] = 1,
			["name"] = "Savory Deviate Delight",
			["subClass"] = 5,
			["icon"] = 134302,
			["quality"] = 1,
		}, -- [673]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:7676::::::::70:::::::::|h[Thistle Tea]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 9513,
			["reagents"] = {
				[2452] = 1,
				[159] = 1,
			},
			["itemID"] = 7676,
			["expansion"] = 1,
			["name"] = "Thistle Tea",
			["subClass"] = 5,
			["icon"] = 132819,
			["quality"] = 1,
		}, -- [674]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:10841::::::::70:::::::::|h[Goldthorn Tea]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 13028,
			["reagents"] = {
				[3821] = 1,
				[159] = 1,
			},
			["itemID"] = 10841,
			["expansion"] = 1,
			["name"] = "Goldthorn Tea",
			["subClass"] = 5,
			["icon"] = 132802,
			["quality"] = 1,
		}, -- [675]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:18168::::::::70:::::::::|h[Force Reactive Disk]|h|r",
			["equipLocation"] = "INVTYPE_SHIELD",
			["class"] = 4,
			["recipeID"] = 22797,
			["reagents"] = {
				[7076] = 8,
				[12803] = 12,
				[16006] = 2,
				[7082] = 8,
				[12360] = 6,
			},
			["itemID"] = 18168,
			["expansion"] = 1,
			["name"] = "Force Reactive Disk",
			["subClass"] = 6,
			["icon"] = 135741,
			["quality"] = 4,
		}, -- [676]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10721::::::::70:::::::::|h[Gnomish Harm Prevention Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 12903,
			["reagents"] = {
				[7387] = 1,
				[7909] = 2,
				[6037] = 2,
				[3860] = 4,
				[10560] = 1,
			},
			["itemID"] = 10721,
			["expansion"] = 1,
			["name"] = "Gnomish Harm Prevention Belt",
			["subClass"] = 2,
			["icon"] = 132495,
			["quality"] = 2,
		}, -- [677]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:7189::::::::70:::::::::|h[Goblin Rocket Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 8895,
			["reagents"] = {
				[10026] = 1,
				[4234] = 4,
				[10560] = 1,
				[9061] = 2,
				[10559] = 2,
			},
			["itemID"] = 7189,
			["expansion"] = 1,
			["name"] = "Goblin Rocket Boots",
			["subClass"] = 1,
			["icon"] = 133029,
			["quality"] = 2,
		}, -- [678]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:16009::::::::70:::::::::|h[Voice Amplification Modulator]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 19819,
			["reagents"] = {
				[16006] = 2,
				[10558] = 1,
				[12799] = 1,
				[15994] = 1,
			},
			["itemID"] = 16009,
			["expansion"] = 1,
			["name"] = "Voice Amplification Modulator",
			["subClass"] = 0,
			["icon"] = 133282,
			["quality"] = 2,
		}, -- [679]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10518::::::::70:::::::::|h[Parachute Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 12616,
			["reagents"] = {
				[4339] = 4,
				[10505] = 4,
				[10285] = 2,
				[10560] = 1,
			},
			["itemID"] = 10518,
			["expansion"] = 1,
			["name"] = "Parachute Cloak",
			["subClass"] = 1,
			["icon"] = 133763,
			["quality"] = 2,
		}, -- [680]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10724::::::::70:::::::::|h[Gnomish Rocket Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 12905,
			["reagents"] = {
				[10026] = 1,
				[4234] = 4,
				[10559] = 2,
				[4389] = 4,
				[10505] = 8,
			},
			["itemID"] = 10724,
			["expansion"] = 1,
			["name"] = "Gnomish Rocket Boots",
			["subClass"] = 1,
			["icon"] = 132536,
			["quality"] = 2,
		}, -- [681]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:19998::::::::70:::::::::|h[Bloodvine Lens]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 24357,
			["reagents"] = {
				[19726] = 5,
				[12810] = 4,
				[16006] = 1,
				[12804] = 8,
				[19774] = 5,
			},
			["itemID"] = 19998,
			["expansion"] = 1,
			["name"] = "Bloodvine Lens",
			["subClass"] = 2,
			["icon"] = 133146,
			["quality"] = 3,
		}, -- [682]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:19999::::::::70:::::::::|h[Bloodvine Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 24356,
			["reagents"] = {
				[19726] = 4,
				[12810] = 4,
				[16006] = 2,
				[12804] = 8,
				[19774] = 5,
			},
			["itemID"] = 19999,
			["expansion"] = 1,
			["name"] = "Bloodvine Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 3,
		}, -- [683]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:16008::::::::70:::::::::|h[Master Engineer's Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 19825,
			["reagents"] = {
				[10500] = 1,
				[12364] = 2,
				[12810] = 4,
			},
			["itemID"] = 16008,
			["expansion"] = 1,
			["name"] = "Master Engineer's Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [684]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:15999::::::::70:::::::::|h[Spellpower Goggles Xtreme Plus]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 19794,
			["reagents"] = {
				[12810] = 2,
				[7910] = 4,
				[14047] = 8,
				[10502] = 1,
			},
			["itemID"] = 15999,
			["expansion"] = 1,
			["name"] = "Spellpower Goggles Xtreme Plus",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [685]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:10504::::::::70:::::::::|h[Green Lens]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12622,
			["reagents"] = {
				[10286] = 2,
				[1529] = 3,
				[8153] = 2,
				[4304] = 8,
				[7909] = 3,
			},
			["itemID"] = 10504,
			["expansion"] = 1,
			["name"] = "Green Lens",
			["subClass"] = 1,
			["icon"] = 133146,
			["quality"] = 3,
		}, -- [686]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10588::::::::70:::::::::|h[Goblin Rocket Helmet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12758,
			["reagents"] = {
				[10560] = 1,
				[10543] = 1,
				[3860] = 4,
				[9061] = 4,
			},
			["itemID"] = 10588,
			["expansion"] = 1,
			["name"] = "Goblin Rocket Helmet",
			["subClass"] = 1,
			["icon"] = 133151,
			["quality"] = 2,
		}, -- [687]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10726::::::::70:::::::::|h[Gnomish Mind Control Cap]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12907,
			["reagents"] = {
				[10558] = 1,
				[6037] = 4,
				[3860] = 10,
				[7910] = 2,
				[4338] = 4,
			},
			["itemID"] = 10726,
			["expansion"] = 1,
			["name"] = "Gnomish Mind Control Cap",
			["subClass"] = 1,
			["icon"] = 133151,
			["quality"] = 2,
		}, -- [688]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10503::::::::70:::::::::|h[Rose Colored Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12618,
			["reagents"] = {
				[4304] = 6,
				[7910] = 2,
			},
			["itemID"] = 10503,
			["expansion"] = 1,
			["name"] = "Rose Colored Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [689]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10506::::::::70:::::::::|h[Deepdive Helmet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12617,
			["reagents"] = {
				[774] = 4,
				[818] = 4,
				[3860] = 8,
				[10561] = 1,
				[6037] = 1,
			},
			["itemID"] = 10506,
			["expansion"] = 1,
			["name"] = "Deepdive Helmet",
			["subClass"] = 1,
			["icon"] = 133151,
			["quality"] = 2,
		}, -- [690]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10501::::::::70:::::::::|h[Catseye Ultra Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12607,
			["reagents"] = {
				[7909] = 2,
				[4304] = 4,
				[10592] = 1,
			},
			["itemID"] = 10501,
			["expansion"] = 1,
			["name"] = "Catseye Ultra Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [691]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10502::::::::70:::::::::|h[Spellpower Goggles Xtreme]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12615,
			["reagents"] = {
				[4304] = 4,
				[7910] = 2,
			},
			["itemID"] = 10502,
			["expansion"] = 1,
			["name"] = "Spellpower Goggles Xtreme",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [692]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10545::::::::70:::::::::|h[Gnomish Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12897,
			["reagents"] = {
				[10558] = 2,
				[10559] = 1,
				[10500] = 1,
				[8151] = 2,
				[4234] = 2,
			},
			["itemID"] = 10545,
			["expansion"] = 1,
			["name"] = "Gnomish Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [693]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10500::::::::70:::::::::|h[Fire Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12594,
			["reagents"] = {
				[4234] = 4,
				[3864] = 2,
				[7068] = 2,
				[4385] = 1,
			},
			["itemID"] = 10500,
			["expansion"] = 1,
			["name"] = "Fire Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [694]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10542::::::::70:::::::::|h[Goblin Mining Helmet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12717,
			["reagents"] = {
				[3864] = 1,
				[3860] = 8,
				[7067] = 4,
			},
			["itemID"] = 10542,
			["expansion"] = 1,
			["name"] = "Goblin Mining Helmet",
			["subClass"] = 3,
			["icon"] = 133127,
			["quality"] = 2,
		}, -- [695]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10543::::::::70:::::::::|h[Goblin Construction Helmet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12718,
			["reagents"] = {
				[3864] = 1,
				[3860] = 8,
				[7068] = 4,
			},
			["itemID"] = 10543,
			["expansion"] = 1,
			["name"] = "Goblin Construction Helmet",
			["subClass"] = 1,
			["icon"] = 133162,
			["quality"] = 2,
		}, -- [696]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4393::::::::70:::::::::|h[Craftsman's Monocle]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3966,
			["reagents"] = {
				[4234] = 6,
				[3864] = 2,
			},
			["itemID"] = 4393,
			["expansion"] = 1,
			["name"] = "Craftsman's Monocle",
			["subClass"] = 1,
			["icon"] = 133146,
			["quality"] = 2,
		}, -- [697]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10499::::::::70:::::::::|h[Bright-Eye Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12587,
			["reagents"] = {
				[4234] = 6,
				[3864] = 2,
			},
			["itemID"] = 10499,
			["expansion"] = 1,
			["name"] = "Bright-Eye Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [698]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4385::::::::70:::::::::|h[Green Tinted Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3956,
			["reagents"] = {
				[1206] = 2,
				[2319] = 4,
				[4368] = 1,
			},
			["itemID"] = 4385,
			["expansion"] = 1,
			["name"] = "Green Tinted Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [699]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4373::::::::70:::::::::|h[Shadow Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3940,
			["reagents"] = {
				[2319] = 4,
				[1210] = 2,
			},
			["itemID"] = 4373,
			["expansion"] = 1,
			["name"] = "Shadow Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [700]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4368::::::::70:::::::::|h[Flying Tiger Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3934,
			["reagents"] = {
				[2318] = 6,
				[818] = 2,
			},
			["itemID"] = 4368,
			["expansion"] = 1,
			["name"] = "Flying Tiger Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [701]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:16022::::::::70:::::::::|h[Arcanite Dragonling]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 19830,
			["reagents"] = {
				[10558] = 4,
				[10576] = 1,
				[12810] = 6,
				[16006] = 8,
				[12655] = 10,
				[15994] = 6,
			},
			["itemID"] = 16022,
			["expansion"] = 1,
			["name"] = "Arcanite Dragonling",
			["subClass"] = 0,
			["icon"] = 134153,
			["quality"] = 3,
		}, -- [702]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:18639::::::::70:::::::::|h[Ultra-Flash Shadow Reflector]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 23082,
			["reagents"] = {
				[11371] = 8,
				[12803] = 6,
				[18631] = 4,
				[12800] = 2,
				[12808] = 4,
				[12799] = 2,
			},
			["itemID"] = 18639,
			["expansion"] = 1,
			["name"] = "Ultra-Flash Shadow Reflector",
			["subClass"] = 0,
			["icon"] = 133874,
			["quality"] = 3,
		}, -- [703]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:18638::::::::70:::::::::|h[Hyper-Radiant Flame Reflector]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 23081,
			["reagents"] = {
				[11371] = 4,
				[18631] = 3,
				[7080] = 6,
				[7910] = 4,
				[12800] = 2,
			},
			["itemID"] = 18638,
			["expansion"] = 1,
			["name"] = "Hyper-Radiant Flame Reflector",
			["subClass"] = 0,
			["icon"] = 133862,
			["quality"] = 3,
		}, -- [704]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:18984::::::::70:::::::::|h[Dimensional Ripper - Everlook]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 23486,
			["reagents"] = {
				[10586] = 1,
				[18631] = 1,
				[3860] = 10,
				[7910] = 2,
				[7077] = 4,
			},
			["itemID"] = 18984,
			["expansion"] = 1,
			["name"] = "Dimensional Ripper - Everlook",
			["subClass"] = 0,
			["icon"] = 133865,
			["quality"] = 2,
		}, -- [705]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:18637::::::::70:::::::::|h[Major Recombobulator]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 23079,
			["reagents"] = {
				[16000] = 2,
				[14047] = 2,
				[18631] = 1,
			},
			["itemID"] = 18637,
			["expansion"] = 1,
			["name"] = "Major Recombobulator",
			["subClass"] = 0,
			["icon"] = 133867,
			["quality"] = 2,
		}, -- [706]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18587::::::::70:::::::::|h[Goblin Jumper Cables XL]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23078,
			["reagents"] = {
				[7191] = 2,
				[15994] = 2,
				[14227] = 2,
				[18631] = 2,
				[7910] = 2,
			},
			["itemID"] = 18587,
			["expansion"] = 1,
			["name"] = "Goblin Jumper Cables XL",
			["subClass"] = 3,
			["icon"] = 133869,
			["quality"] = 1,
		}, -- [707]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:18634::::::::70:::::::::|h[Gyrofreeze Ice Reflector]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 23077,
			["reagents"] = {
				[15994] = 6,
				[3829] = 2,
				[7078] = 4,
				[18631] = 2,
				[12361] = 2,
				[13467] = 4,
			},
			["itemID"] = 18634,
			["expansion"] = 1,
			["name"] = "Gyrofreeze Ice Reflector",
			["subClass"] = 0,
			["icon"] = 133860,
			["quality"] = 3,
		}, -- [708]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:18986::::::::70:::::::::|h[Ultrasafe Transporter: Gadgetzan]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 23489,
			["reagents"] = {
				[7079] = 2,
				[7909] = 4,
				[18631] = 2,
				[3860] = 12,
				[7075] = 4,
				[9060] = 1,
			},
			["itemID"] = 18986,
			["expansion"] = 1,
			["name"] = "Ultrasafe Transporter: Gadgetzan",
			["subClass"] = 0,
			["icon"] = 133870,
			["quality"] = 2,
		}, -- [709]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10576::::::::70:::::::::|h[Mithril Mechanical Dragonling]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 12624,
			["reagents"] = {
				[9060] = 2,
				[9061] = 2,
				[6037] = 4,
				[3860] = 14,
				[7077] = 4,
				[7910] = 2,
			},
			["itemID"] = 10576,
			["expansion"] = 1,
			["name"] = "Mithril Mechanical Dragonling",
			["subClass"] = 0,
			["icon"] = 134153,
			["quality"] = 2,
		}, -- [710]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10727::::::::70:::::::::|h[Goblin Dragon Gun]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 12908,
			["reagents"] = {
				[9061] = 4,
				[6037] = 6,
				[3860] = 6,
				[10559] = 2,
				[10560] = 1,
			},
			["itemID"] = 10727,
			["expansion"] = 1,
			["name"] = "Goblin Dragon Gun",
			["subClass"] = 0,
			["icon"] = 135812,
			["quality"] = 1,
		}, -- [711]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10645::::::::70:::::::::|h[Gnomish Death Ray]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 12759,
			["reagents"] = {
				[9060] = 1,
				[7972] = 4,
				[10560] = 1,
				[12808] = 1,
				[10559] = 2,
			},
			["itemID"] = 10645,
			["expansion"] = 1,
			["name"] = "Gnomish Death Ray",
			["subClass"] = 0,
			["icon"] = 133002,
			["quality"] = 1,
		}, -- [712]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10725::::::::70:::::::::|h[Gnomish Battle Chicken]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 12906,
			["reagents"] = {
				[9060] = 2,
				[10558] = 1,
				[1529] = 2,
				[3860] = 6,
				[10561] = 1,
				[6037] = 6,
			},
			["itemID"] = 10725,
			["expansion"] = 1,
			["name"] = "Gnomish Battle Chicken",
			["subClass"] = 0,
			["icon"] = 135996,
			["quality"] = 1,
		}, -- [713]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10587::::::::70:::::::::|h[Goblin Bomb Dispenser]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 12755,
			["reagents"] = {
				[4407] = 2,
				[10560] = 1,
				[10505] = 4,
				[10561] = 2,
				[6037] = 6,
			},
			["itemID"] = 10587,
			["expansion"] = 1,
			["name"] = "Goblin Bomb Dispenser",
			["subClass"] = 0,
			["icon"] = 133000,
			["quality"] = 1,
		}, -- [714]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10720::::::::70:::::::::|h[Gnomish Net-o-Matic Projector]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 12902,
			["reagents"] = {
				[10285] = 2,
				[4337] = 4,
				[10559] = 1,
				[3860] = 4,
				[10505] = 2,
			},
			["itemID"] = 10720,
			["expansion"] = 1,
			["name"] = "Gnomish Net-o-Matic Projector",
			["subClass"] = 0,
			["icon"] = 134325,
			["quality"] = 1,
		}, -- [715]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10716::::::::70:::::::::|h[Gnomish Shrink Ray]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 12899,
			["reagents"] = {
				[10559] = 1,
				[8151] = 4,
				[3860] = 4,
				[10560] = 1,
				[1529] = 2,
			},
			["itemID"] = 10716,
			["expansion"] = 1,
			["name"] = "Gnomish Shrink Ray",
			["subClass"] = 0,
			["icon"] = 133003,
			["quality"] = 1,
		}, -- [716]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4396::::::::70:::::::::|h[Mechanical Dragonling]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 3969,
			["reagents"] = {
				[7191] = 1,
				[3864] = 2,
				[4387] = 4,
				[4389] = 4,
				[4382] = 1,
			},
			["itemID"] = 4396,
			["expansion"] = 1,
			["name"] = "Mechanical Dragonling",
			["subClass"] = 0,
			["icon"] = 134153,
			["quality"] = 1,
		}, -- [717]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4397::::::::70:::::::::|h[Gnomish Cloaking Device]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 3971,
			["reagents"] = {
				[7191] = 1,
				[3864] = 2,
				[1529] = 2,
				[4389] = 4,
				[1705] = 2,
			},
			["itemID"] = 4397,
			["expansion"] = 1,
			["name"] = "Gnomish Cloaking Device",
			["subClass"] = 0,
			["icon"] = 132995,
			["quality"] = 1,
		}, -- [718]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:7148::::::::70:::::::::|h[Goblin Jumper Cables]|h|r",
			["equipLocation"] = "",
			["class"] = 4,
			["recipeID"] = 9273,
			["reagents"] = {
				[3575] = 6,
				[814] = 2,
				[4306] = 2,
				[1210] = 2,
				[4375] = 2,
				[7191] = 1,
			},
			["itemID"] = 7148,
			["expansion"] = 1,
			["name"] = "Goblin Jumper Cables",
			["subClass"] = 0,
			["icon"] = 133868,
			["quality"] = 1,
		}, -- [719]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4381::::::::70:::::::::|h[Minor Recombobulator]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 3952,
			["reagents"] = {
				[4375] = 2,
				[2319] = 2,
				[4371] = 1,
				[1206] = 1,
			},
			["itemID"] = 4381,
			["expansion"] = 1,
			["name"] = "Minor Recombobulator",
			["subClass"] = 0,
			["icon"] = 133001,
			["quality"] = 2,
		}, -- [720]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:7506::::::::70:::::::::|h[Gnomish Universal Remote]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 9269,
			["reagents"] = {
				[2841] = 6,
				[814] = 2,
				[774] = 1,
				[818] = 1,
				[4375] = 1,
			},
			["itemID"] = 7506,
			["expansion"] = 1,
			["name"] = "Gnomish Universal Remote",
			["subClass"] = 0,
			["icon"] = 134376,
			["quality"] = 2,
		}, -- [721]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:18283::::::::70:::::::::|h[Biznicks 247x128 Accurascope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 22793,
			["reagents"] = {
				[17011] = 2,
				[7076] = 2,
				[16006] = 4,
				[16000] = 1,
				[11371] = 6,
			},
			["itemID"] = 18283,
			["expansion"] = 1,
			["name"] = "Biznicks 247x128 Accurascope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 3,
		}, -- [722]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10548::::::::70:::::::::|h[Sniper Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12620,
			["reagents"] = {
				[6037] = 2,
				[7910] = 1,
				[10559] = 1,
			},
			["itemID"] = 10548,
			["expansion"] = 1,
			["name"] = "Sniper Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 1,
		}, -- [723]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10546::::::::70:::::::::|h[Deadly Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12597,
			["reagents"] = {
				[7909] = 2,
				[10559] = 1,
				[4304] = 2,
			},
			["itemID"] = 10546,
			["expansion"] = 1,
			["name"] = "Deadly Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 1,
		}, -- [724]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4407::::::::70:::::::::|h[Accurate Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3979,
			["reagents"] = {
				[3864] = 1,
				[1529] = 1,
				[4371] = 1,
			},
			["itemID"] = 4407,
			["expansion"] = 1,
			["name"] = "Accurate Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 2,
		}, -- [725]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4406::::::::70:::::::::|h[Standard Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3978,
			["reagents"] = {
				[4371] = 1,
				[1206] = 1,
			},
			["itemID"] = 4406,
			["expansion"] = 1,
			["name"] = "Standard Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 1,
		}, -- [726]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4405::::::::70:::::::::|h[Crude Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3977,
			["reagents"] = {
				[4361] = 1,
				[774] = 1,
				[4359] = 1,
			},
			["itemID"] = 4405,
			["expansion"] = 1,
			["name"] = "Crude Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 1,
		}, -- [727]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:18282::::::::70:::::::::|h[Core Marksman Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 22795,
			["reagents"] = {
				[17010] = 4,
				[17011] = 2,
				[16006] = 2,
				[12360] = 6,
				[16000] = 2,
			},
			["itemID"] = 18282,
			["expansion"] = 1,
			["name"] = "Core Marksman Rifle",
			["subClass"] = 3,
			["icon"] = 135614,
			["quality"] = 4,
		}, -- [728]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:16007::::::::70:::::::::|h[Flawless Arcanite Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 19833,
			["reagents"] = {
				[7076] = 2,
				[7078] = 2,
				[12800] = 2,
				[12360] = 10,
				[16000] = 2,
				[12810] = 2,
			},
			["itemID"] = 16007,
			["expansion"] = 1,
			["name"] = "Flawless Arcanite Rifle",
			["subClass"] = 3,
			["icon"] = 135612,
			["quality"] = 3,
		}, -- [729]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:16004::::::::70:::::::::|h[Dark Iron Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 19796,
			["reagents"] = {
				[12361] = 2,
				[11371] = 6,
				[8170] = 4,
				[10546] = 2,
				[16000] = 2,
				[12799] = 2,
			},
			["itemID"] = 16004,
			["expansion"] = 1,
			["name"] = "Dark Iron Rifle",
			["subClass"] = 3,
			["icon"] = 135617,
			["quality"] = 3,
		}, -- [730]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:15995::::::::70:::::::::|h[Thorium Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 19792,
			["reagents"] = {
				[15994] = 2,
				[10559] = 2,
				[12359] = 4,
				[10561] = 2,
				[10546] = 1,
			},
			["itemID"] = 15995,
			["expansion"] = 1,
			["name"] = "Thorium Rifle",
			["subClass"] = 3,
			["icon"] = 135616,
			["quality"] = 2,
		}, -- [731]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10510::::::::70:::::::::|h[Mithril Heavy-bore Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 12614,
			["reagents"] = {
				[4400] = 1,
				[10559] = 2,
				[10560] = 1,
				[3860] = 6,
				[3864] = 2,
			},
			["itemID"] = 10510,
			["expansion"] = 1,
			["name"] = "Mithril Heavy-bore Rifle",
			["subClass"] = 3,
			["icon"] = 135616,
			["quality"] = 2,
		}, -- [732]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10508::::::::70:::::::::|h[Mithril Blunderbuss]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 12595,
			["reagents"] = {
				[4400] = 1,
				[10559] = 1,
				[10560] = 1,
				[3860] = 4,
				[7068] = 2,
			},
			["itemID"] = 10508,
			["expansion"] = 1,
			["name"] = "Mithril Blunderbuss",
			["subClass"] = 3,
			["icon"] = 135616,
			["quality"] = 2,
		}, -- [733]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4383::::::::70:::::::::|h[Moonsight Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 3954,
			["reagents"] = {
				[4375] = 3,
				[4400] = 1,
				[4371] = 3,
				[1705] = 2,
			},
			["itemID"] = 4383,
			["expansion"] = 1,
			["name"] = "Moonsight Rifle",
			["subClass"] = 3,
			["icon"] = 135615,
			["quality"] = 2,
		}, -- [734]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4379::::::::70:::::::::|h[Silver-plated Shotgun]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 3949,
			["reagents"] = {
				[4375] = 2,
				[4400] = 1,
				[4371] = 2,
				[2842] = 3,
			},
			["itemID"] = 4379,
			["expansion"] = 1,
			["name"] = "Silver-plated Shotgun",
			["subClass"] = 3,
			["icon"] = 135616,
			["quality"] = 2,
		}, -- [735]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4372::::::::70:::::::::|h[Lovingly Crafted Boomstick]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 3939,
			["reagents"] = {
				[1206] = 3,
				[4400] = 1,
				[4359] = 2,
				[4371] = 2,
			},
			["itemID"] = 4372,
			["expansion"] = 1,
			["name"] = "Lovingly Crafted Boomstick",
			["subClass"] = 3,
			["icon"] = 135616,
			["quality"] = 2,
		}, -- [736]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4369::::::::70:::::::::|h[Deadly Blunderbuss]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 3936,
			["reagents"] = {
				[4399] = 1,
				[4361] = 2,
				[4359] = 4,
				[2319] = 2,
			},
			["itemID"] = 4369,
			["expansion"] = 1,
			["name"] = "Deadly Blunderbuss",
			["subClass"] = 3,
			["icon"] = 135616,
			["quality"] = 2,
		}, -- [737]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4362::::::::70:::::::::|h[Rough Boomstick]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 3925,
			["reagents"] = {
				[4399] = 1,
				[4361] = 1,
				[4359] = 1,
			},
			["itemID"] = 4362,
			["expansion"] = 1,
			["name"] = "Rough Boomstick",
			["subClass"] = 3,
			["icon"] = 135612,
			["quality"] = 2,
		}, -- [738]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:16006::::::::70:::::::::|h[Delicate Arcanite Converter]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19815,
			["reagents"] = {
				[12360] = 1,
				[14227] = 1,
			},
			["itemID"] = 16006,
			["expansion"] = 1,
			["name"] = "Delicate Arcanite Converter",
			["subClass"] = 1,
			["icon"] = 133001,
			["quality"] = 1,
		}, -- [739]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:15994::::::::70:::::::::|h[Thorium Widget]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19791,
			["reagents"] = {
				[12359] = 3,
				[14047] = 1,
			},
			["itemID"] = 15994,
			["expansion"] = 1,
			["name"] = "Thorium Widget",
			["subClass"] = 1,
			["icon"] = 132998,
			["quality"] = 1,
		}, -- [740]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:15992::::::::70:::::::::|h[Dense Blasting Powder]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19788,
			["reagents"] = {
				[12365] = 2,
			},
			["itemID"] = 15992,
			["expansion"] = 1,
			["name"] = "Dense Blasting Powder",
			["subClass"] = 1,
			["icon"] = 133587,
			["quality"] = 1,
		}, -- [741]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18631::::::::70:::::::::|h[Truesilver Transformer]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23071,
			["reagents"] = {
				[6037] = 2,
				[7067] = 2,
				[7069] = 1,
			},
			["itemID"] = 18631,
			["expansion"] = 1,
			["name"] = "Truesilver Transformer",
			["subClass"] = 1,
			["icon"] = 135155,
			["quality"] = 1,
		}, -- [742]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10561::::::::70:::::::::|h[Mithril Casing]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12599,
			["reagents"] = {
				[3860] = 3,
			},
			["itemID"] = 10561,
			["expansion"] = 1,
			["name"] = "Mithril Casing",
			["subClass"] = 1,
			["icon"] = 133021,
			["quality"] = 1,
		}, -- [743]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10560::::::::70:::::::::|h[Unstable Trigger]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12591,
			["reagents"] = {
				[10505] = 1,
				[4338] = 1,
				[3860] = 1,
			},
			["itemID"] = 10560,
			["expansion"] = 1,
			["name"] = "Unstable Trigger",
			["subClass"] = 1,
			["icon"] = 132488,
			["quality"] = 1,
		}, -- [744]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:16000::::::::70:::::::::|h[Thorium Tube]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19795,
			["reagents"] = {
				[12359] = 6,
			},
			["itemID"] = 16000,
			["expansion"] = 1,
			["name"] = "Thorium Tube",
			["subClass"] = 1,
			["icon"] = 133027,
			["quality"] = 1,
		}, -- [745]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10559::::::::70:::::::::|h[Mithril Tube]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12589,
			["reagents"] = {
				[3860] = 3,
			},
			["itemID"] = 10559,
			["expansion"] = 1,
			["name"] = "Mithril Tube",
			["subClass"] = 1,
			["icon"] = 134535,
			["quality"] = 1,
		}, -- [746]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10505::::::::70:::::::::|h[Solid Blasting Powder]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12585,
			["reagents"] = {
				[7912] = 2,
			},
			["itemID"] = 10505,
			["expansion"] = 1,
			["name"] = "Solid Blasting Powder",
			["subClass"] = 1,
			["icon"] = 134380,
			["quality"] = 1,
		}, -- [747]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4389::::::::70:::::::::|h[Gyrochronatom]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3961,
			["reagents"] = {
				[3575] = 1,
				[10558] = 1,
			},
			["itemID"] = 4389,
			["expansion"] = 1,
			["name"] = "Gyrochronatom",
			["subClass"] = 1,
			["icon"] = 134377,
			["quality"] = 1,
		}, -- [748]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4387::::::::70:::::::::|h[Iron Strut]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3958,
			["reagents"] = {
				[3575] = 2,
			},
			["itemID"] = 4387,
			["expansion"] = 1,
			["name"] = "Iron Strut",
			["subClass"] = 1,
			["icon"] = 135128,
			["quality"] = 1,
		}, -- [749]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10558::::::::70:::::::::|h[Gold Power Core]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12584,
			["reagents"] = {
				[3577] = 1,
			},
			["itemID"] = 10558,
			["expansion"] = 1,
			["name"] = "Gold Power Core",
			["subClass"] = 1,
			["icon"] = 132489,
			["quality"] = 1,
		}, -- [750]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4382::::::::70:::::::::|h[Bronze Framework]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3953,
			["reagents"] = {
				[2319] = 1,
				[2841] = 2,
				[2592] = 1,
			},
			["itemID"] = 4382,
			["expansion"] = 1,
			["name"] = "Bronze Framework",
			["subClass"] = 1,
			["icon"] = 133006,
			["quality"] = 1,
		}, -- [751]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4377::::::::70:::::::::|h[Heavy Blasting Powder]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3945,
			["reagents"] = {
				[2838] = 1,
			},
			["itemID"] = 4377,
			["expansion"] = 1,
			["name"] = "Heavy Blasting Powder",
			["subClass"] = 1,
			["icon"] = 133853,
			["quality"] = 1,
		}, -- [752]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4375::::::::70:::::::::|h[Whirring Bronze Gizmo]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3942,
			["reagents"] = {
				[2841] = 2,
				[2592] = 1,
			},
			["itemID"] = 4375,
			["expansion"] = 1,
			["name"] = "Whirring Bronze Gizmo",
			["subClass"] = 1,
			["icon"] = 132996,
			["quality"] = 1,
		}, -- [753]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4371::::::::70:::::::::|h[Bronze Tube]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3938,
			["reagents"] = {
				[2841] = 2,
				[2880] = 1,
			},
			["itemID"] = 4371,
			["expansion"] = 1,
			["name"] = "Bronze Tube",
			["subClass"] = 1,
			["icon"] = 133024,
			["quality"] = 1,
		}, -- [754]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4404::::::::70:::::::::|h[Silver Contact]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3973,
			["reagents"] = {
				[2842] = 1,
			},
			["itemID"] = 4404,
			["expansion"] = 1,
			["name"] = "Silver Contact",
			["subClass"] = 1,
			["icon"] = 133218,
			["quality"] = 1,
		}, -- [755]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4364::::::::70:::::::::|h[Coarse Blasting Powder]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3929,
			["reagents"] = {
				[2836] = 1,
			},
			["itemID"] = 4364,
			["expansion"] = 1,
			["name"] = "Coarse Blasting Powder",
			["subClass"] = 1,
			["icon"] = 133849,
			["quality"] = 1,
		}, -- [756]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4359::::::::70:::::::::|h[Handful of Copper Bolts]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3922,
			["reagents"] = {
				[2840] = 1,
			},
			["itemID"] = 4359,
			["expansion"] = 1,
			["name"] = "Handful of Copper Bolts",
			["subClass"] = 1,
			["icon"] = 134068,
			["quality"] = 1,
		}, -- [757]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4357::::::::70:::::::::|h[Rough Blasting Powder]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3918,
			["reagents"] = {
				[2835] = 1,
			},
			["itemID"] = 4357,
			["expansion"] = 1,
			["name"] = "Rough Blasting Powder",
			["subClass"] = 1,
			["icon"] = 133848,
			["quality"] = 1,
		}, -- [758]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21570::::::::70:::::::::|h[Cluster Launcher]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26443,
			["reagents"] = {
				[9060] = 4,
				[18631] = 2,
				[10561] = 1,
				[9061] = 4,
			},
			["itemID"] = 21570,
			["expansion"] = 1,
			["name"] = "Cluster Launcher",
			["subClass"] = 3,
			["icon"] = 133861,
			["quality"] = 1,
		}, -- [759]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21569::::::::70:::::::::|h[Firework Launcher]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26442,
			["reagents"] = {
				[9060] = 1,
				[10560] = 1,
				[10561] = 1,
				[9061] = 1,
			},
			["itemID"] = 21569,
			["expansion"] = 1,
			["name"] = "Firework Launcher",
			["subClass"] = 3,
			["icon"] = 134538,
			["quality"] = 1,
		}, -- [760]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21557::::::::70:::::::::|h[Small Red Rocket]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26418,
			["reagents"] = {
				[4364] = 1,
				[2319] = 1,
			},
			["itemID"] = 21557,
			["expansion"] = 1,
			["name"] = "Small Red Rocket",
			["subClass"] = 3,
			["icon"] = 134285,
			["quality"] = 1,
		}, -- [761]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21559::::::::70:::::::::|h[Small Green Rocket]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26417,
			["reagents"] = {
				[4364] = 1,
				[2319] = 1,
			},
			["itemID"] = 21559,
			["expansion"] = 1,
			["name"] = "Small Green Rocket",
			["subClass"] = 3,
			["icon"] = 134283,
			["quality"] = 1,
		}, -- [762]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21558::::::::70:::::::::|h[Small Blue Rocket]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26416,
			["reagents"] = {
				[4364] = 1,
				[2319] = 1,
			},
			["itemID"] = 21558,
			["expansion"] = 1,
			["name"] = "Small Blue Rocket",
			["subClass"] = 3,
			["icon"] = 134282,
			["quality"] = 1,
		}, -- [763]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21576::::::::70:::::::::|h[Red Rocket Cluster]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26425,
			["reagents"] = {
				[10505] = 1,
				[4304] = 1,
			},
			["itemID"] = 21576,
			["expansion"] = 1,
			["name"] = "Red Rocket Cluster",
			["subClass"] = 3,
			["icon"] = 134291,
			["quality"] = 1,
		}, -- [764]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21574::::::::70:::::::::|h[Green Rocket Cluster]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26424,
			["reagents"] = {
				[10505] = 1,
				[4304] = 1,
			},
			["itemID"] = 21574,
			["expansion"] = 1,
			["name"] = "Green Rocket Cluster",
			["subClass"] = 3,
			["icon"] = 134289,
			["quality"] = 1,
		}, -- [765]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21571::::::::70:::::::::|h[Blue Rocket Cluster]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26423,
			["reagents"] = {
				[10505] = 1,
				[4304] = 1,
			},
			["itemID"] = 21571,
			["expansion"] = 1,
			["name"] = "Blue Rocket Cluster",
			["subClass"] = 3,
			["icon"] = 134288,
			["quality"] = 1,
		}, -- [766]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:9318::::::::70:::::::::|h[Red Firework]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 23066,
			["reagents"] = {
				[4377] = 1,
				[4234] = 1,
			},
			["itemID"] = 9318,
			["expansion"] = 1,
			["name"] = "Red Firework",
			["subClass"] = 8,
			["icon"] = 135808,
			["quality"] = 1,
		}, -- [767]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:9313::::::::70:::::::::|h[Green Firework]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 23068,
			["reagents"] = {
				[4377] = 1,
				[4234] = 1,
			},
			["itemID"] = 9313,
			["expansion"] = 1,
			["name"] = "Green Firework",
			["subClass"] = 8,
			["icon"] = 136006,
			["quality"] = 1,
		}, -- [768]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:9312::::::::70:::::::::|h[Blue Firework]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 23067,
			["reagents"] = {
				[4377] = 1,
				[4234] = 1,
			},
			["itemID"] = 9312,
			["expansion"] = 1,
			["name"] = "Blue Firework",
			["subClass"] = 8,
			["icon"] = 135989,
			["quality"] = 1,
		}, -- [769]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21592::::::::70:::::::::|h[Large Red Rocket]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26422,
			["reagents"] = {
				[4377] = 1,
				[4234] = 1,
			},
			["itemID"] = 21592,
			["expansion"] = 1,
			["name"] = "Large Red Rocket",
			["subClass"] = 3,
			["icon"] = 134273,
			["quality"] = 1,
		}, -- [770]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21590::::::::70:::::::::|h[Large Green Rocket]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26421,
			["reagents"] = {
				[4377] = 1,
				[4234] = 1,
			},
			["itemID"] = 21590,
			["expansion"] = 1,
			["name"] = "Large Green Rocket",
			["subClass"] = 3,
			["icon"] = 134271,
			["quality"] = 1,
		}, -- [771]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21589::::::::70:::::::::|h[Large Blue Rocket]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26420,
			["reagents"] = {
				[4377] = 1,
				[4234] = 1,
			},
			["itemID"] = 21589,
			["expansion"] = 1,
			["name"] = "Large Blue Rocket",
			["subClass"] = 3,
			["icon"] = 134270,
			["quality"] = 1,
		}, -- [772]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21718::::::::70:::::::::|h[Large Red Rocket Cluster]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26428,
			["reagents"] = {
				[15992] = 1,
				[8170] = 1,
			},
			["itemID"] = 21718,
			["expansion"] = 1,
			["name"] = "Large Red Rocket Cluster",
			["subClass"] = 3,
			["icon"] = 134279,
			["quality"] = 1,
		}, -- [773]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21716::::::::70:::::::::|h[Large Green Rocket Cluster]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26427,
			["reagents"] = {
				[15992] = 1,
				[8170] = 1,
			},
			["itemID"] = 21716,
			["expansion"] = 1,
			["name"] = "Large Green Rocket Cluster",
			["subClass"] = 3,
			["icon"] = 134277,
			["quality"] = 1,
		}, -- [774]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21714::::::::70:::::::::|h[Large Blue Rocket Cluster]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26426,
			["reagents"] = {
				[15992] = 1,
				[8170] = 1,
			},
			["itemID"] = 21714,
			["expansion"] = 1,
			["name"] = "Large Blue Rocket Cluster",
			["subClass"] = 3,
			["icon"] = 134276,
			["quality"] = 1,
		}, -- [775]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:19026::::::::70:::::::::|h[Snake Burst Firework]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 23507,
			["reagents"] = {
				[15992] = 2,
				[14047] = 2,
				[8150] = 1,
			},
			["itemID"] = 19026,
			["expansion"] = 1,
			["name"] = "Snake Burst Firework",
			["subClass"] = 8,
			["icon"] = 135920,
			["quality"] = 1,
		}, -- [776]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:16040::::::::70:::::::::|h[Arcane Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19831,
			["reagents"] = {
				[12359] = 3,
				[16006] = 1,
				[14047] = 1,
			},
			["itemID"] = 16040,
			["expansion"] = 1,
			["name"] = "Arcane Bomb",
			["subClass"] = 2,
			["icon"] = 136173,
			["quality"] = 1,
		}, -- [777]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:16005::::::::70:::::::::|h[Dark Iron Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19799,
			["reagents"] = {
				[15994] = 2,
				[15992] = 3,
				[14047] = 3,
				[11371] = 1,
			},
			["itemID"] = 16005,
			["expansion"] = 1,
			["name"] = "Dark Iron Bomb",
			["subClass"] = 2,
			["icon"] = 133713,
			["quality"] = 1,
		}, -- [778]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:15993::::::::70:::::::::|h[Thorium Grenade]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19790,
			["reagents"] = {
				[15992] = 3,
				[12359] = 3,
				[14047] = 3,
				[15994] = 1,
			},
			["itemID"] = 15993,
			["expansion"] = 1,
			["name"] = "Thorium Grenade",
			["subClass"] = 2,
			["icon"] = 133716,
			["quality"] = 1,
		}, -- [779]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18641::::::::70:::::::::|h[Dense Dynamite]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23070,
			["reagents"] = {
				[15992] = 2,
				[14047] = 3,
			},
			["itemID"] = 18641,
			["expansion"] = 1,
			["name"] = "Dense Dynamite",
			["subClass"] = 2,
			["icon"] = 133714,
			["quality"] = 1,
		}, -- [780]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10562::::::::70:::::::::|h[Hi-Explosive Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12619,
			["reagents"] = {
				[10560] = 1,
				[10505] = 2,
				[10561] = 2,
			},
			["itemID"] = 10562,
			["expansion"] = 1,
			["name"] = "Hi-Explosive Bomb",
			["subClass"] = 2,
			["icon"] = 133715,
			["quality"] = 1,
		}, -- [781]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10586::::::::70:::::::::|h[The Big One]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12754,
			["reagents"] = {
				[10560] = 1,
				[10561] = 1,
				[10507] = 6,
				[9061] = 1,
			},
			["itemID"] = 10586,
			["expansion"] = 1,
			["name"] = "The Big One",
			["subClass"] = 2,
			["icon"] = 133712,
			["quality"] = 1,
		}, -- [782]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4395::::::::70:::::::::|h[Goblin Land Mine]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3968,
			["reagents"] = {
				[4377] = 3,
				[4389] = 1,
				[3575] = 2,
			},
			["itemID"] = 4395,
			["expansion"] = 1,
			["name"] = "Goblin Land Mine",
			["subClass"] = 2,
			["icon"] = 134954,
			["quality"] = 1,
		}, -- [783]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10514::::::::70:::::::::|h[Mithril Frag Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12603,
			["reagents"] = {
				[10560] = 1,
				[10505] = 1,
				[10561] = 1,
			},
			["itemID"] = 10514,
			["expansion"] = 1,
			["name"] = "Mithril Frag Bomb",
			["subClass"] = 2,
			["icon"] = 133710,
			["quality"] = 1,
		}, -- [784]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10646::::::::70:::::::::|h[Goblin Sapper Charge]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12760,
			["reagents"] = {
				[10560] = 1,
				[10505] = 3,
				[4338] = 1,
			},
			["itemID"] = 10646,
			["expansion"] = 1,
			["name"] = "Goblin Sapper Charge",
			["subClass"] = 2,
			["icon"] = 135826,
			["quality"] = 1,
		}, -- [785]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18588::::::::70:::::::::|h[Ez-Thro Dynamite II]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23069,
			["reagents"] = {
				[10505] = 1,
				[4338] = 2,
			},
			["itemID"] = 18588,
			["expansion"] = 1,
			["name"] = "Ez-Thro Dynamite II",
			["subClass"] = 2,
			["icon"] = 133711,
			["quality"] = 1,
		}, -- [786]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4394::::::::70:::::::::|h[Big Iron Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3967,
			["reagents"] = {
				[3575] = 3,
				[4404] = 1,
				[4377] = 3,
			},
			["itemID"] = 4394,
			["expansion"] = 1,
			["name"] = "Big Iron Bomb",
			["subClass"] = 2,
			["icon"] = 133709,
			["quality"] = 1,
		}, -- [787]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4852::::::::70:::::::::|h[Flash Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 8243,
			["reagents"] = {
				[4306] = 1,
				[4377] = 1,
				[4611] = 1,
			},
			["itemID"] = 4852,
			["expansion"] = 1,
			["name"] = "Flash Bomb",
			["subClass"] = 2,
			["icon"] = 133581,
			["quality"] = 1,
		}, -- [788]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4390::::::::70:::::::::|h[Iron Grenade]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3962,
			["reagents"] = {
				[4306] = 1,
				[4377] = 1,
				[3575] = 1,
			},
			["itemID"] = 4390,
			["expansion"] = 1,
			["name"] = "Iron Grenade",
			["subClass"] = 2,
			["icon"] = 133716,
			["quality"] = 1,
		}, -- [789]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10507::::::::70:::::::::|h[Solid Dynamite]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12586,
			["reagents"] = {
				[10505] = 1,
				[4306] = 1,
			},
			["itemID"] = 10507,
			["expansion"] = 1,
			["name"] = "Solid Dynamite",
			["subClass"] = 2,
			["icon"] = 133714,
			["quality"] = 1,
		}, -- [790]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4384::::::::70:::::::::|h[Explosive Sheep]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3955,
			["reagents"] = {
				[4375] = 1,
				[4382] = 1,
				[4377] = 2,
				[2592] = 2,
			},
			["itemID"] = 4384,
			["expansion"] = 1,
			["name"] = "Explosive Sheep",
			["subClass"] = 2,
			["icon"] = 136071,
			["quality"] = 1,
		}, -- [791]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4380::::::::70:::::::::|h[Big Bronze Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3950,
			["reagents"] = {
				[2841] = 3,
				[4377] = 2,
				[4404] = 1,
			},
			["itemID"] = 4380,
			["expansion"] = 1,
			["name"] = "Big Bronze Bomb",
			["subClass"] = 2,
			["icon"] = 133713,
			["quality"] = 1,
		}, -- [792]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4378::::::::70:::::::::|h[Heavy Dynamite]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3946,
			["reagents"] = {
				[4377] = 2,
				[2592] = 1,
			},
			["itemID"] = 4378,
			["expansion"] = 1,
			["name"] = "Heavy Dynamite",
			["subClass"] = 2,
			["icon"] = 133714,
			["quality"] = 1,
		}, -- [793]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4374::::::::70:::::::::|h[Small Bronze Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3941,
			["reagents"] = {
				[4364] = 4,
				[2592] = 1,
				[4404] = 1,
				[2841] = 2,
			},
			["itemID"] = 4374,
			["expansion"] = 1,
			["name"] = "Small Bronze Bomb",
			["subClass"] = 2,
			["icon"] = 133717,
			["quality"] = 1,
		}, -- [794]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:6714::::::::70:::::::::|h[Ez-Thro Dynamite]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 8339,
			["reagents"] = {
				[4364] = 4,
				[2592] = 1,
			},
			["itemID"] = 6714,
			["expansion"] = 1,
			["name"] = "Ez-Thro Dynamite",
			["subClass"] = 2,
			["icon"] = 133714,
			["quality"] = 1,
		}, -- [795]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4370::::::::70:::::::::|h[Large Copper Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3937,
			["reagents"] = {
				[4364] = 4,
				[2840] = 3,
				[4404] = 1,
			},
			["itemID"] = 4370,
			["expansion"] = 1,
			["name"] = "Large Copper Bomb",
			["subClass"] = 2,
			["icon"] = 133709,
			["quality"] = 1,
		}, -- [796]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4365::::::::70:::::::::|h[Coarse Dynamite]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3931,
			["reagents"] = {
				[4364] = 3,
				[2589] = 1,
			},
			["itemID"] = 4365,
			["expansion"] = 1,
			["name"] = "Coarse Dynamite",
			["subClass"] = 2,
			["icon"] = 133714,
			["quality"] = 1,
		}, -- [797]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4360::::::::70:::::::::|h[Rough Copper Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3923,
			["reagents"] = {
				[4357] = 2,
				[2589] = 1,
				[4359] = 1,
				[2840] = 1,
			},
			["itemID"] = 4360,
			["expansion"] = 1,
			["name"] = "Rough Copper Bomb",
			["subClass"] = 2,
			["icon"] = 133717,
			["quality"] = 1,
		}, -- [798]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4358::::::::70:::::::::|h[Rough Dynamite]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3919,
			["reagents"] = {
				[4357] = 2,
				[2589] = 1,
			},
			["itemID"] = 4358,
			["expansion"] = 1,
			["name"] = "Rough Dynamite",
			["subClass"] = 2,
			["icon"] = 133714,
			["quality"] = 1,
		}, -- [799]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:15996::::::::70:::::::::|h[Lifelike Mechanical Toad]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 19793,
			["reagents"] = {
				[8170] = 1,
				[12803] = 1,
				[15994] = 4,
				[10558] = 1,
			},
			["itemID"] = 15996,
			["expansion"] = 1,
			["name"] = "Lifelike Mechanical Toad",
			["subClass"] = 2,
			["icon"] = 134301,
			["quality"] = 1,
		}, -- [800]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:11826::::::::70:::::::::|h[Lil' Smoky]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 15633,
			["reagents"] = {
				[7191] = 1,
				[6037] = 1,
				[3860] = 2,
				[4389] = 2,
				[7075] = 1,
			},
			["itemID"] = 11826,
			["expansion"] = 1,
			["name"] = "Lil' Smoky",
			["subClass"] = 3,
			["icon"] = 134231,
			["quality"] = 1,
		}, -- [801]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:11825::::::::70:::::::::|h[Pet Bombling]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 15628,
			["reagents"] = {
				[7191] = 1,
				[4394] = 1,
				[3860] = 6,
				[7077] = 1,
			},
			["itemID"] = 11825,
			["expansion"] = 1,
			["name"] = "Pet Bombling",
			["subClass"] = 3,
			["icon"] = 133712,
			["quality"] = 1,
		}, -- [802]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4401::::::::70:::::::::|h[Mechanical Squirrel Box]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 3928,
			["reagents"] = {
				[4363] = 1,
				[2840] = 1,
				[774] = 2,
				[4359] = 1,
			},
			["itemID"] = 4401,
			["expansion"] = 1,
			["name"] = "Mechanical Squirrel Box",
			["subClass"] = 2,
			["icon"] = 132761,
			["quality"] = 1,
		}, -- [803]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18594::::::::70:::::::::|h[Powerful Seaforium Charge]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23080,
			["reagents"] = {
				[8170] = 2,
				[15992] = 3,
				[15994] = 2,
				[159] = 1,
			},
			["itemID"] = 18594,
			["expansion"] = 1,
			["name"] = "Powerful Seaforium Charge",
			["subClass"] = 2,
			["icon"] = 136152,
			["quality"] = 1,
		}, -- [804]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4398::::::::70:::::::::|h[Large Seaforium Charge]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3972,
			["reagents"] = {
				[4234] = 2,
				[10505] = 2,
				[159] = 1,
			},
			["itemID"] = 4398,
			["expansion"] = 1,
			["name"] = "Large Seaforium Charge",
			["subClass"] = 2,
			["icon"] = 134514,
			["quality"] = 1,
		}, -- [805]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4367::::::::70:::::::::|h[Small Seaforium Charge]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3933,
			["reagents"] = {
				[4363] = 1,
				[4364] = 2,
				[2318] = 1,
				[159] = 1,
			},
			["itemID"] = 4367,
			["expansion"] = 1,
			["name"] = "Small Seaforium Charge",
			["subClass"] = 2,
			["icon"] = 134514,
			["quality"] = 1,
		}, -- [806]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18232::::::::70:::::::::|h[Field Repair Bot 74A]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 22704,
			["reagents"] = {
				[12359] = 16,
				[7191] = 2,
			},
			["itemID"] = 18232,
			["expansion"] = 1,
			["name"] = "Field Repair Bot 74A",
			["subClass"] = 3,
			["icon"] = 132836,
			["quality"] = 1,
		}, -- [807]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:11590::::::::70:::::::::|h[Mechanical Repair Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 15255,
			["reagents"] = {
				[10505] = 1,
				[4338] = 1,
				[3860] = 1,
			},
			["itemID"] = 11590,
			["expansion"] = 1,
			["name"] = "Mechanical Repair Kit",
			["subClass"] = 3,
			["icon"] = 132997,
			["quality"] = 1,
		}, -- [808]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:16023::::::::70:::::::::|h[Masterwork Target Dummy]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19814,
			["reagents"] = {
				[15994] = 2,
				[8170] = 2,
				[6037] = 1,
				[16000] = 1,
				[14047] = 4,
				[10561] = 1,
			},
			["itemID"] = 16023,
			["expansion"] = 1,
			["name"] = "Masterwork Target Dummy",
			["subClass"] = 3,
			["icon"] = 132762,
			["quality"] = 1,
		}, -- [809]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4392::::::::70:::::::::|h[Advanced Target Dummy]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3965,
			["reagents"] = {
				[4387] = 1,
				[4382] = 1,
				[4389] = 1,
				[4234] = 4,
			},
			["itemID"] = 4392,
			["expansion"] = 1,
			["name"] = "Advanced Target Dummy",
			["subClass"] = 3,
			["icon"] = 132765,
			["quality"] = 1,
		}, -- [810]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4366::::::::70:::::::::|h[Target Dummy]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3932,
			["reagents"] = {
				[4363] = 1,
				[2841] = 1,
				[4359] = 2,
				[2592] = 1,
			},
			["itemID"] = 4366,
			["expansion"] = 1,
			["name"] = "Target Dummy",
			["subClass"] = 3,
			["icon"] = 132766,
			["quality"] = 1,
		}, -- [811]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:22728::::::::70:::::::::|h[Steam Tonk Controller]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28327,
			["reagents"] = {
				[3860] = 3,
				[10558] = 1,
			},
			["itemID"] = 22728,
			["expansion"] = 1,
			["name"] = "Steam Tonk Controller",
			["subClass"] = 3,
			["icon"] = 133015,
			["quality"] = 1,
		}, -- [812]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:6533::::::::70:::::::::|h[Aquadynamic Fish Attractor]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 9271,
			["reagents"] = {
				[6530] = 1,
				[2841] = 2,
				[4364] = 1,
			},
			["itemID"] = 6533,
			["expansion"] = 1,
			["name"] = "Aquadynamic Fish Attractor",
			["subClass"] = 3,
			["icon"] = 133982,
			["quality"] = 1,
		}, -- [813]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10644::::::::70:::::::::|h[Recipe: Goblin Rocket Fuel]|h|r",
			["equipLocation"] = "",
			["class"] = 9,
			["recipeID"] = 12715,
			["reagents"] = {
				[10648] = 1,
				[10647] = 1,
			},
			["itemID"] = 10644,
			["expansion"] = 1,
			["name"] = "Recipe: Goblin Rocket Fuel",
			["subClass"] = 6,
			["icon"] = 134939,
			["quality"] = 1,
		}, -- [814]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4386::::::::70:::::::::|h[Ice Deflector]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3957,
			["reagents"] = {
				[4375] = 1,
				[3829] = 1,
			},
			["itemID"] = 4386,
			["expansion"] = 1,
			["name"] = "Ice Deflector",
			["subClass"] = 3,
			["icon"] = 132995,
			["quality"] = 1,
		}, -- [815]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4376::::::::70:::::::::|h[Flame Deflector]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3944,
			["reagents"] = {
				[4375] = 1,
				[4402] = 1,
			},
			["itemID"] = 4376,
			["expansion"] = 1,
			["name"] = "Flame Deflector",
			["subClass"] = 3,
			["icon"] = 132995,
			["quality"] = 1,
		}, -- [816]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:18660::::::::70:::::::::|h[World Enlarger]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23129,
			["reagents"] = {
				[10558] = 1,
				[15994] = 2,
				[3864] = 1,
				[10560] = 1,
				[10561] = 1,
			},
			["itemID"] = 18660,
			["expansion"] = 1,
			["name"] = "World Enlarger",
			["subClass"] = 3,
			["icon"] = 133866,
			["quality"] = 2,
		}, -- [817]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10498::::::::70:::::::::|h[Gyromatic Micro-Adjustor]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12590,
			["reagents"] = {
				[3859] = 4,
			},
			["itemID"] = 10498,
			["expansion"] = 1,
			["name"] = "Gyromatic Micro-Adjustor",
			["subClass"] = 1,
			["icon"] = 134429,
			["quality"] = 1,
		}, -- [818]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4388::::::::70:::::::::|h[Discombobulator Ray]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3959,
			["reagents"] = {
				[4306] = 2,
				[4375] = 3,
				[4371] = 1,
				[1529] = 1,
			},
			["itemID"] = 4388,
			["expansion"] = 1,
			["name"] = "Discombobulator Ray",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 1,
		}, -- [819]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21277::::::::70:::::::::|h[Tranquil Mechanical Yeti]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26011,
			["reagents"] = {
				[7079] = 2,
				[15994] = 4,
				[15407] = 1,
				[18631] = 2,
				[10558] = 1,
			},
			["itemID"] = 21277,
			["expansion"] = 1,
			["name"] = "Tranquil Mechanical Yeti",
			["subClass"] = 2,
			["icon"] = 132189,
			["quality"] = 1,
		}, -- [820]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18645::::::::70:::::::::|h[Gnomish Alarm-O-Bot]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23096,
			["reagents"] = {
				[7191] = 1,
				[15994] = 2,
				[8170] = 4,
				[12359] = 4,
				[7910] = 1,
			},
			["itemID"] = 18645,
			["expansion"] = 1,
			["name"] = "Gnomish Alarm-O-Bot",
			["subClass"] = 3,
			["icon"] = 133871,
			["quality"] = 1,
		}, -- [821]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:17716::::::::70:::::::::|h[Snowmaster 9000]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 21940,
			["reagents"] = {
				[3829] = 1,
				[17202] = 4,
				[4389] = 4,
				[3860] = 8,
			},
			["itemID"] = 17716,
			["expansion"] = 1,
			["name"] = "Snowmaster 9000",
			["subClass"] = 3,
			["icon"] = 135863,
			["quality"] = 1,
		}, -- [822]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4391::::::::70:::::::::|h[Compact Harvest Reaper Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3963,
			["reagents"] = {
				[4387] = 2,
				[4382] = 1,
				[4389] = 2,
				[4234] = 4,
			},
			["itemID"] = 4391,
			["expansion"] = 1,
			["name"] = "Compact Harvest Reaper Kit",
			["subClass"] = 3,
			["icon"] = 133076,
			["quality"] = 1,
		}, -- [823]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4403::::::::70:::::::::|h[Portable Bronze Mortar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3960,
			["reagents"] = {
				[4387] = 1,
				[2319] = 4,
				[4371] = 4,
				[4377] = 4,
			},
			["itemID"] = 4403,
			["expansion"] = 1,
			["name"] = "Portable Bronze Mortar",
			["subClass"] = 3,
			["icon"] = 134535,
			["quality"] = 1,
		}, -- [824]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:5507::::::::70:::::::::|h[Ornate Spyglass]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 6458,
			["reagents"] = {
				[4375] = 2,
				[4363] = 1,
				[4371] = 2,
				[1206] = 1,
			},
			["itemID"] = 5507,
			["expansion"] = 1,
			["name"] = "Ornate Spyglass",
			["subClass"] = 3,
			["icon"] = 134440,
			["quality"] = 1,
		}, -- [825]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:6712::::::::70:::::::::|h[Practice Lock]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 8334,
			["reagents"] = {
				[2841] = 1,
				[4359] = 2,
				[2880] = 1,
			},
			["itemID"] = 6712,
			["expansion"] = 1,
			["name"] = "Practice Lock",
			["subClass"] = 0,
			["icon"] = 132594,
			["quality"] = 1,
		}, -- [826]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10713::::::::70:::::::::|h[Plans: Inlaid Mithril Cylinder]|h|r",
			["equipLocation"] = "",
			["class"] = 9,
			["recipeID"] = 12895,
			["reagents"] = {
				[10648] = 1,
				[10647] = 1,
			},
			["itemID"] = 10713,
			["expansion"] = 1,
			["name"] = "Plans: Inlaid Mithril Cylinder",
			["subClass"] = 4,
			["icon"] = 134941,
			["quality"] = 1,
		}, -- [827]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:18510::::::::70:::::::::|h[Hide of the Wild]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 22927,
			["reagents"] = {
				[7080] = 10,
				[8170] = 30,
				[18512] = 8,
				[15407] = 3,
				[14341] = 8,
				[12803] = 12,
			},
			["itemID"] = 18510,
			["expansion"] = 1,
			["name"] = "Hide of the Wild",
			["subClass"] = 1,
			["icon"] = 133753,
			["quality"] = 4,
		}, -- [828]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:18511::::::::70:::::::::|h[Shifting Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 22928,
			["reagents"] = {
				[12753] = 4,
				[8170] = 30,
				[12809] = 8,
				[7082] = 12,
				[14341] = 8,
				[15407] = 4,
			},
			["itemID"] = 18511,
			["expansion"] = 1,
			["name"] = "Shifting Cloak",
			["subClass"] = 1,
			["icon"] = 133772,
			["quality"] = 4,
		}, -- [829]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:18509::::::::70:::::::::|h[Chromatic Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 22926,
			["reagents"] = {
				[15416] = 30,
				[15414] = 30,
				[12607] = 12,
				[15407] = 5,
				[14341] = 8,
				[8170] = 30,
			},
			["itemID"] = 18509,
			["expansion"] = 1,
			["name"] = "Chromatic Cloak",
			["subClass"] = 1,
			["icon"] = 133754,
			["quality"] = 4,
		}, -- [830]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15138::::::::70:::::::::|h[Onyxia Scale Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 19093,
			["reagents"] = {
				[15410] = 1,
				[14044] = 1,
				[14341] = 1,
			},
			["itemID"] = 15138,
			["expansion"] = 1,
			["name"] = "Onyxia Scale Cloak",
			["subClass"] = 1,
			["icon"] = 133757,
			["quality"] = 3,
		}, -- [831]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8215::::::::70:::::::::|h[Wild Leather Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 10574,
			["reagents"] = {
				[8153] = 6,
				[8172] = 2,
				[4304] = 16,
			},
			["itemID"] = 8215,
			["expansion"] = 1,
			["name"] = "Wild Leather Cloak",
			["subClass"] = 1,
			["icon"] = 133755,
			["quality"] = 2,
		}, -- [832]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8216::::::::70:::::::::|h[Big Voodoo Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 10562,
			["reagents"] = {
				[8152] = 4,
				[4304] = 14,
				[8343] = 2,
			},
			["itemID"] = 8216,
			["expansion"] = 1,
			["name"] = "Big Voodoo Cloak",
			["subClass"] = 1,
			["icon"] = 133754,
			["quality"] = 2,
		}, -- [833]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5965::::::::70:::::::::|h[Guardian Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 7153,
			["reagents"] = {
				[4234] = 14,
				[4305] = 2,
				[4291] = 2,
			},
			["itemID"] = 5965,
			["expansion"] = 1,
			["name"] = "Guardian Cloak",
			["subClass"] = 1,
			["icon"] = 133755,
			["quality"] = 2,
		}, -- [834]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7377::::::::70:::::::::|h[Frost Leather Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 9198,
			["reagents"] = {
				[4234] = 6,
				[7067] = 2,
				[2321] = 2,
				[7070] = 2,
			},
			["itemID"] = 7377,
			["expansion"] = 1,
			["name"] = "Frost Leather Cloak",
			["subClass"] = 1,
			["icon"] = 133756,
			["quality"] = 2,
		}, -- [835]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:3719::::::::70:::::::::|h[Hillman's Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 3760,
			["reagents"] = {
				[4234] = 5,
				[2321] = 2,
			},
			["itemID"] = 3719,
			["expansion"] = 1,
			["name"] = "Hillman's Cloak",
			["subClass"] = 1,
			["icon"] = 133759,
			["quality"] = 1,
		}, -- [836]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2316::::::::70:::::::::|h[Dark Leather Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 2168,
			["reagents"] = {
				[2319] = 8,
				[2321] = 1,
				[4340] = 1,
			},
			["itemID"] = 2316,
			["expansion"] = 1,
			["name"] = "Dark Leather Cloak",
			["subClass"] = 1,
			["icon"] = 133762,
			["quality"] = 1,
		}, -- [837]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7283::::::::70:::::::::|h[Black Whelp Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 9070,
			["reagents"] = {
				[2319] = 4,
				[2321] = 1,
				[7286] = 12,
			},
			["itemID"] = 7283,
			["expansion"] = 1,
			["name"] = "Black Whelp Cloak",
			["subClass"] = 1,
			["icon"] = 134305,
			["quality"] = 2,
		}, -- [838]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:6466::::::::70:::::::::|h[Deviate Scale Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 7953,
			["reagents"] = {
				[4231] = 1,
				[6470] = 4,
				[2321] = 1,
			},
			["itemID"] = 6466,
			["expansion"] = 1,
			["name"] = "Deviate Scale Cloak",
			["subClass"] = 1,
			["icon"] = 134305,
			["quality"] = 2,
		}, -- [839]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:2308::::::::70:::::::::|h[Fine Leather Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 2159,
			["reagents"] = {
				[2318] = 10,
				[2321] = 2,
			},
			["itemID"] = 2308,
			["expansion"] = 1,
			["name"] = "Fine Leather Cloak",
			["subClass"] = 1,
			["icon"] = 133762,
			["quality"] = 2,
		}, -- [840]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2310::::::::70:::::::::|h[Embossed Leather Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 2162,
			["reagents"] = {
				[2318] = 5,
				[2320] = 2,
			},
			["itemID"] = 2310,
			["expansion"] = 1,
			["name"] = "Embossed Leather Cloak",
			["subClass"] = 1,
			["icon"] = 133150,
			["quality"] = 1,
		}, -- [841]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:7276::::::::70:::::::::|h[Handstitched Leather Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 9058,
			["reagents"] = {
				[2318] = 2,
				[2320] = 1,
			},
			["itemID"] = 7276,
			["expansion"] = 1,
			["name"] = "Handstitched Leather Cloak",
			["subClass"] = 1,
			["icon"] = 133150,
			["quality"] = 1,
		}, -- [842]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:22661::::::::70:::::::::|h[Polar Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 28219,
			["reagents"] = {
				[22682] = 7,
				[15407] = 4,
				[7080] = 2,
				[12810] = 16,
				[14227] = 4,
			},
			["itemID"] = 22661,
			["expansion"] = 1,
			["name"] = "Polar Tunic",
			["subClass"] = 2,
			["icon"] = 132649,
			["quality"] = 4,
		}, -- [843]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19685::::::::70:::::::::|h[Primal Batskin Jerkin]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24121,
			["reagents"] = {
				[19767] = 14,
				[12803] = 4,
				[14341] = 4,
				[15407] = 5,
			},
			["itemID"] = 19685,
			["expansion"] = 1,
			["name"] = "Primal Batskin Jerkin",
			["subClass"] = 2,
			["icon"] = 132718,
			["quality"] = 3,
		}, -- [844]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19688::::::::70:::::::::|h[Blood Tiger Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24124,
			["reagents"] = {
				[19768] = 35,
				[15407] = 3,
				[14341] = 3,
				[19726] = 2,
			},
			["itemID"] = 19688,
			["expansion"] = 1,
			["name"] = "Blood Tiger Breastplate",
			["subClass"] = 2,
			["icon"] = 132722,
			["quality"] = 3,
		}, -- [845]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15090::::::::70:::::::::|h[Runic Leather Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19102,
			["reagents"] = {
				[8170] = 22,
				[15407] = 1,
				[14047] = 16,
				[14341] = 2,
				[12810] = 4,
			},
			["itemID"] = 15090,
			["expansion"] = 1,
			["name"] = "Runic Leather Armor",
			["subClass"] = 2,
			["icon"] = 132722,
			["quality"] = 2,
		}, -- [846]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15068::::::::70:::::::::|h[Frostsaber Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19104,
			["reagents"] = {
				[8170] = 12,
				[15422] = 12,
				[14341] = 2,
				[15407] = 1,
			},
			["itemID"] = 15068,
			["expansion"] = 1,
			["name"] = "Frostsaber Tunic",
			["subClass"] = 2,
			["icon"] = 132632,
			["quality"] = 2,
		}, -- [847]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15085::::::::70:::::::::|h[Wicked Leather Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19098,
			["reagents"] = {
				[2325] = 4,
				[14256] = 2,
				[15407] = 2,
				[14341] = 2,
				[8170] = 20,
			},
			["itemID"] = 15085,
			["expansion"] = 1,
			["name"] = "Wicked Leather Armor",
			["subClass"] = 2,
			["icon"] = 132741,
			["quality"] = 2,
		}, -- [848]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15059::::::::70:::::::::|h[Living Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19095,
			["reagents"] = {
				[14342] = 2,
				[15407] = 1,
				[12803] = 8,
				[14341] = 2,
				[8170] = 16,
			},
			["itemID"] = 15059,
			["expansion"] = 1,
			["name"] = "Living Breastplate",
			["subClass"] = 2,
			["icon"] = 132742,
			["quality"] = 3,
		}, -- [849]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15066::::::::70:::::::::|h[Ironfeather Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19086,
			["reagents"] = {
				[15420] = 120,
				[8170] = 40,
				[1529] = 1,
				[14341] = 1,
				[15407] = 1,
			},
			["itemID"] = 15066,
			["expansion"] = 1,
			["name"] = "Ironfeather Breastplate",
			["subClass"] = 2,
			["icon"] = 132721,
			["quality"] = 3,
		}, -- [850]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15075::::::::70:::::::::|h[Chimeric Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19081,
			["reagents"] = {
				[15423] = 10,
				[14341] = 1,
				[8170] = 10,
			},
			["itemID"] = 15075,
			["expansion"] = 1,
			["name"] = "Chimeric Vest",
			["subClass"] = 2,
			["icon"] = 132722,
			["quality"] = 2,
		}, -- [851]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15053::::::::70:::::::::|h[Volcanic Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19076,
			["reagents"] = {
				[7078] = 1,
				[7076] = 1,
				[14341] = 1,
				[8170] = 8,
			},
			["itemID"] = 15053,
			["expansion"] = 1,
			["name"] = "Volcanic Breastplate",
			["subClass"] = 2,
			["icon"] = 132722,
			["quality"] = 2,
		}, -- [852]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15056::::::::70:::::::::|h[Stormshroud Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19079,
			["reagents"] = {
				[15407] = 1,
				[7080] = 3,
				[7082] = 3,
				[14341] = 1,
				[8170] = 16,
			},
			["itemID"] = 15056,
			["expansion"] = 1,
			["name"] = "Stormshroud Armor",
			["subClass"] = 2,
			["icon"] = 132723,
			["quality"] = 3,
		}, -- [853]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15064::::::::70:::::::::|h[Warbear Harness]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19068,
			["reagents"] = {
				[8170] = 28,
				[15419] = 12,
				[14341] = 1,
			},
			["itemID"] = 15064,
			["expansion"] = 1,
			["name"] = "Warbear Harness",
			["subClass"] = 2,
			["icon"] = 132719,
			["quality"] = 3,
		}, -- [854]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:8349::::::::70:::::::::|h[Feathered Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 10647,
			["reagents"] = {
				[8343] = 4,
				[4304] = 40,
				[8172] = 4,
				[7971] = 2,
				[8168] = 40,
			},
			["itemID"] = 8349,
			["expansion"] = 1,
			["name"] = "Feathered Breastplate",
			["subClass"] = 2,
			["icon"] = 132721,
			["quality"] = 3,
		}, -- [855]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8211::::::::70:::::::::|h[Wild Leather Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 10544,
			["reagents"] = {
				[8153] = 2,
				[8172] = 1,
				[4304] = 12,
			},
			["itemID"] = 8211,
			["expansion"] = 1,
			["name"] = "Wild Leather Vest",
			["subClass"] = 2,
			["icon"] = 132647,
			["quality"] = 2,
		}, -- [856]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8200::::::::70:::::::::|h[Big Voodoo Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 10520,
			["reagents"] = {
				[8343] = 1,
				[4304] = 10,
				[8151] = 4,
			},
			["itemID"] = 8200,
			["expansion"] = 1,
			["name"] = "Big Voodoo Robe",
			["subClass"] = 2,
			["icon"] = 132666,
			["quality"] = 2,
		}, -- [857]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8175::::::::70:::::::::|h[Nightscape Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 10499,
			["reagents"] = {
				[4304] = 7,
				[4291] = 2,
			},
			["itemID"] = 8175,
			["expansion"] = 1,
			["name"] = "Nightscape Tunic",
			["subClass"] = 2,
			["icon"] = 132718,
			["quality"] = 2,
		}, -- [858]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:5739::::::::70:::::::::|h[Barbaric Harness]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 6661,
			["reagents"] = {
				[4234] = 14,
				[2321] = 2,
				[7071] = 1,
			},
			["itemID"] = 5739,
			["expansion"] = 1,
			["name"] = "Barbaric Harness",
			["subClass"] = 2,
			["icon"] = 132719,
			["quality"] = 1,
		}, -- [859]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4256::::::::70:::::::::|h[Guardian Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3773,
			["reagents"] = {
				[4234] = 12,
				[3824] = 1,
				[2321] = 2,
				[4236] = 2,
			},
			["itemID"] = 4256,
			["expansion"] = 1,
			["name"] = "Guardian Armor",
			["subClass"] = 2,
			["icon"] = 132723,
			["quality"] = 2,
		}, -- [860]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7375::::::::70:::::::::|h[Green Whelp Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 9197,
			["reagents"] = {
				[4234] = 10,
				[7392] = 4,
				[2321] = 2,
			},
			["itemID"] = 7375,
			["expansion"] = 1,
			["name"] = "Green Whelp Armor",
			["subClass"] = 2,
			["icon"] = 132631,
			["quality"] = 2,
		}, -- [861]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7374::::::::70:::::::::|h[Dusky Leather Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 9196,
			["reagents"] = {
				[4234] = 10,
				[3824] = 1,
				[2321] = 2,
			},
			["itemID"] = 7374,
			["expansion"] = 1,
			["name"] = "Dusky Leather Armor",
			["subClass"] = 2,
			["icon"] = 132718,
			["quality"] = 2,
		}, -- [862]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5782::::::::70:::::::::|h[Thick Murloc Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 6704,
			["reagents"] = {
				[5785] = 12,
				[4234] = 10,
				[2321] = 3,
				[4236] = 1,
			},
			["itemID"] = 5782,
			["expansion"] = 1,
			["name"] = "Thick Murloc Armor",
			["subClass"] = 2,
			["icon"] = 132634,
			["quality"] = 2,
		}, -- [863]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4455::::::::70:::::::::|h[Raptor Hide Harness]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 4096,
			["reagents"] = {
				[4234] = 4,
				[4461] = 6,
				[2321] = 2,
			},
			["itemID"] = 4455,
			["expansion"] = 1,
			["name"] = "Raptor Hide Harness",
			["subClass"] = 2,
			["icon"] = 132719,
			["quality"] = 2,
		}, -- [864]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4255::::::::70:::::::::|h[Green Leather Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3772,
			["reagents"] = {
				[2605] = 2,
				[2321] = 4,
				[4234] = 9,
			},
			["itemID"] = 4255,
			["expansion"] = 1,
			["name"] = "Green Leather Armor",
			["subClass"] = 2,
			["icon"] = 132723,
			["quality"] = 2,
		}, -- [865]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2314::::::::70:::::::::|h[Toughened Leather Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2166,
			["reagents"] = {
				[4231] = 2,
				[2319] = 10,
				[2321] = 2,
			},
			["itemID"] = 2314,
			["expansion"] = 1,
			["name"] = "Toughened Leather Armor",
			["subClass"] = 2,
			["icon"] = 132725,
			["quality"] = 1,
		}, -- [866]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:20575::::::::70:::::::::|h[Black Whelp Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24940,
			["reagents"] = {
				[4231] = 1,
				[7286] = 8,
				[2321] = 2,
				[2319] = 8,
			},
			["itemID"] = 20575,
			["expansion"] = 1,
			["name"] = "Black Whelp Tunic",
			["subClass"] = 2,
			["icon"] = 132686,
			["quality"] = 2,
		}, -- [867]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4244::::::::70:::::::::|h[Hillman's Leather Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3762,
			["reagents"] = {
				[4231] = 2,
				[4243] = 1,
				[2320] = 2,
			},
			["itemID"] = 4244,
			["expansion"] = 1,
			["name"] = "Hillman's Leather Vest",
			["subClass"] = 2,
			["icon"] = 132725,
			["quality"] = 2,
		}, -- [868]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:2317::::::::70:::::::::|h[Dark Leather Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2169,
			["reagents"] = {
				[2319] = 6,
				[2321] = 1,
				[4340] = 1,
			},
			["itemID"] = 2317,
			["expansion"] = 1,
			["name"] = "Dark Leather Tunic",
			["subClass"] = 2,
			["icon"] = 132718,
			["quality"] = 2,
		}, -- [869]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5781::::::::70:::::::::|h[Murloc Scale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 6703,
			["reagents"] = {
				[4231] = 1,
				[2318] = 8,
				[2321] = 1,
				[5784] = 12,
			},
			["itemID"] = 5781,
			["expansion"] = 1,
			["name"] = "Murloc Scale Breastplate",
			["subClass"] = 2,
			["icon"] = 132634,
			["quality"] = 2,
		}, -- [870]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:6709::::::::70:::::::::|h[Moonglow Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 8322,
			["reagents"] = {
				[4231] = 1,
				[5498] = 1,
				[2318] = 6,
				[2320] = 4,
			},
			["itemID"] = 6709,
			["expansion"] = 1,
			["name"] = "Moonglow Vest",
			["subClass"] = 2,
			["icon"] = 132724,
			["quality"] = 2,
		}, -- [871]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4243::::::::70:::::::::|h[Fine Leather Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3761,
			["reagents"] = {
				[4231] = 3,
				[2318] = 6,
				[2320] = 4,
			},
			["itemID"] = 4243,
			["expansion"] = 1,
			["name"] = "Fine Leather Tunic",
			["subClass"] = 2,
			["icon"] = 132724,
			["quality"] = 2,
		}, -- [872]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2311::::::::70:::::::::|h[White Leather Jerkin]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2163,
			["reagents"] = {
				[2320] = 2,
				[2318] = 8,
				[2324] = 1,
			},
			["itemID"] = 2311,
			["expansion"] = 1,
			["name"] = "White Leather Jerkin",
			["subClass"] = 2,
			["icon"] = 132760,
			["quality"] = 1,
		}, -- [873]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:2300::::::::70:::::::::|h[Embossed Leather Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2160,
			["reagents"] = {
				[2318] = 8,
				[2320] = 4,
			},
			["itemID"] = 2300,
			["expansion"] = 1,
			["name"] = "Embossed Leather Vest",
			["subClass"] = 2,
			["icon"] = 132724,
			["quality"] = 2,
		}, -- [874]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:5957::::::::70:::::::::|h[Handstitched Leather Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 7126,
			["reagents"] = {
				[2318] = 3,
				[2320] = 1,
			},
			["itemID"] = 5957,
			["expansion"] = 1,
			["name"] = "Handstitched Leather Vest",
			["subClass"] = 2,
			["icon"] = 132760,
			["quality"] = 1,
		}, -- [875]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:22664::::::::70:::::::::|h[Icy Scale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 28222,
			["reagents"] = {
				[22682] = 7,
				[15407] = 4,
				[7080] = 2,
				[15408] = 24,
				[14227] = 4,
			},
			["itemID"] = 22664,
			["expansion"] = 1,
			["name"] = "Icy Scale Breastplate",
			["subClass"] = 3,
			["icon"] = 132744,
			["quality"] = 4,
		}, -- [876]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:20380::::::::70:::::::::|h[Dreamscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24703,
			["reagents"] = {
				[14227] = 6,
				[12810] = 12,
				[20381] = 6,
				[15407] = 4,
				[12803] = 4,
			},
			["itemID"] = 20380,
			["expansion"] = 1,
			["name"] = "Dreamscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132743,
			["quality"] = 4,
		}, -- [877]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20478::::::::70:::::::::|h[Sandstalker Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24851,
			["reagents"] = {
				[20498] = 40,
				[15407] = 2,
				[20501] = 3,
				[18512] = 2,
			},
			["itemID"] = 20478,
			["expansion"] = 1,
			["name"] = "Sandstalker Breastplate",
			["subClass"] = 3,
			["icon"] = 132742,
			["quality"] = 3,
		}, -- [878]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20479::::::::70:::::::::|h[Spitfire Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24848,
			["reagents"] = {
				[20498] = 40,
				[15407] = 2,
				[20500] = 3,
				[7078] = 2,
			},
			["itemID"] = 20479,
			["expansion"] = 1,
			["name"] = "Spitfire Breastplate",
			["subClass"] = 3,
			["icon"] = 132717,
			["quality"] = 3,
		}, -- [879]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15047::::::::70:::::::::|h[Red Dragonscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19054,
			["reagents"] = {
				[15414] = 30,
				[14341] = 1,
				[8170] = 40,
			},
			["itemID"] = 15047,
			["expansion"] = 1,
			["name"] = "Red Dragonscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132628,
			["quality"] = 3,
		}, -- [880]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15050::::::::70:::::::::|h[Black Dragonscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19085,
			["reagents"] = {
				[8170] = 40,
				[15416] = 60,
				[14341] = 2,
				[15407] = 1,
			},
			["itemID"] = 15050,
			["expansion"] = 1,
			["name"] = "Black Dragonscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132741,
			["quality"] = 3,
		}, -- [881]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15048::::::::70:::::::::|h[Blue Dragonscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19077,
			["reagents"] = {
				[8170] = 28,
				[15407] = 1,
				[15415] = 30,
				[14341] = 1,
			},
			["itemID"] = 15048,
			["expansion"] = 1,
			["name"] = "Blue Dragonscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132626,
			["quality"] = 3,
		}, -- [882]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15076::::::::70:::::::::|h[Heavy Scorpid Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19051,
			["reagents"] = {
				[15408] = 6,
				[14341] = 1,
				[8170] = 6,
			},
			["itemID"] = 15076,
			["expansion"] = 1,
			["name"] = "Heavy Scorpid Vest",
			["subClass"] = 3,
			["icon"] = 132637,
			["quality"] = 2,
		}, -- [883]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15045::::::::70:::::::::|h[Green Dragonscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19050,
			["reagents"] = {
				[8170] = 20,
				[15412] = 25,
				[14341] = 2,
			},
			["itemID"] = 15045,
			["expansion"] = 1,
			["name"] = "Green Dragonscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132628,
			["quality"] = 3,
		}, -- [884]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:8367::::::::70:::::::::|h[Dragonscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 10650,
			["reagents"] = {
				[8343] = 4,
				[8165] = 30,
				[8172] = 4,
				[4304] = 40,
			},
			["itemID"] = 8367,
			["expansion"] = 1,
			["name"] = "Dragonscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132629,
			["quality"] = 3,
		}, -- [885]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8203::::::::70:::::::::|h[Tough Scorpid Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 10525,
			["reagents"] = {
				[4291] = 4,
				[4304] = 12,
				[8154] = 12,
			},
			["itemID"] = 8203,
			["expansion"] = 1,
			["name"] = "Tough Scorpid Breastplate",
			["subClass"] = 3,
			["icon"] = 132717,
			["quality"] = 2,
		}, -- [886]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8189::::::::70:::::::::|h[Turtle Scale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 10511,
			["reagents"] = {
				[8167] = 12,
				[4304] = 6,
				[8343] = 1,
			},
			["itemID"] = 8189,
			["expansion"] = 1,
			["name"] = "Turtle Scale Breastplate",
			["subClass"] = 3,
			["icon"] = 132634,
			["quality"] = 2,
		}, -- [887]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:22760::::::::70:::::::::|h[Bramblewood Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 28473,
			["reagents"] = {
				[18512] = 2,
				[12803] = 2,
				[12810] = 6,
				[15407] = 2,
			},
			["itemID"] = 22760,
			["expansion"] = 1,
			["name"] = "Bramblewood Boots",
			["subClass"] = 2,
			["icon"] = 132561,
			["quality"] = 3,
		}, -- [888]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:18506::::::::70:::::::::|h[Mongoose Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 22922,
			["reagents"] = {
				[15407] = 2,
				[7082] = 6,
				[11754] = 4,
				[14341] = 4,
				[8170] = 12,
			},
			["itemID"] = 18506,
			["expansion"] = 1,
			["name"] = "Mongoose Boots",
			["subClass"] = 2,
			["icon"] = 132542,
			["quality"] = 3,
		}, -- [889]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:16982::::::::70:::::::::|h[Corehound Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 20853,
			["reagents"] = {
				[17012] = 20,
				[17010] = 6,
				[17011] = 2,
				[14341] = 2,
			},
			["itemID"] = 16982,
			["expansion"] = 1,
			["name"] = "Corehound Boots",
			["subClass"] = 2,
			["icon"] = 132541,
			["quality"] = 4,
		}, -- [890]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19052::::::::70:::::::::|h[Dawn Treaders]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 23705,
			["reagents"] = {
				[12809] = 2,
				[15407] = 2,
				[7080] = 4,
				[14341] = 2,
				[8170] = 30,
			},
			["itemID"] = 19052,
			["expansion"] = 1,
			["name"] = "Dawn Treaders",
			["subClass"] = 2,
			["icon"] = 132565,
			["quality"] = 3,
		}, -- [891]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15073::::::::70:::::::::|h[Chimeric Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 19063,
			["reagents"] = {
				[15423] = 8,
				[14341] = 1,
				[8170] = 4,
			},
			["itemID"] = 15073,
			["expansion"] = 1,
			["name"] = "Chimeric Boots",
			["subClass"] = 2,
			["icon"] = 132541,
			["quality"] = 2,
		}, -- [892]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15071::::::::70:::::::::|h[Frostsaber Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 19066,
			["reagents"] = {
				[8170] = 4,
				[15422] = 6,
				[14341] = 1,
			},
			["itemID"] = 15071,
			["expansion"] = 1,
			["name"] = "Frostsaber Boots",
			["subClass"] = 2,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [893]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8213::::::::70:::::::::|h[Wild Leather Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 10566,
			["reagents"] = {
				[8153] = 4,
				[8172] = 2,
				[4304] = 14,
			},
			["itemID"] = 8213,
			["expansion"] = 1,
			["name"] = "Wild Leather Boots",
			["subClass"] = 2,
			["icon"] = 132541,
			["quality"] = 2,
		}, -- [894]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8197::::::::70:::::::::|h[Nightscape Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 10558,
			["reagents"] = {
				[4304] = 16,
				[8343] = 2,
			},
			["itemID"] = 8197,
			["expansion"] = 1,
			["name"] = "Nightscape Boots",
			["subClass"] = 2,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [895]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7390::::::::70:::::::::|h[Dusky Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 9207,
			["reagents"] = {
				[4234] = 8,
				[3824] = 1,
				[7428] = 2,
				[4291] = 2,
			},
			["itemID"] = 7390,
			["expansion"] = 1,
			["name"] = "Dusky Boots",
			["subClass"] = 2,
			["icon"] = 132541,
			["quality"] = 2,
		}, -- [896]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7391::::::::70:::::::::|h[Swift Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 9208,
			["reagents"] = {
				[4234] = 10,
				[4337] = 2,
				[2459] = 2,
				[4291] = 1,
			},
			["itemID"] = 7391,
			["expansion"] = 1,
			["name"] = "Swift Boots",
			["subClass"] = 2,
			["icon"] = 132542,
			["quality"] = 2,
		}, -- [897]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2315::::::::70:::::::::|h[Dark Leather Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 2167,
			["reagents"] = {
				[2319] = 4,
				[2321] = 2,
				[4340] = 1,
			},
			["itemID"] = 2315,
			["expansion"] = 1,
			["name"] = "Dark Leather Boots",
			["subClass"] = 2,
			["icon"] = 132539,
			["quality"] = 1,
		}, -- [898]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2307::::::::70:::::::::|h[Fine Leather Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 2158,
			["reagents"] = {
				[2318] = 7,
				[2320] = 2,
			},
			["itemID"] = 2307,
			["expansion"] = 1,
			["name"] = "Fine Leather Boots",
			["subClass"] = 2,
			["icon"] = 132540,
			["quality"] = 1,
		}, -- [899]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:2309::::::::70:::::::::|h[Embossed Leather Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 2161,
			["reagents"] = {
				[2318] = 8,
				[2320] = 5,
			},
			["itemID"] = 2309,
			["expansion"] = 1,
			["name"] = "Embossed Leather Boots",
			["subClass"] = 2,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [900]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2302::::::::70:::::::::|h[Handstitched Leather Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 2149,
			["reagents"] = {
				[2318] = 2,
				[2320] = 1,
			},
			["itemID"] = 2302,
			["expansion"] = 1,
			["name"] = "Handstitched Leather Boots",
			["subClass"] = 2,
			["icon"] = 132538,
			["quality"] = 1,
		}, -- [901]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:16984::::::::70:::::::::|h[Black Dragonscale Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 20855,
			["reagents"] = {
				[17010] = 4,
				[17011] = 3,
				[12810] = 6,
				[14341] = 2,
				[15416] = 30,
			},
			["itemID"] = 16984,
			["expansion"] = 1,
			["name"] = "Black Dragonscale Boots",
			["subClass"] = 3,
			["icon"] = 132590,
			["quality"] = 4,
		}, -- [902]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8209::::::::70:::::::::|h[Tough Scorpid Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 10554,
			["reagents"] = {
				[4291] = 6,
				[4304] = 12,
				[8154] = 12,
			},
			["itemID"] = 8209,
			["expansion"] = 1,
			["name"] = "Tough Scorpid Boots",
			["subClass"] = 3,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [903]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:22662::::::::70:::::::::|h[Polar Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 28220,
			["reagents"] = {
				[22682] = 5,
				[15407] = 3,
				[7080] = 2,
				[12810] = 12,
				[14227] = 4,
			},
			["itemID"] = 22662,
			["expansion"] = 1,
			["name"] = "Polar Gloves",
			["subClass"] = 2,
			["icon"] = 132940,
			["quality"] = 4,
		}, -- [904]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19686::::::::70:::::::::|h[Primal Batskin Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 24122,
			["reagents"] = {
				[19767] = 10,
				[12803] = 4,
				[14341] = 3,
				[15407] = 4,
			},
			["itemID"] = 19686,
			["expansion"] = 1,
			["name"] = "Primal Batskin Gloves",
			["subClass"] = 2,
			["icon"] = 132965,
			["quality"] = 3,
		}, -- [905]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19049::::::::70:::::::::|h[Timbermaw Brawlers]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 23704,
			["reagents"] = {
				[14227] = 2,
				[12810] = 8,
				[12804] = 6,
				[15407] = 2,
				[12803] = 6,
			},
			["itemID"] = 19049,
			["expansion"] = 1,
			["name"] = "Timbermaw Brawlers",
			["subClass"] = 2,
			["icon"] = 132960,
			["quality"] = 3,
		}, -- [906]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:21278::::::::70:::::::::|h[Stormshroud Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 26279,
			["reagents"] = {
				[14227] = 2,
				[15407] = 2,
				[7080] = 4,
				[7082] = 4,
				[12810] = 6,
			},
			["itemID"] = 21278,
			["expansion"] = 1,
			["name"] = "Stormshroud Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 3,
		}, -- [907]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15070::::::::70:::::::::|h[Frostsaber Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 19087,
			["reagents"] = {
				[8170] = 6,
				[15422] = 10,
				[14341] = 1,
			},
			["itemID"] = 15070,
			["expansion"] = 1,
			["name"] = "Frostsaber Gloves",
			["subClass"] = 2,
			["icon"] = 132950,
			["quality"] = 2,
		}, -- [908]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15063::::::::70:::::::::|h[Devilsaur Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 19084,
			["reagents"] = {
				[15417] = 8,
				[14341] = 1,
				[8170] = 30,
			},
			["itemID"] = 15063,
			["expansion"] = 1,
			["name"] = "Devilsaur Gauntlets",
			["subClass"] = 2,
			["icon"] = 132960,
			["quality"] = 3,
		}, -- [909]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15091::::::::70:::::::::|h[Runic Leather Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 19055,
			["reagents"] = {
				[8170] = 10,
				[14047] = 6,
				[14341] = 1,
			},
			["itemID"] = 15091,
			["expansion"] = 1,
			["name"] = "Runic Leather Gauntlets",
			["subClass"] = 2,
			["icon"] = 132965,
			["quality"] = 2,
		}, -- [910]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15074::::::::70:::::::::|h[Chimeric Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 19053,
			["reagents"] = {
				[15423] = 6,
				[14341] = 1,
				[8170] = 6,
			},
			["itemID"] = 15074,
			["expansion"] = 1,
			["name"] = "Chimeric Gloves",
			["subClass"] = 2,
			["icon"] = 132957,
			["quality"] = 2,
		}, -- [911]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15083::::::::70:::::::::|h[Wicked Leather Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 19049,
			["reagents"] = {
				[8170] = 8,
				[2325] = 1,
				[14341] = 1,
			},
			["itemID"] = 15083,
			["expansion"] = 1,
			["name"] = "Wicked Leather Gauntlets",
			["subClass"] = 2,
			["icon"] = 132965,
			["quality"] = 2,
		}, -- [912]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:8346::::::::70:::::::::|h[Gauntlets of the Sea]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 10630,
			["reagents"] = {
				[7079] = 8,
				[8343] = 4,
				[4304] = 20,
				[8172] = 1,
				[7075] = 2,
			},
			["itemID"] = 8346,
			["expansion"] = 1,
			["name"] = "Gauntlets of the Sea",
			["subClass"] = 2,
			["icon"] = 132964,
			["quality"] = 3,
		}, -- [913]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:18238::::::::70:::::::::|h[Shadowskin Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 22711,
			["reagents"] = {
				[8343] = 1,
				[4304] = 6,
				[7428] = 8,
				[7971] = 2,
				[4236] = 2,
				[1210] = 4,
			},
			["itemID"] = 18238,
			["expansion"] = 1,
			["name"] = "Shadowskin Gloves",
			["subClass"] = 2,
			["icon"] = 132966,
			["quality"] = 3,
		}, -- [914]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:5966::::::::70:::::::::|h[Guardian Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 7156,
			["reagents"] = {
				[4234] = 4,
				[4236] = 1,
				[4291] = 1,
			},
			["itemID"] = 5966,
			["expansion"] = 1,
			["name"] = "Guardian Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 1,
		}, -- [915]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:17721::::::::70:::::::::|h[Gloves of the Greatfather]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 21943,
			["reagents"] = {
				[4234] = 8,
				[7067] = 4,
				[4291] = 1,
			},
			["itemID"] = 17721,
			["expansion"] = 1,
			["name"] = "Gloves of the Greatfather",
			["subClass"] = 2,
			["icon"] = 132955,
			["quality"] = 2,
		}, -- [916]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4254::::::::70:::::::::|h[Barbaric Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3771,
			["reagents"] = {
				[4234] = 6,
				[5637] = 2,
				[2321] = 1,
			},
			["itemID"] = 4254,
			["expansion"] = 1,
			["name"] = "Barbaric Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [917]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7359::::::::70:::::::::|h[Heavy Earthen Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9149,
			["reagents"] = {
				[2319] = 12,
				[2997] = 2,
				[2321] = 2,
				[7067] = 2,
			},
			["itemID"] = 7359,
			["expansion"] = 1,
			["name"] = "Heavy Earthen Gloves",
			["subClass"] = 2,
			["icon"] = 132957,
			["quality"] = 2,
		}, -- [918]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4247::::::::70:::::::::|h[Hillman's Leather Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3764,
			["reagents"] = {
				[2319] = 14,
				[2321] = 4,
			},
			["itemID"] = 4247,
			["expansion"] = 1,
			["name"] = "Hillman's Leather Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [919]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7358::::::::70:::::::::|h[Pilferer's Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9148,
			["reagents"] = {
				[2319] = 10,
				[5373] = 2,
				[2321] = 2,
			},
			["itemID"] = 7358,
			["expansion"] = 1,
			["name"] = "Pilferer's Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [920]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:4253::::::::70:::::::::|h[Toughened Leather Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3770,
			["reagents"] = {
				[3389] = 2,
				[2319] = 4,
				[4233] = 2,
				[3182] = 2,
				[2321] = 2,
			},
			["itemID"] = 4253,
			["expansion"] = 1,
			["name"] = "Toughened Leather Gloves",
			["subClass"] = 2,
			["icon"] = 132958,
			["quality"] = 3,
		}, -- [921]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7349::::::::70:::::::::|h[Herbalist's Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9146,
			["reagents"] = {
				[2319] = 8,
				[3356] = 4,
				[2321] = 2,
			},
			["itemID"] = 7349,
			["expansion"] = 1,
			["name"] = "Herbalist's Gloves",
			["subClass"] = 2,
			["icon"] = 132952,
			["quality"] = 2,
		}, -- [922]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4248::::::::70:::::::::|h[Dark Leather Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3765,
			["reagents"] = {
				[2312] = 1,
				[4340] = 1,
				[2321] = 1,
				[4233] = 1,
			},
			["itemID"] = 4248,
			["expansion"] = 1,
			["name"] = "Dark Leather Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [923]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7348::::::::70:::::::::|h[Fletcher's Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9145,
			["reagents"] = {
				[5116] = 4,
				[2319] = 8,
				[2321] = 2,
			},
			["itemID"] = 7348,
			["expansion"] = 1,
			["name"] = "Fletcher's Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [924]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7285::::::::70:::::::::|h[Nimble Leather Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9074,
			["reagents"] = {
				[2319] = 6,
				[2321] = 1,
				[2457] = 1,
			},
			["itemID"] = 7285,
			["expansion"] = 1,
			["name"] = "Nimble Leather Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [925]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7284::::::::70:::::::::|h[Red Whelp Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9072,
			["reagents"] = {
				[2319] = 4,
				[7287] = 6,
				[2321] = 1,
			},
			["itemID"] = 7284,
			["expansion"] = 1,
			["name"] = "Red Whelp Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [926]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:6467::::::::70:::::::::|h[Deviate Scale Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 7954,
			["reagents"] = {
				[6470] = 5,
				[2321] = 2,
			},
			["itemID"] = 6467,
			["expansion"] = 1,
			["name"] = "Deviate Scale Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [927]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:2312::::::::70:::::::::|h[Fine Leather Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 2164,
			["reagents"] = {
				[4231] = 1,
				[2318] = 4,
				[2320] = 2,
			},
			["itemID"] = 2312,
			["expansion"] = 1,
			["name"] = "Fine Leather Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [928]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4239::::::::70:::::::::|h[Embossed Leather Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3756,
			["reagents"] = {
				[2318] = 3,
				[2320] = 2,
			},
			["itemID"] = 4239,
			["expansion"] = 1,
			["name"] = "Embossed Leather Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 1,
		}, -- [929]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:22666::::::::70:::::::::|h[Icy Scale Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 28223,
			["reagents"] = {
				[22682] = 5,
				[15407] = 3,
				[7080] = 2,
				[15408] = 16,
				[14227] = 4,
			},
			["itemID"] = 22666,
			["expansion"] = 1,
			["name"] = "Icy Scale Gauntlets",
			["subClass"] = 3,
			["icon"] = 132962,
			["quality"] = 4,
		}, -- [930]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:19157::::::::70:::::::::|h[Chromatic Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 23708,
			["reagents"] = {
				[17010] = 5,
				[17011] = 2,
				[17012] = 4,
				[12607] = 4,
				[15407] = 4,
				[14227] = 4,
			},
			["itemID"] = 19157,
			["expansion"] = 1,
			["name"] = "Chromatic Gauntlets",
			["subClass"] = 3,
			["icon"] = 132956,
			["quality"] = 4,
		}, -- [931]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20480::::::::70:::::::::|h[Spitfire Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 24847,
			["reagents"] = {
				[20498] = 30,
				[15407] = 1,
				[20500] = 2,
				[7078] = 2,
			},
			["itemID"] = 20480,
			["expansion"] = 1,
			["name"] = "Spitfire Gauntlets",
			["subClass"] = 3,
			["icon"] = 132945,
			["quality"] = 3,
		}, -- [932]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20477::::::::70:::::::::|h[Sandstalker Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 24850,
			["reagents"] = {
				[20498] = 30,
				[15407] = 1,
				[20501] = 2,
				[18512] = 2,
			},
			["itemID"] = 20477,
			["expansion"] = 1,
			["name"] = "Sandstalker Gauntlets",
			["subClass"] = 3,
			["icon"] = 132945,
			["quality"] = 3,
		}, -- [933]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20296::::::::70:::::::::|h[Green Dragonscale Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 24655,
			["reagents"] = {
				[8170] = 20,
				[15407] = 1,
				[15412] = 30,
				[14341] = 2,
			},
			["itemID"] = 20296,
			["expansion"] = 1,
			["name"] = "Green Dragonscale Gauntlets",
			["subClass"] = 3,
			["icon"] = 132946,
			["quality"] = 3,
		}, -- [934]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15078::::::::70:::::::::|h[Heavy Scorpid Gauntlet]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 19064,
			["reagents"] = {
				[15408] = 8,
				[14341] = 1,
				[8170] = 6,
			},
			["itemID"] = 15078,
			["expansion"] = 1,
			["name"] = "Heavy Scorpid Gauntlet",
			["subClass"] = 3,
			["icon"] = 132958,
			["quality"] = 2,
		}, -- [935]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8204::::::::70:::::::::|h[Tough Scorpid Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 10542,
			["reagents"] = {
				[4291] = 2,
				[4304] = 6,
				[8154] = 8,
			},
			["itemID"] = 8204,
			["expansion"] = 1,
			["name"] = "Tough Scorpid Gloves",
			["subClass"] = 3,
			["icon"] = 132958,
			["quality"] = 2,
		}, -- [936]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:8347::::::::70:::::::::|h[Dragonscale Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 10619,
			["reagents"] = {
				[8343] = 4,
				[8165] = 12,
				[8172] = 2,
				[4304] = 24,
			},
			["itemID"] = 8347,
			["expansion"] = 1,
			["name"] = "Dragonscale Gauntlets",
			["subClass"] = 3,
			["icon"] = 132944,
			["quality"] = 3,
		}, -- [937]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8187::::::::70:::::::::|h[Turtle Scale Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 10509,
			["reagents"] = {
				[8167] = 8,
				[4304] = 6,
				[8343] = 1,
			},
			["itemID"] = 8187,
			["expansion"] = 1,
			["name"] = "Turtle Scale Gloves",
			["subClass"] = 3,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [938]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:22759::::::::70:::::::::|h[Bramblewood Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 28472,
			["reagents"] = {
				[12810] = 12,
				[12803] = 2,
				[19726] = 2,
				[15407] = 2,
			},
			["itemID"] = 22759,
			["expansion"] = 1,
			["name"] = "Bramblewood Helm",
			["subClass"] = 2,
			["icon"] = 133160,
			["quality"] = 3,
		}, -- [939]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:16983::::::::70:::::::::|h[Molten Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 20854,
			["reagents"] = {
				[17012] = 15,
				[17010] = 3,
				[17011] = 6,
				[14341] = 2,
			},
			["itemID"] = 16983,
			["expansion"] = 1,
			["name"] = "Molten Helm",
			["subClass"] = 2,
			["icon"] = 133076,
			["quality"] = 4,
		}, -- [940]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15094::::::::70:::::::::|h[Runic Leather Headband]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 19082,
			["reagents"] = {
				[8170] = 14,
				[14047] = 10,
				[14341] = 1,
			},
			["itemID"] = 15094,
			["expansion"] = 1,
			["name"] = "Runic Leather Headband",
			["subClass"] = 2,
			["icon"] = 133681,
			["quality"] = 2,
		}, -- [941]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15086::::::::70:::::::::|h[Wicked Leather Headband]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 19071,
			["reagents"] = {
				[8170] = 12,
				[2325] = 1,
				[14341] = 1,
			},
			["itemID"] = 15086,
			["expansion"] = 1,
			["name"] = "Wicked Leather Headband",
			["subClass"] = 2,
			["icon"] = 133683,
			["quality"] = 2,
		}, -- [942]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:8348::::::::70:::::::::|h[Helm of Fire]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10632,
			["reagents"] = {
				[8343] = 4,
				[4304] = 40,
				[8172] = 2,
				[7075] = 4,
				[7077] = 8,
			},
			["itemID"] = 8348,
			["expansion"] = 1,
			["name"] = "Helm of Fire",
			["subClass"] = 2,
			["icon"] = 133076,
			["quality"] = 3,
		}, -- [943]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:8345::::::::70:::::::::|h[Wolfshead Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10621,
			["reagents"] = {
				[8343] = 4,
				[8368] = 2,
				[8172] = 2,
				[8146] = 8,
				[4304] = 18,
			},
			["itemID"] = 8345,
			["expansion"] = 1,
			["name"] = "Wolfshead Helm",
			["subClass"] = 2,
			["icon"] = 133072,
			["quality"] = 3,
		}, -- [944]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8214::::::::70:::::::::|h[Wild Leather Helmet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10546,
			["reagents"] = {
				[8153] = 2,
				[8172] = 1,
				[4304] = 10,
			},
			["itemID"] = 8214,
			["expansion"] = 1,
			["name"] = "Wild Leather Helmet",
			["subClass"] = 2,
			["icon"] = 133078,
			["quality"] = 2,
		}, -- [945]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8201::::::::70:::::::::|h[Big Voodoo Mask]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10531,
			["reagents"] = {
				[8343] = 1,
				[4304] = 8,
				[8151] = 6,
			},
			["itemID"] = 8201,
			["expansion"] = 1,
			["name"] = "Big Voodoo Mask",
			["subClass"] = 2,
			["icon"] = 132482,
			["quality"] = 2,
		}, -- [946]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8176::::::::70:::::::::|h[Nightscape Headband]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10507,
			["reagents"] = {
				[4304] = 5,
				[4291] = 2,
			},
			["itemID"] = 8176,
			["expansion"] = 1,
			["name"] = "Nightscape Headband",
			["subClass"] = 2,
			["icon"] = 132513,
			["quality"] = 2,
		}, -- [947]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8174::::::::70:::::::::|h[Comfortable Leather Hat]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10490,
			["reagents"] = {
				[4234] = 12,
				[4236] = 2,
				[4291] = 2,
			},
			["itemID"] = 8174,
			["expansion"] = 1,
			["name"] = "Comfortable Leather Hat",
			["subClass"] = 2,
			["icon"] = 133117,
			["quality"] = 2,
		}, -- [948]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15080::::::::70:::::::::|h[Heavy Scorpid Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 19088,
			["reagents"] = {
				[15408] = 12,
				[15407] = 1,
				[14341] = 1,
				[8170] = 8,
			},
			["itemID"] = 15080,
			["expansion"] = 1,
			["name"] = "Heavy Scorpid Helm",
			["subClass"] = 3,
			["icon"] = 133122,
			["quality"] = 2,
		}, -- [949]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8208::::::::70:::::::::|h[Tough Scorpid Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10570,
			["reagents"] = {
				[8343] = 2,
				[4304] = 10,
				[8154] = 20,
			},
			["itemID"] = 8208,
			["expansion"] = 1,
			["name"] = "Tough Scorpid Helm",
			["subClass"] = 3,
			["icon"] = 133122,
			["quality"] = 2,
		}, -- [950]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8191::::::::70:::::::::|h[Turtle Scale Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10552,
			["reagents"] = {
				[8167] = 24,
				[4304] = 14,
				[8343] = 1,
			},
			["itemID"] = 8191,
			["expansion"] = 1,
			["name"] = "Turtle Scale Helm",
			["subClass"] = 3,
			["icon"] = 133142,
			["quality"] = 2,
		}, -- [951]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15062::::::::70:::::::::|h[Devilsaur Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19097,
			["reagents"] = {
				[15417] = 14,
				[15407] = 1,
				[14341] = 1,
				[8170] = 30,
			},
			["itemID"] = 15062,
			["expansion"] = 1,
			["name"] = "Devilsaur Leggings",
			["subClass"] = 2,
			["icon"] = 134706,
			["quality"] = 3,
		}, -- [952]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15095::::::::70:::::::::|h[Runic Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19091,
			["reagents"] = {
				[8170] = 18,
				[12810] = 2,
				[14341] = 1,
				[14047] = 12,
			},
			["itemID"] = 15095,
			["expansion"] = 1,
			["name"] = "Runic Leather Pants",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [953]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15087::::::::70:::::::::|h[Wicked Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19083,
			["reagents"] = {
				[8170] = 16,
				[15407] = 1,
				[14341] = 1,
				[2325] = 3,
			},
			["itemID"] = 15087,
			["expansion"] = 1,
			["name"] = "Wicked Leather Pants",
			["subClass"] = 2,
			["icon"] = 134592,
			["quality"] = 2,
		}, -- [954]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15069::::::::70:::::::::|h[Frostsaber Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19074,
			["reagents"] = {
				[8170] = 6,
				[15422] = 8,
				[14341] = 1,
			},
			["itemID"] = 15069,
			["expansion"] = 1,
			["name"] = "Frostsaber Leggings",
			["subClass"] = 2,
			["icon"] = 134581,
			["quality"] = 2,
		}, -- [955]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15065::::::::70:::::::::|h[Warbear Woolies]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19080,
			["reagents"] = {
				[8170] = 24,
				[15419] = 14,
				[14341] = 1,
			},
			["itemID"] = 15065,
			["expansion"] = 1,
			["name"] = "Warbear Woolies",
			["subClass"] = 2,
			["icon"] = 134706,
			["quality"] = 3,
		}, -- [956]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15060::::::::70:::::::::|h[Living Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19078,
			["reagents"] = {
				[8170] = 16,
				[12803] = 6,
				[14341] = 1,
				[15407] = 1,
			},
			["itemID"] = 15060,
			["expansion"] = 1,
			["name"] = "Living Leggings",
			["subClass"] = 2,
			["icon"] = 134585,
			["quality"] = 3,
		}, -- [957]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15072::::::::70:::::::::|h[Chimeric Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19073,
			["reagents"] = {
				[15423] = 8,
				[14341] = 1,
				[8170] = 8,
			},
			["itemID"] = 15072,
			["expansion"] = 1,
			["name"] = "Chimeric Leggings",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [958]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15057::::::::70:::::::::|h[Stormshroud Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19067,
			["reagents"] = {
				[8170] = 16,
				[7082] = 2,
				[7080] = 2,
				[14341] = 1,
			},
			["itemID"] = 15057,
			["expansion"] = 1,
			["name"] = "Stormshroud Pants",
			["subClass"] = 2,
			["icon"] = 134589,
			["quality"] = 3,
		}, -- [959]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15054::::::::70:::::::::|h[Volcanic Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19059,
			["reagents"] = {
				[7078] = 1,
				[8170] = 6,
				[14341] = 1,
				[7075] = 1,
			},
			["itemID"] = 15054,
			["expansion"] = 1,
			["name"] = "Volcanic Leggings",
			["subClass"] = 2,
			["icon"] = 134586,
			["quality"] = 2,
		}, -- [960]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8212::::::::70:::::::::|h[Wild Leather Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 10572,
			["reagents"] = {
				[8153] = 6,
				[8172] = 2,
				[4304] = 16,
			},
			["itemID"] = 8212,
			["expansion"] = 1,
			["name"] = "Wild Leather Leggings",
			["subClass"] = 2,
			["icon"] = 134594,
			["quality"] = 2,
		}, -- [961]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8202::::::::70:::::::::|h[Big Voodoo Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 10560,
			["reagents"] = {
				[8152] = 6,
				[4304] = 10,
				[8343] = 2,
			},
			["itemID"] = 8202,
			["expansion"] = 1,
			["name"] = "Big Voodoo Pants",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [962]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8193::::::::70:::::::::|h[Nightscape Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 10548,
			["reagents"] = {
				[4304] = 14,
				[4291] = 4,
			},
			["itemID"] = 8193,
			["expansion"] = 1,
			["name"] = "Nightscape Pants",
			["subClass"] = 2,
			["icon"] = 134591,
			["quality"] = 2,
		}, -- [963]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5963::::::::70:::::::::|h[Barbaric Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 7149,
			["reagents"] = {
				[4234] = 10,
				[2321] = 2,
				[1206] = 1,
			},
			["itemID"] = 5963,
			["expansion"] = 1,
			["name"] = "Barbaric Leggings",
			["subClass"] = 2,
			["icon"] = 134592,
			["quality"] = 2,
		}, -- [964]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7373::::::::70:::::::::|h[Dusky Leather Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 9195,
			["reagents"] = {
				[4234] = 10,
				[2325] = 1,
				[2321] = 2,
			},
			["itemID"] = 7373,
			["expansion"] = 1,
			["name"] = "Dusky Leather Leggings",
			["subClass"] = 2,
			["icon"] = 134587,
			["quality"] = 2,
		}, -- [965]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5962::::::::70:::::::::|h[Guardian Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 7147,
			["reagents"] = {
				[4234] = 12,
				[4305] = 2,
				[2321] = 2,
			},
			["itemID"] = 5962,
			["expansion"] = 1,
			["name"] = "Guardian Pants",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [966]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5961::::::::70:::::::::|h[Dark Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 7135,
			["reagents"] = {
				[4340] = 1,
				[2321] = 1,
				[2319] = 12,
			},
			["itemID"] = 5961,
			["expansion"] = 1,
			["name"] = "Dark Leather Pants",
			["subClass"] = 2,
			["icon"] = 134589,
			["quality"] = 2,
		}, -- [967]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5958::::::::70:::::::::|h[Fine Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 7133,
			["reagents"] = {
				[2997] = 1,
				[2321] = 1,
				[2319] = 8,
			},
			["itemID"] = 5958,
			["expansion"] = 1,
			["name"] = "Fine Leather Pants",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [968]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7282::::::::70:::::::::|h[Light Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 9068,
			["reagents"] = {
				[4231] = 1,
				[2318] = 10,
				[2321] = 1,
			},
			["itemID"] = 7282,
			["expansion"] = 1,
			["name"] = "Light Leather Pants",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [969]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4242::::::::70:::::::::|h[Embossed Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3759,
			["reagents"] = {
				[4231] = 1,
				[2318] = 6,
				[2320] = 2,
			},
			["itemID"] = 4242,
			["expansion"] = 1,
			["name"] = "Embossed Leather Pants",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [970]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7280::::::::70:::::::::|h[Rugged Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 9064,
			["reagents"] = {
				[2318] = 5,
				[2320] = 5,
			},
			["itemID"] = 7280,
			["expansion"] = 1,
			["name"] = "Rugged Leather Pants",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [971]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2303::::::::70:::::::::|h[Handstitched Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 2153,
			["reagents"] = {
				[2318] = 4,
				[2320] = 1,
			},
			["itemID"] = 2303,
			["expansion"] = 1,
			["name"] = "Handstitched Leather Pants",
			["subClass"] = 2,
			["icon"] = 134706,
			["quality"] = 1,
		}, -- [972]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15052::::::::70:::::::::|h[Black Dragonscale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19107,
			["reagents"] = {
				[15416] = 60,
				[12810] = 4,
				[15407] = 1,
				[14341] = 2,
				[8170] = 40,
			},
			["itemID"] = 15052,
			["expansion"] = 1,
			["name"] = "Black Dragonscale Leggings",
			["subClass"] = 3,
			["icon"] = 134583,
			["quality"] = 3,
		}, -- [973]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20295::::::::70:::::::::|h[Blue Dragonscale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 24654,
			["reagents"] = {
				[8170] = 28,
				[15407] = 2,
				[15415] = 36,
				[14341] = 2,
			},
			["itemID"] = 20295,
			["expansion"] = 1,
			["name"] = "Blue Dragonscale Leggings",
			["subClass"] = 3,
			["icon"] = 134667,
			["quality"] = 3,
		}, -- [974]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15079::::::::70:::::::::|h[Heavy Scorpid Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19075,
			["reagents"] = {
				[15408] = 12,
				[14341] = 1,
				[8170] = 8,
			},
			["itemID"] = 15079,
			["expansion"] = 1,
			["name"] = "Heavy Scorpid Leggings",
			["subClass"] = 3,
			["icon"] = 134592,
			["quality"] = 2,
		}, -- [975]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15046::::::::70:::::::::|h[Green Dragonscale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19060,
			["reagents"] = {
				[8170] = 20,
				[15412] = 25,
				[14341] = 1,
			},
			["itemID"] = 15046,
			["expansion"] = 1,
			["name"] = "Green Dragonscale Leggings",
			["subClass"] = 3,
			["icon"] = 134585,
			["quality"] = 3,
		}, -- [976]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8206::::::::70:::::::::|h[Tough Scorpid Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 10568,
			["reagents"] = {
				[8343] = 2,
				[4304] = 14,
				[8154] = 8,
			},
			["itemID"] = 8206,
			["expansion"] = 1,
			["name"] = "Tough Scorpid Leggings",
			["subClass"] = 3,
			["icon"] = 134592,
			["quality"] = 2,
		}, -- [977]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8185::::::::70:::::::::|h[Turtle Scale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 10556,
			["reagents"] = {
				[8167] = 28,
				[4304] = 14,
				[8343] = 1,
			},
			["itemID"] = 8185,
			["expansion"] = 1,
			["name"] = "Turtle Scale Leggings",
			["subClass"] = 3,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [978]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19689::::::::70:::::::::|h[Blood Tiger Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 24125,
			["reagents"] = {
				[19768] = 25,
				[15407] = 3,
				[14341] = 3,
				[19726] = 2,
			},
			["itemID"] = 19689,
			["expansion"] = 1,
			["name"] = "Blood Tiger Shoulders",
			["subClass"] = 2,
			["icon"] = 135054,
			["quality"] = 3,
		}, -- [979]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19058::::::::70:::::::::|h[Golden Mantle of the Dawn]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 23706,
			["reagents"] = {
				[12809] = 4,
				[15407] = 2,
				[12803] = 4,
				[14341] = 2,
				[12810] = 8,
			},
			["itemID"] = 19058,
			["expansion"] = 1,
			["name"] = "Golden Mantle of the Dawn",
			["subClass"] = 2,
			["icon"] = 135057,
			["quality"] = 3,
		}, -- [980]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15096::::::::70:::::::::|h[Runic Leather Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19103,
			["reagents"] = {
				[8170] = 16,
				[15407] = 1,
				[14047] = 18,
				[14341] = 2,
				[12810] = 4,
			},
			["itemID"] = 15096,
			["expansion"] = 1,
			["name"] = "Runic Leather Shoulders",
			["subClass"] = 2,
			["icon"] = 135046,
			["quality"] = 2,
		}, -- [981]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15055::::::::70:::::::::|h[Volcanic Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19101,
			["reagents"] = {
				[7078] = 1,
				[7076] = 1,
				[14341] = 2,
				[8170] = 10,
			},
			["itemID"] = 15055,
			["expansion"] = 1,
			["name"] = "Volcanic Shoulders",
			["subClass"] = 2,
			["icon"] = 135044,
			["quality"] = 2,
		}, -- [982]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15058::::::::70:::::::::|h[Stormshroud Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19090,
			["reagents"] = {
				[12810] = 2,
				[7080] = 3,
				[7082] = 3,
				[14341] = 1,
				[8170] = 12,
			},
			["itemID"] = 15058,
			["expansion"] = 1,
			["name"] = "Stormshroud Shoulders",
			["subClass"] = 2,
			["icon"] = 135036,
			["quality"] = 3,
		}, -- [983]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15061::::::::70:::::::::|h[Living Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19061,
			["reagents"] = {
				[8170] = 12,
				[12803] = 4,
				[14341] = 1,
			},
			["itemID"] = 15061,
			["expansion"] = 1,
			["name"] = "Living Shoulders",
			["subClass"] = 2,
			["icon"] = 135049,
			["quality"] = 3,
		}, -- [984]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15067::::::::70:::::::::|h[Ironfeather Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19062,
			["reagents"] = {
				[15420] = 80,
				[8170] = 24,
				[14341] = 1,
				[1529] = 2,
			},
			["itemID"] = 15067,
			["expansion"] = 1,
			["name"] = "Ironfeather Shoulders",
			["subClass"] = 2,
			["icon"] = 135037,
			["quality"] = 3,
		}, -- [985]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8210::::::::70:::::::::|h[Wild Leather Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 10529,
			["reagents"] = {
				[8153] = 1,
				[8172] = 1,
				[4304] = 10,
			},
			["itemID"] = 8210,
			["expansion"] = 1,
			["name"] = "Wild Leather Shoulders",
			["subClass"] = 2,
			["icon"] = 135049,
			["quality"] = 2,
		}, -- [986]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8192::::::::70:::::::::|h[Nightscape Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 10516,
			["reagents"] = {
				[4291] = 3,
				[4304] = 8,
				[4338] = 6,
			},
			["itemID"] = 8192,
			["expansion"] = 1,
			["name"] = "Nightscape Shoulders",
			["subClass"] = 2,
			["icon"] = 135038,
			["quality"] = 2,
		}, -- [987]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5964::::::::70:::::::::|h[Barbaric Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 7151,
			["reagents"] = {
				[4234] = 8,
				[4236] = 1,
				[2321] = 2,
			},
			["itemID"] = 5964,
			["expansion"] = 1,
			["name"] = "Barbaric Shoulders",
			["subClass"] = 2,
			["icon"] = 135039,
			["quality"] = 2,
		}, -- [988]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4252::::::::70:::::::::|h[Dark Leather Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3769,
			["reagents"] = {
				[2319] = 12,
				[4340] = 1,
				[2321] = 2,
				[3390] = 1,
			},
			["itemID"] = 4252,
			["expansion"] = 1,
			["name"] = "Dark Leather Shoulders",
			["subClass"] = 2,
			["icon"] = 135043,
			["quality"] = 2,
		}, -- [989]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7352::::::::70:::::::::|h[Earthen Leather Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 9147,
			["reagents"] = {
				[7067] = 1,
				[2321] = 2,
				[2319] = 6,
			},
			["itemID"] = 7352,
			["expansion"] = 1,
			["name"] = "Earthen Leather Shoulders",
			["subClass"] = 2,
			["icon"] = 135037,
			["quality"] = 2,
		}, -- [990]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4251::::::::70:::::::::|h[Hillman's Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3768,
			["reagents"] = {
				[2319] = 4,
				[4233] = 1,
				[2321] = 1,
			},
			["itemID"] = 4251,
			["expansion"] = 1,
			["name"] = "Hillman's Shoulders",
			["subClass"] = 2,
			["icon"] = 135039,
			["quality"] = 2,
		}, -- [991]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15081::::::::70:::::::::|h[Heavy Scorpid Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19100,
			["reagents"] = {
				[15408] = 14,
				[15407] = 1,
				[14341] = 2,
				[8170] = 14,
			},
			["itemID"] = 15081,
			["expansion"] = 1,
			["name"] = "Heavy Scorpid Shoulders",
			["subClass"] = 3,
			["icon"] = 135038,
			["quality"] = 2,
		}, -- [992]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15051::::::::70:::::::::|h[Black Dragonscale Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19094,
			["reagents"] = {
				[15416] = 45,
				[12810] = 2,
				[15407] = 1,
				[14341] = 1,
				[8170] = 44,
			},
			["itemID"] = 15051,
			["expansion"] = 1,
			["name"] = "Black Dragonscale Shoulders",
			["subClass"] = 3,
			["icon"] = 135032,
			["quality"] = 3,
		}, -- [993]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15049::::::::70:::::::::|h[Blue Dragonscale Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19089,
			["reagents"] = {
				[12810] = 2,
				[15407] = 1,
				[15415] = 30,
				[14341] = 1,
				[8170] = 28,
			},
			["itemID"] = 15049,
			["expansion"] = 1,
			["name"] = "Blue Dragonscale Shoulders",
			["subClass"] = 3,
			["icon"] = 135049,
			["quality"] = 3,
		}, -- [994]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8207::::::::70:::::::::|h[Tough Scorpid Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 10564,
			["reagents"] = {
				[8343] = 2,
				[4304] = 12,
				[8154] = 16,
			},
			["itemID"] = 8207,
			["expansion"] = 1,
			["name"] = "Tough Scorpid Shoulders",
			["subClass"] = 3,
			["icon"] = 135035,
			["quality"] = 2,
		}, -- [995]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:19162::::::::70:::::::::|h[Corehound Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 23709,
			["reagents"] = {
				[17010] = 8,
				[17012] = 12,
				[12810] = 10,
				[15407] = 4,
				[14227] = 4,
			},
			["itemID"] = 19162,
			["expansion"] = 1,
			["name"] = "Corehound Belt",
			["subClass"] = 2,
			["icon"] = 132513,
			["quality"] = 4,
		}, -- [996]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:19163::::::::70:::::::::|h[Molten Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 23710,
			["reagents"] = {
				[17010] = 2,
				[17011] = 7,
				[7076] = 6,
				[15407] = 4,
				[14227] = 4,
			},
			["itemID"] = 19163,
			["expansion"] = 1,
			["name"] = "Molten Belt",
			["subClass"] = 2,
			["icon"] = 132502,
			["quality"] = 4,
		}, -- [997]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:22761::::::::70:::::::::|h[Bramblewood Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 28474,
			["reagents"] = {
				[12810] = 4,
				[12803] = 2,
				[15407] = 1,
			},
			["itemID"] = 22761,
			["expansion"] = 1,
			["name"] = "Bramblewood Belt",
			["subClass"] = 2,
			["icon"] = 132506,
			["quality"] = 3,
		}, -- [998]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:19149::::::::70:::::::::|h[Lava Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 23707,
			["reagents"] = {
				[15407] = 4,
				[17011] = 5,
				[14227] = 4,
			},
			["itemID"] = 19149,
			["expansion"] = 1,
			["name"] = "Lava Belt",
			["subClass"] = 2,
			["icon"] = 132521,
			["quality"] = 4,
		}, -- [999]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:18504::::::::70:::::::::|h[Girdle of Insight]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 22921,
			["reagents"] = {
				[12804] = 12,
				[15407] = 2,
				[14341] = 4,
				[8170] = 12,
			},
			["itemID"] = 18504,
			["expansion"] = 1,
			["name"] = "Girdle of Insight",
			["subClass"] = 2,
			["icon"] = 132515,
			["quality"] = 3,
		}, -- [1000]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15088::::::::70:::::::::|h[Wicked Leather Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 19092,
			["reagents"] = {
				[8170] = 14,
				[2325] = 2,
				[14341] = 2,
			},
			["itemID"] = 15088,
			["expansion"] = 1,
			["name"] = "Wicked Leather Belt",
			["subClass"] = 2,
			["icon"] = 132492,
			["quality"] = 2,
		}, -- [1001]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19044::::::::70:::::::::|h[Might of the Timbermaw]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 23703,
			["reagents"] = {
				[8170] = 30,
				[15407] = 2,
				[12804] = 2,
				[14341] = 2,
				[12803] = 4,
			},
			["itemID"] = 19044,
			["expansion"] = 1,
			["name"] = "Might of the Timbermaw",
			["subClass"] = 2,
			["icon"] = 132498,
			["quality"] = 3,
		}, -- [1002]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15093::::::::70:::::::::|h[Runic Leather Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 19072,
			["reagents"] = {
				[8170] = 12,
				[14047] = 10,
				[14341] = 1,
			},
			["itemID"] = 15093,
			["expansion"] = 1,
			["name"] = "Runic Leather Belt",
			["subClass"] = 2,
			["icon"] = 132512,
			["quality"] = 2,
		}, -- [1003]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4264::::::::70:::::::::|h[Barbaric Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3779,
			["reagents"] = {
				[4234] = 6,
				[4096] = 2,
				[4236] = 2,
				[5633] = 1,
				[4291] = 1,
				[7071] = 1,
			},
			["itemID"] = 4264,
			["expansion"] = 1,
			["name"] = "Barbaric Belt",
			["subClass"] = 2,
			["icon"] = 132498,
			["quality"] = 2,
		}, -- [1004]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7387::::::::70:::::::::|h[Dusky Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 9206,
			["reagents"] = {
				[4234] = 10,
				[2325] = 2,
				[4305] = 2,
				[7071] = 1,
			},
			["itemID"] = 7387,
			["expansion"] = 1,
			["name"] = "Dusky Belt",
			["subClass"] = 2,
			["icon"] = 132495,
			["quality"] = 2,
		}, -- [1005]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:4262::::::::70:::::::::|h[Gem-studded Leather Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3778,
			["reagents"] = {
				[3864] = 1,
				[4236] = 4,
				[1529] = 2,
				[5500] = 2,
				[2321] = 1,
			},
			["itemID"] = 4262,
			["expansion"] = 1,
			["name"] = "Gem-studded Leather Belt",
			["subClass"] = 2,
			["icon"] = 132490,
			["quality"] = 3,
		}, -- [1006]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4258::::::::70:::::::::|h[Guardian Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3775,
			["reagents"] = {
				[4234] = 4,
				[2321] = 1,
				[7071] = 1,
				[4236] = 2,
			},
			["itemID"] = 4258,
			["expansion"] = 1,
			["name"] = "Guardian Belt",
			["subClass"] = 2,
			["icon"] = 132492,
			["quality"] = 2,
		}, -- [1007]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4456::::::::70:::::::::|h[Raptor Hide Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 4097,
			["reagents"] = {
				[4234] = 4,
				[4461] = 4,
				[2321] = 2,
			},
			["itemID"] = 4456,
			["expansion"] = 1,
			["name"] = "Raptor Hide Belt",
			["subClass"] = 2,
			["icon"] = 132491,
			["quality"] = 2,
		}, -- [1008]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4257::::::::70:::::::::|h[Green Leather Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3774,
			["reagents"] = {
				[4234] = 5,
				[4236] = 1,
				[2605] = 1,
				[2321] = 1,
				[7071] = 1,
			},
			["itemID"] = 4257,
			["expansion"] = 1,
			["name"] = "Green Leather Belt",
			["subClass"] = 2,
			["icon"] = 132506,
			["quality"] = 2,
		}, -- [1009]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4250::::::::70:::::::::|h[Hillman's Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3767,
			["reagents"] = {
				[2319] = 8,
				[3383] = 1,
				[2321] = 2,
			},
			["itemID"] = 4250,
			["expansion"] = 1,
			["name"] = "Hillman's Belt",
			["subClass"] = 2,
			["icon"] = 132495,
			["quality"] = 2,
		}, -- [1010]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4249::::::::70:::::::::|h[Dark Leather Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3766,
			["reagents"] = {
				[4246] = 1,
				[4340] = 1,
				[4233] = 1,
				[2321] = 2,
			},
			["itemID"] = 4249,
			["expansion"] = 1,
			["name"] = "Dark Leather Belt",
			["subClass"] = 2,
			["icon"] = 132492,
			["quality"] = 2,
		}, -- [1011]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:6468::::::::70:::::::::|h[Deviate Scale Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 7955,
			["reagents"] = {
				[6470] = 4,
				[6471] = 6,
				[2321] = 2,
			},
			["itemID"] = 6468,
			["expansion"] = 1,
			["name"] = "Deviate Scale Belt",
			["subClass"] = 2,
			["icon"] = 132498,
			["quality"] = 3,
		}, -- [1012]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5780::::::::70:::::::::|h[Murloc Scale Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 6702,
			["reagents"] = {
				[5784] = 8,
				[2321] = 1,
				[2318] = 6,
			},
			["itemID"] = 5780,
			["expansion"] = 1,
			["name"] = "Murloc Scale Belt",
			["subClass"] = 2,
			["icon"] = 132491,
			["quality"] = 2,
		}, -- [1013]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4246::::::::70:::::::::|h[Fine Leather Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3763,
			["reagents"] = {
				[2318] = 6,
				[2320] = 2,
			},
			["itemID"] = 4246,
			["expansion"] = 1,
			["name"] = "Fine Leather Belt",
			["subClass"] = 2,
			["icon"] = 132493,
			["quality"] = 1,
		}, -- [1014]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4237::::::::70:::::::::|h[Handstitched Leather Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3753,
			["reagents"] = {
				[2318] = 6,
				[2320] = 1,
			},
			["itemID"] = 4237,
			["expansion"] = 1,
			["name"] = "Handstitched Leather Belt",
			["subClass"] = 2,
			["icon"] = 132493,
			["quality"] = 1,
		}, -- [1015]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15082::::::::70:::::::::|h[Heavy Scorpid Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 19070,
			["reagents"] = {
				[15408] = 8,
				[14341] = 1,
				[8170] = 6,
			},
			["itemID"] = 15082,
			["expansion"] = 1,
			["name"] = "Heavy Scorpid Belt",
			["subClass"] = 3,
			["icon"] = 132492,
			["quality"] = 2,
		}, -- [1016]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:22663::::::::70:::::::::|h[Polar Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 28221,
			["reagents"] = {
				[22682] = 4,
				[15407] = 2,
				[7080] = 2,
				[12810] = 12,
				[14227] = 4,
			},
			["itemID"] = 22663,
			["expansion"] = 1,
			["name"] = "Polar Bracers",
			["subClass"] = 2,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [1017]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19687::::::::70:::::::::|h[Primal Batskin Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 24123,
			["reagents"] = {
				[19767] = 8,
				[12803] = 4,
				[14341] = 3,
				[15407] = 3,
			},
			["itemID"] = 19687,
			["expansion"] = 1,
			["name"] = "Primal Batskin Bracers",
			["subClass"] = 2,
			["icon"] = 132606,
			["quality"] = 3,
		}, -- [1018]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15092::::::::70:::::::::|h[Runic Leather Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 19065,
			["reagents"] = {
				[8170] = 6,
				[14047] = 6,
				[14341] = 1,
				[7971] = 1,
			},
			["itemID"] = 15092,
			["expansion"] = 1,
			["name"] = "Runic Leather Bracers",
			["subClass"] = 2,
			["icon"] = 132610,
			["quality"] = 2,
		}, -- [1019]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15084::::::::70:::::::::|h[Wicked Leather Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 19052,
			["reagents"] = {
				[8170] = 8,
				[2325] = 1,
				[14341] = 1,
			},
			["itemID"] = 15084,
			["expansion"] = 1,
			["name"] = "Wicked Leather Bracers",
			["subClass"] = 2,
			["icon"] = 132606,
			["quality"] = 2,
		}, -- [1020]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4260::::::::70:::::::::|h[Guardian Leather Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 3777,
			["reagents"] = {
				[4234] = 6,
				[4236] = 2,
				[4291] = 1,
			},
			["itemID"] = 4260,
			["expansion"] = 1,
			["name"] = "Guardian Leather Bracers",
			["subClass"] = 2,
			["icon"] = 132609,
			["quality"] = 2,
		}, -- [1021]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7386::::::::70:::::::::|h[Green Whelp Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 9202,
			["reagents"] = {
				[4234] = 8,
				[7392] = 6,
				[4291] = 2,
			},
			["itemID"] = 7386,
			["expansion"] = 1,
			["name"] = "Green Whelp Bracers",
			["subClass"] = 2,
			["icon"] = 132605,
			["quality"] = 2,
		}, -- [1022]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5783::::::::70:::::::::|h[Murloc Scale Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 6705,
			["reagents"] = {
				[5785] = 16,
				[4234] = 14,
				[4236] = 1,
				[4291] = 1,
			},
			["itemID"] = 5783,
			["expansion"] = 1,
			["name"] = "Murloc Scale Bracers",
			["subClass"] = 2,
			["icon"] = 132604,
			["quality"] = 2,
		}, -- [1023]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7378::::::::70:::::::::|h[Dusky Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 9201,
			["reagents"] = {
				[4234] = 16,
				[2325] = 1,
				[4291] = 2,
			},
			["itemID"] = 7378,
			["expansion"] = 1,
			["name"] = "Dusky Bracers",
			["subClass"] = 2,
			["icon"] = 132606,
			["quality"] = 2,
		}, -- [1024]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4259::::::::70:::::::::|h[Green Leather Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 3776,
			["reagents"] = {
				[4234] = 6,
				[2605] = 1,
				[2321] = 1,
				[4236] = 2,
			},
			["itemID"] = 4259,
			["expansion"] = 1,
			["name"] = "Green Leather Bracers",
			["subClass"] = 2,
			["icon"] = 132611,
			["quality"] = 2,
		}, -- [1025]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:18948::::::::70:::::::::|h[Barbaric Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 23399,
			["reagents"] = {
				[4461] = 1,
				[4234] = 8,
				[4236] = 2,
				[5498] = 4,
				[5637] = 4,
			},
			["itemID"] = 18948,
			["expansion"] = 1,
			["name"] = "Barbaric Bracers",
			["subClass"] = 2,
			["icon"] = 132614,
			["quality"] = 3,
		}, -- [1026]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:7281::::::::70:::::::::|h[Light Leather Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 9065,
			["reagents"] = {
				[2318] = 6,
				[2320] = 4,
			},
			["itemID"] = 7281,
			["expansion"] = 1,
			["name"] = "Light Leather Bracers",
			["subClass"] = 2,
			["icon"] = 132603,
			["quality"] = 1,
		}, -- [1027]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:7277::::::::70:::::::::|h[Handstitched Leather Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 9059,
			["reagents"] = {
				[2318] = 2,
				[2320] = 3,
			},
			["itemID"] = 7277,
			["expansion"] = 1,
			["name"] = "Handstitched Leather Bracers",
			["subClass"] = 2,
			["icon"] = 132607,
			["quality"] = 1,
		}, -- [1028]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:22665::::::::70:::::::::|h[Icy Scale Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 28224,
			["reagents"] = {
				[22682] = 4,
				[15407] = 2,
				[7080] = 2,
				[15408] = 16,
				[14227] = 4,
			},
			["itemID"] = 22665,
			["expansion"] = 1,
			["name"] = "Icy Scale Bracers",
			["subClass"] = 3,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [1029]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20476::::::::70:::::::::|h[Sandstalker Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 24849,
			["reagents"] = {
				[20498] = 20,
				[20501] = 1,
				[18512] = 2,
			},
			["itemID"] = 20476,
			["expansion"] = 1,
			["name"] = "Sandstalker Bracers",
			["subClass"] = 3,
			["icon"] = 132611,
			["quality"] = 3,
		}, -- [1030]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:18508::::::::70:::::::::|h[Swift Flight Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 22923,
			["reagents"] = {
				[15420] = 60,
				[8170] = 12,
				[18512] = 8,
				[14341] = 4,
				[15407] = 4,
			},
			["itemID"] = 18508,
			["expansion"] = 1,
			["name"] = "Swift Flight Bracers",
			["subClass"] = 3,
			["icon"] = 132604,
			["quality"] = 3,
		}, -- [1031]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20481::::::::70:::::::::|h[Spitfire Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 24846,
			["reagents"] = {
				[20498] = 20,
				[20500] = 1,
				[7078] = 2,
			},
			["itemID"] = 20481,
			["expansion"] = 1,
			["name"] = "Spitfire Bracers",
			["subClass"] = 3,
			["icon"] = 132604,
			["quality"] = 3,
		}, -- [1032]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15077::::::::70:::::::::|h[Heavy Scorpid Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 19048,
			["reagents"] = {
				[15408] = 4,
				[14341] = 1,
				[8170] = 4,
			},
			["itemID"] = 15077,
			["expansion"] = 1,
			["name"] = "Heavy Scorpid Bracers",
			["subClass"] = 3,
			["icon"] = 132608,
			["quality"] = 2,
		}, -- [1033]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8205::::::::70:::::::::|h[Tough Scorpid Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 10533,
			["reagents"] = {
				[4291] = 2,
				[4304] = 10,
				[8154] = 4,
			},
			["itemID"] = 8205,
			["expansion"] = 1,
			["name"] = "Tough Scorpid Bracers",
			["subClass"] = 3,
			["icon"] = 132608,
			["quality"] = 2,
		}, -- [1034]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8198::::::::70:::::::::|h[Turtle Scale Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 10518,
			["reagents"] = {
				[8167] = 12,
				[4304] = 8,
				[8343] = 1,
			},
			["itemID"] = 8198,
			["expansion"] = 1,
			["name"] = "Turtle Scale Bracers",
			["subClass"] = 3,
			["icon"] = 132605,
			["quality"] = 2,
		}, -- [1035]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:5081::::::::70:::::::::|h[Kodo Hide Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 5244,
			["reagents"] = {
				[2320] = 1,
				[2318] = 4,
				[5082] = 3,
			},
			["itemID"] = 5081,
			["expansion"] = 1,
			["name"] = "Kodo Hide Bag",
			["subClass"] = 0,
			["icon"] = 133639,
			["quality"] = 1,
		}, -- [1036]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:8170::::::::70:::::::::|h[Rugged Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 22331,
			["reagents"] = {
				[4304] = 6,
			},
			["itemID"] = 8170,
			["expansion"] = 1,
			["name"] = "Rugged Leather",
			["subClass"] = 6,
			["icon"] = 134251,
			["quality"] = 1,
		}, -- [1037]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4304::::::::70:::::::::|h[Thick Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 20650,
			["reagents"] = {
				[4234] = 6,
			},
			["itemID"] = 4304,
			["expansion"] = 1,
			["name"] = "Thick Leather",
			["subClass"] = 6,
			["icon"] = 134257,
			["quality"] = 1,
		}, -- [1038]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4234::::::::70:::::::::|h[Heavy Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 20649,
			["reagents"] = {
				[2319] = 5,
			},
			["itemID"] = 4234,
			["expansion"] = 1,
			["name"] = "Heavy Leather",
			["subClass"] = 6,
			["icon"] = 134256,
			["quality"] = 1,
		}, -- [1039]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2319::::::::70:::::::::|h[Medium Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 20648,
			["reagents"] = {
				[2318] = 4,
			},
			["itemID"] = 2319,
			["expansion"] = 1,
			["name"] = "Medium Leather",
			["subClass"] = 6,
			["icon"] = 134254,
			["quality"] = 1,
		}, -- [1040]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2318::::::::70:::::::::|h[Light Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 2881,
			["reagents"] = {
				[2934] = 3,
			},
			["itemID"] = 2318,
			["expansion"] = 1,
			["name"] = "Light Leather",
			["subClass"] = 6,
			["icon"] = 134252,
			["quality"] = 1,
		}, -- [1041]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:18251::::::::70:::::::::|h[Core Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 22727,
			["reagents"] = {
				[17012] = 3,
				[14341] = 2,
			},
			["itemID"] = 18251,
			["expansion"] = 1,
			["name"] = "Core Armor Kit",
			["subClass"] = 6,
			["icon"] = 133600,
			["quality"] = 3,
		}, -- [1042]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:15564::::::::70:::::::::|h[Rugged Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 19058,
			["reagents"] = {
				[8170] = 5,
			},
			["itemID"] = 15564,
			["expansion"] = 1,
			["name"] = "Rugged Armor Kit",
			["subClass"] = 6,
			["icon"] = 133604,
			["quality"] = 1,
		}, -- [1043]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:8173::::::::70:::::::::|h[Thick Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 10487,
			["reagents"] = {
				[4304] = 5,
				[4291] = 1,
			},
			["itemID"] = 8173,
			["expansion"] = 1,
			["name"] = "Thick Armor Kit",
			["subClass"] = 6,
			["icon"] = 133602,
			["quality"] = 1,
		}, -- [1044]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4265::::::::70:::::::::|h[Heavy Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3780,
			["reagents"] = {
				[4234] = 5,
				[2321] = 1,
			},
			["itemID"] = 4265,
			["expansion"] = 1,
			["name"] = "Heavy Armor Kit",
			["subClass"] = 6,
			["icon"] = 133610,
			["quality"] = 1,
		}, -- [1045]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2313::::::::70:::::::::|h[Medium Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2165,
			["reagents"] = {
				[2319] = 4,
				[2320] = 1,
			},
			["itemID"] = 2313,
			["expansion"] = 1,
			["name"] = "Medium Armor Kit",
			["subClass"] = 6,
			["icon"] = 133609,
			["quality"] = 1,
		}, -- [1046]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2304::::::::70:::::::::|h[Light Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2152,
			["reagents"] = {
				[2318] = 1,
			},
			["itemID"] = 2304,
			["expansion"] = 1,
			["name"] = "Light Armor Kit",
			["subClass"] = 6,
			["icon"] = 133611,
			["quality"] = 1,
		}, -- [1047]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:15407::::::::70:::::::::|h[Cured Rugged Hide]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19047,
			["reagents"] = {
				[8171] = 1,
				[15409] = 1,
			},
			["itemID"] = 15407,
			["expansion"] = 1,
			["name"] = "Cured Rugged Hide",
			["subClass"] = 6,
			["icon"] = 134355,
			["quality"] = 1,
		}, -- [1048]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:8172::::::::70:::::::::|h[Cured Thick Hide]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 10482,
			["reagents"] = {
				[8169] = 1,
				[8150] = 1,
			},
			["itemID"] = 8172,
			["expansion"] = 1,
			["name"] = "Cured Thick Hide",
			["subClass"] = 6,
			["icon"] = 134353,
			["quality"] = 1,
		}, -- [1049]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4236::::::::70:::::::::|h[Cured Heavy Hide]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3818,
			["reagents"] = {
				[4235] = 1,
				[4289] = 3,
			},
			["itemID"] = 4236,
			["expansion"] = 1,
			["name"] = "Cured Heavy Hide",
			["subClass"] = 6,
			["icon"] = 134367,
			["quality"] = 1,
		}, -- [1050]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4233::::::::70:::::::::|h[Cured Medium Hide]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3817,
			["reagents"] = {
				[4232] = 1,
				[4289] = 1,
			},
			["itemID"] = 4233,
			["expansion"] = 1,
			["name"] = "Cured Medium Hide",
			["subClass"] = 6,
			["icon"] = 134354,
			["quality"] = 1,
		}, -- [1051]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4231::::::::70:::::::::|h[Cured Light Hide]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3816,
			["reagents"] = {
				[783] = 1,
				[4289] = 1,
			},
			["itemID"] = 4231,
			["expansion"] = 1,
			["name"] = "Cured Light Hide",
			["subClass"] = 6,
			["icon"] = 134366,
			["quality"] = 1,
		}, -- [1052]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:18662::::::::70:::::::::|h[Heavy Leather Ball]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 23190,
			["reagents"] = {
				[4234] = 2,
				[2321] = 1,
			},
			["itemID"] = 18662,
			["expansion"] = 1,
			["name"] = "Heavy Leather Ball",
			["subClass"] = 8,
			["icon"] = 134480,
			["quality"] = 1,
		}, -- [1053]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25130",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25130,
			["reagents"] = {
				[8831] = 3,
				[14344] = 2,
				[18256] = 1,
			},
			["itemID"] = 25130,
			["expansion"] = 1,
			["name"] = "Brilliant Mana Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1054]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25129",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25129,
			["reagents"] = {
				[4625] = 3,
				[14344] = 2,
				[18256] = 1,
			},
			["itemID"] = 25129,
			["expansion"] = 1,
			["name"] = "Brilliant Wizard Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1055]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25128",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25128,
			["reagents"] = {
				[8925] = 1,
				[4625] = 2,
				[16204] = 3,
			},
			["itemID"] = 25128,
			["expansion"] = 1,
			["name"] = "Wizard Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1056]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25127",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25127,
			["reagents"] = {
				[8925] = 1,
				[8831] = 2,
				[11176] = 3,
			},
			["itemID"] = 25127,
			["expansion"] = 1,
			["name"] = "Lesser Mana Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1057]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25126",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25126,
			["reagents"] = {
				[3372] = 1,
				[17035] = 2,
				[11137] = 3,
			},
			["itemID"] = 25126,
			["expansion"] = 1,
			["name"] = "Lesser Wizard Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1058]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25125",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25125,
			["reagents"] = {
				[17034] = 2,
				[11083] = 3,
				[3372] = 1,
			},
			["itemID"] = 25125,
			["expansion"] = 1,
			["name"] = "Minor Mana Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1059]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25124",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25124,
			["reagents"] = {
				[17034] = 1,
				[3371] = 1,
				[10940] = 2,
			},
			["itemID"] = 25124,
			["expansion"] = 1,
			["name"] = "Minor Wizard Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1060]
		{
			["tradeskill"] = 333,
			["link"] = "spell:14810",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 14810,
			["reagents"] = {
				[11135] = 1,
				[11137] = 1,
				[11291] = 1,
			},
			["itemID"] = 14810,
			["expansion"] = 1,
			["name"] = "Greater Mystic Wand",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1061]
		{
			["tradeskill"] = 333,
			["link"] = "spell:14809",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 14809,
			["reagents"] = {
				[11291] = 1,
				[11134] = 1,
				[11083] = 1,
			},
			["itemID"] = 14809,
			["expansion"] = 1,
			["name"] = "Lesser Mystic Wand",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1062]
		{
			["tradeskill"] = 333,
			["link"] = "spell:14807",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 14807,
			["reagents"] = {
				[4470] = 1,
				[10939] = 1,
			},
			["itemID"] = 14807,
			["expansion"] = 1,
			["name"] = "Greater Magic Wand",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1063]
		{
			["tradeskill"] = 333,
			["link"] = "spell:14293",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 14293,
			["reagents"] = {
				[4470] = 1,
				[10938] = 1,
			},
			["itemID"] = 14293,
			["expansion"] = 1,
			["name"] = "Lesser Magic Wand",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1064]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20051",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20051,
			["reagents"] = {
				[16204] = 10,
				[13926] = 1,
				[11145] = 1,
				[14344] = 2,
				[16203] = 4,
				[16206] = 1,
			},
			["itemID"] = 20051,
			["expansion"] = 1,
			["name"] = "Runed Arcanite Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1065]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13702",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13702,
			["reagents"] = {
				[11144] = 1,
				[11137] = 2,
				[7971] = 1,
				[11135] = 2,
				[11130] = 1,
			},
			["itemID"] = 13702,
			["expansion"] = 1,
			["name"] = "Runed Truesilver Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1066]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13628",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13628,
			["reagents"] = {
				[11083] = 2,
				[6339] = 1,
				[11082] = 2,
				[11128] = 1,
				[5500] = 1,
			},
			["itemID"] = 13628,
			["expansion"] = 1,
			["name"] = "Runed Golden Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1067]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7795",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7795,
			["reagents"] = {
				[6338] = 1,
				[6218] = 1,
				[10939] = 3,
				[10940] = 6,
			},
			["itemID"] = 7795,
			["expansion"] = 1,
			["name"] = "Runed Silver Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1068]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7421",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7421,
			["reagents"] = {
				[6217] = 1,
				[10940] = 1,
				[10938] = 1,
			},
			["itemID"] = 7421,
			["expansion"] = 1,
			["name"] = "Runed Copper Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1069]
		{
			["tradeskill"] = 333,
			["link"] = "spell:15596",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 15596,
			["reagents"] = {
				[7078] = 1,
				[11382] = 1,
				[14343] = 3,
			},
			["itemID"] = 15596,
			["expansion"] = 1,
			["name"] = "Smoking Heart of the Mountain",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1070]
		{
			["tradeskill"] = 333,
			["link"] = "spell:17181",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 17181,
			["reagents"] = {
				[8170] = 1,
				[16202] = 1,
			},
			["itemID"] = 17181,
			["expansion"] = 1,
			["name"] = "Enchanted Leather",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1071]
		{
			["tradeskill"] = 333,
			["link"] = "spell:17180",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 17180,
			["reagents"] = {
				[12359] = 1,
				[11176] = 3,
			},
			["itemID"] = 17180,
			["expansion"] = 1,
			["name"] = "Enchanted Thorium",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1072]
		{
			["tradeskill"] = 333,
			["link"] = "spell:23804",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 23804,
			["reagents"] = {
				[16203] = 12,
				[14344] = 15,
				[16204] = 20,
			},
			["itemID"] = 23804,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Mighty Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1073]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20034",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20034,
			["reagents"] = {
				[14344] = 4,
				[12811] = 2,
			},
			["itemID"] = 20034,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Crusader",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1074]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20032",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20032,
			["reagents"] = {
				[12803] = 6,
				[12808] = 6,
				[14344] = 6,
			},
			["itemID"] = 20032,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Lifestealing",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1075]
		{
			["tradeskill"] = 333,
			["link"] = "spell:22749",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 22749,
			["reagents"] = {
				[13926] = 2,
				[7078] = 4,
				[7080] = 4,
				[14344] = 4,
				[16203] = 12,
				[7082] = 4,
			},
			["itemID"] = 22749,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Spell Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1076]
		{
			["tradeskill"] = 333,
			["link"] = "spell:22750",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 22750,
			["reagents"] = {
				[12803] = 6,
				[7080] = 6,
				[14344] = 4,
				[16203] = 8,
				[12811] = 1,
			},
			["itemID"] = 22750,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Healing Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1077]
		{
			["tradeskill"] = 333,
			["link"] = "spell:23803",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 23803,
			["reagents"] = {
				[16203] = 8,
				[14344] = 10,
				[16204] = 15,
			},
			["itemID"] = 23803,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Mighty Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1078]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20031",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20031,
			["reagents"] = {
				[14344] = 2,
				[16203] = 10,
			},
			["itemID"] = 20031,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Superior Striking",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1079]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20033",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20033,
			["reagents"] = {
				[14344] = 4,
				[12808] = 4,
			},
			["itemID"] = 20033,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Unholy Weapon",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1080]
		{
			["tradeskill"] = 333,
			["link"] = "spell:23799",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 23799,
			["reagents"] = {
				[16203] = 6,
				[7076] = 2,
				[14344] = 6,
				[16204] = 4,
			},
			["itemID"] = 23799,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1081]
		{
			["tradeskill"] = 333,
			["link"] = "spell:23800",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 23800,
			["reagents"] = {
				[16203] = 6,
				[7082] = 2,
				[14344] = 6,
				[16204] = 4,
			},
			["itemID"] = 23800,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1082]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20029",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20029,
			["reagents"] = {
				[14343] = 4,
				[7082] = 1,
				[7080] = 1,
				[13467] = 1,
			},
			["itemID"] = 20029,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Icy Chill",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1083]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13898",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13898,
			["reagents"] = {
				[11177] = 4,
				[7078] = 1,
			},
			["itemID"] = 13898,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Fiery Weapon",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1084]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13943",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13943,
			["reagents"] = {
				[11178] = 2,
				[11175] = 2,
			},
			["itemID"] = 13943,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Greater Striking",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1085]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13915",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13915,
			["reagents"] = {
				[11177] = 1,
				[11176] = 2,
				[9224] = 1,
			},
			["itemID"] = 13915,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Demonslaying",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1086]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13693",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13693,
			["reagents"] = {
				[11135] = 2,
				[11139] = 1,
			},
			["itemID"] = 13693,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Striking",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1087]
		{
			["tradeskill"] = 333,
			["link"] = "spell:21931",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 21931,
			["reagents"] = {
				[11139] = 1,
				[11135] = 3,
				[11137] = 3,
				[3819] = 2,
			},
			["itemID"] = 21931,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Winter's Might",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1088]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13653",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13653,
			["reagents"] = {
				[11138] = 1,
				[5637] = 2,
				[11134] = 1,
			},
			["itemID"] = 13653,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Lesser Beastslayer",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1089]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13655",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13655,
			["reagents"] = {
				[7067] = 1,
				[11134] = 1,
				[11138] = 1,
			},
			["itemID"] = 13655,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Lesser Elemental Slayer",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1090]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13503",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13503,
			["reagents"] = {
				[11083] = 2,
				[11084] = 1,
			},
			["itemID"] = 13503,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Lesser Striking",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1091]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7788",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7788,
			["reagents"] = {
				[10940] = 2,
				[10939] = 1,
				[10978] = 1,
			},
			["itemID"] = 7788,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Minor Striking",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1092]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7786",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7786,
			["reagents"] = {
				[10940] = 4,
				[10939] = 2,
			},
			["itemID"] = 7786,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Minor Beastslayer",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1093]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20035",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20035,
			["reagents"] = {
				[16203] = 12,
				[14344] = 2,
			},
			["itemID"] = 20035,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Major Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1094]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20036",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20036,
			["reagents"] = {
				[16203] = 12,
				[14344] = 2,
			},
			["itemID"] = 20036,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Major Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1095]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20030",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20030,
			["reagents"] = {
				[14344] = 4,
				[16204] = 10,
			},
			["itemID"] = 20030,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Superior Impact",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1096]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27837",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27837,
			["reagents"] = {
				[16203] = 6,
				[7082] = 4,
				[14344] = 10,
				[16204] = 14,
			},
			["itemID"] = 27837,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1097]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13937",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13937,
			["reagents"] = {
				[11178] = 2,
				[11176] = 2,
			},
			["itemID"] = 13937,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Greater Impact",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1098]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13695",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13695,
			["reagents"] = {
				[11137] = 4,
				[11139] = 1,
			},
			["itemID"] = 13695,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Impact",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1099]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13529",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13529,
			["reagents"] = {
				[11083] = 3,
				[11084] = 1,
			},
			["itemID"] = 13529,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Lesser Impact",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1100]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13380",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13380,
			["reagents"] = {
				[10998] = 1,
				[10940] = 6,
			},
			["itemID"] = 13380,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Lesser Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1101]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7745",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7745,
			["reagents"] = {
				[10940] = 4,
				[10978] = 1,
			},
			["itemID"] = 7745,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Minor Impact",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1102]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7793",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7793,
			["reagents"] = {
				[10939] = 3,
			},
			["itemID"] = 7793,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Lesser Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1103]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25086",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25086,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[22452] = 8,
			},
			["itemID"] = 25086,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Dodge",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1104]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25081",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25081,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[7078] = 4,
			},
			["itemID"] = 25081,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Greater Fire Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1105]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25082",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25082,
			["reagents"] = {
				[22448] = 2,
				[22446] = 3,
				[12803] = 4,
			},
			["itemID"] = 25082,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Greater Nature Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1106]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25084",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25084,
			["reagents"] = {
				[22448] = 4,
				[22446] = 2,
				[22456] = 8,
			},
			["itemID"] = 25084,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Subtlety",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1107]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25083",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25083,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[22794] = 2,
			},
			["itemID"] = 25083,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Stealth",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1108]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20015",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20015,
			["reagents"] = {
				[16204] = 8,
			},
			["itemID"] = 20015,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Superior Defense",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1109]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20014",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20014,
			["reagents"] = {
				[7079] = 1,
				[7081] = 1,
				[7972] = 1,
				[16202] = 2,
				[7075] = 1,
				[7077] = 1,
			},
			["itemID"] = 20014,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Greater Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1110]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13882",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13882,
			["reagents"] = {
				[11174] = 2,
			},
			["itemID"] = 13882,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Lesser Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1111]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13794",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13794,
			["reagents"] = {
				[11174] = 1,
			},
			["itemID"] = 13794,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1112]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13746",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13746,
			["reagents"] = {
				[11137] = 3,
			},
			["itemID"] = 13746,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Greater Defense",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1113]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13657",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13657,
			["reagents"] = {
				[11134] = 1,
				[7068] = 1,
			},
			["itemID"] = 13657,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Fire Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1114]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13635",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13635,
			["reagents"] = {
				[11138] = 1,
				[11083] = 3,
			},
			["itemID"] = 13635,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Defense",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1115]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13522",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13522,
			["reagents"] = {
				[11082] = 1,
				[6048] = 1,
			},
			["itemID"] = 13522,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Lesser Shadow Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1116]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7861",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7861,
			["reagents"] = {
				[6371] = 1,
				[10998] = 1,
			},
			["itemID"] = 7861,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Lesser Fire Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1117]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13421",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13421,
			["reagents"] = {
				[10940] = 6,
				[10978] = 1,
			},
			["itemID"] = 13421,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Lesser Protection",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1118]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13419",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13419,
			["reagents"] = {
				[10998] = 1,
			},
			["itemID"] = 13419,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Minor Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1119]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7771",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7771,
			["reagents"] = {
				[10940] = 3,
				[10939] = 1,
			},
			["itemID"] = 7771,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Minor Protection",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1120]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7454",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7454,
			["reagents"] = {
				[10940] = 1,
				[10938] = 2,
			},
			["itemID"] = 7454,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Minor Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1121]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20025",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20025,
			["reagents"] = {
				[16203] = 10,
				[16204] = 15,
				[14344] = 4,
			},
			["itemID"] = 20025,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Greater Stats",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1122]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20028",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20028,
			["reagents"] = {
				[16203] = 3,
				[14343] = 1,
			},
			["itemID"] = 20028,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Major Mana",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1123]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20026",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20026,
			["reagents"] = {
				[16204] = 6,
				[14343] = 1,
			},
			["itemID"] = 20026,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Major Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1124]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13941",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13941,
			["reagents"] = {
				[11178] = 1,
				[11176] = 3,
				[11175] = 2,
			},
			["itemID"] = 13941,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Stats",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1125]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13917",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13917,
			["reagents"] = {
				[11175] = 1,
				[11174] = 2,
			},
			["itemID"] = 13917,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Superior Mana",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1126]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13858",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13858,
			["reagents"] = {
				[11137] = 6,
			},
			["itemID"] = 13858,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Superior Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1127]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13700",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13700,
			["reagents"] = {
				[11139] = 1,
				[11135] = 2,
				[11137] = 2,
			},
			["itemID"] = 13700,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Lesser Stats",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1128]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13663",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13663,
			["reagents"] = {
				[11135] = 1,
			},
			["itemID"] = 13663,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Greater Mana",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1129]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13640",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13640,
			["reagents"] = {
				[11083] = 3,
			},
			["itemID"] = 13640,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Greater Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1130]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13626",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13626,
			["reagents"] = {
				[11082] = 1,
				[11084] = 1,
				[11083] = 1,
			},
			["itemID"] = 13626,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Minor Stats",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1131]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13607",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13607,
			["reagents"] = {
				[11082] = 1,
				[10998] = 2,
			},
			["itemID"] = 13607,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Mana",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1132]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13538",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13538,
			["reagents"] = {
				[11082] = 1,
				[10940] = 2,
				[11084] = 1,
			},
			["itemID"] = 13538,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Lesser Absorption",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1133]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7857",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7857,
			["reagents"] = {
				[10940] = 4,
				[10998] = 1,
			},
			["itemID"] = 7857,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1134]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7776",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7776,
			["reagents"] = {
				[10939] = 1,
				[10938] = 1,
			},
			["itemID"] = 7776,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Lesser Mana",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1135]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7748",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7748,
			["reagents"] = {
				[10940] = 2,
				[10938] = 2,
			},
			["itemID"] = 7748,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Lesser Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1136]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7426",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7426,
			["reagents"] = {
				[10940] = 2,
				[10938] = 1,
			},
			["itemID"] = 7426,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Minor Absorption",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1137]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7443",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7443,
			["reagents"] = {
				[10938] = 1,
			},
			["itemID"] = 7443,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Minor Mana",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1138]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7420",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7420,
			["reagents"] = {
				[10940] = 1,
			},
			["itemID"] = 7420,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Minor Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1139]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20023",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20023,
			["reagents"] = {
				[16203] = 8,
			},
			["itemID"] = 20023,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Greater Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1140]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20024",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20024,
			["reagents"] = {
				[16203] = 2,
				[16202] = 1,
			},
			["itemID"] = 20024,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1141]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20020",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20020,
			["reagents"] = {
				[11176] = 10,
			},
			["itemID"] = 20020,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Greater Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1142]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13935",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13935,
			["reagents"] = {
				[11175] = 2,
			},
			["itemID"] = 13935,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1143]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13890",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13890,
			["reagents"] = {
				[7909] = 1,
				[11177] = 1,
				[11174] = 1,
			},
			["itemID"] = 13890,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Minor Speed",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1144]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13836",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13836,
			["reagents"] = {
				[11137] = 5,
			},
			["itemID"] = 13836,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1145]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13687",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13687,
			["reagents"] = {
				[11135] = 1,
				[11134] = 2,
			},
			["itemID"] = 13687,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Lesser Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1146]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13644",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13644,
			["reagents"] = {
				[11083] = 4,
			},
			["itemID"] = 13644,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Lesser Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1147]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13637",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13637,
			["reagents"] = {
				[11083] = 1,
				[11134] = 1,
			},
			["itemID"] = 13637,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Lesser Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1148]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7867",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7867,
			["reagents"] = {
				[10940] = 6,
				[10998] = 2,
			},
			["itemID"] = 7867,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Minor Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1149]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7863",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7863,
			["reagents"] = {
				[10940] = 8,
			},
			["itemID"] = 7863,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Minor Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1150]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25080",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25080,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[22451] = 2,
			},
			["itemID"] = 25080,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Superior Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1151]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25073",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25073,
			["reagents"] = {
				[20725] = 3,
				[12808] = 6,
				[14344] = 10,
			},
			["itemID"] = 25073,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Shadow Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1152]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25074",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25074,
			["reagents"] = {
				[20725] = 3,
				[7080] = 4,
				[14344] = 10,
			},
			["itemID"] = 25074,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Frost Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1153]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25072",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25072,
			["reagents"] = {
				[22448] = 4,
				[22446] = 2,
				[21886] = 8,
			},
			["itemID"] = 25072,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Threat",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1154]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25079",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25079,
			["reagents"] = {
				[20725] = 3,
				[12811] = 1,
				[14344] = 8,
			},
			["itemID"] = 25079,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Healing Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1155]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25078",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25078,
			["reagents"] = {
				[7078] = 4,
				[14344] = 10,
				[20725] = 2,
			},
			["itemID"] = 25078,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Fire Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1156]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20013",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20013,
			["reagents"] = {
				[16203] = 4,
				[16204] = 4,
			},
			["itemID"] = 20013,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Greater Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1157]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20012",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20012,
			["reagents"] = {
				[16202] = 3,
				[16204] = 3,
			},
			["itemID"] = 20012,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Greater Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1158]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13948",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13948,
			["reagents"] = {
				[11178] = 2,
				[8153] = 2,
			},
			["itemID"] = 13948,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Minor Haste",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1159]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13947",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13947,
			["reagents"] = {
				[11178] = 2,
				[11176] = 3,
			},
			["itemID"] = 13947,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Riding Skill",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1160]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13868",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13868,
			["reagents"] = {
				[11137] = 3,
				[8838] = 3,
			},
			["itemID"] = 13868,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Advanced Herbalism",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1161]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13887",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13887,
			["reagents"] = {
				[11174] = 2,
				[11137] = 3,
			},
			["itemID"] = 13887,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1162]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13841",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13841,
			["reagents"] = {
				[11137] = 3,
				[6037] = 3,
			},
			["itemID"] = 13841,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Advanced Mining",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1163]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13815",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13815,
			["reagents"] = {
				[11174] = 1,
				[11137] = 1,
			},
			["itemID"] = 13815,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1164]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13698",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13698,
			["reagents"] = {
				[11137] = 1,
				[7392] = 3,
			},
			["itemID"] = 13698,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Skinning",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1165]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13617",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13617,
			["reagents"] = {
				[11083] = 1,
				[3356] = 3,
			},
			["itemID"] = 13617,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Herbalism",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1166]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13620",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13620,
			["reagents"] = {
				[11083] = 1,
				[6370] = 3,
			},
			["itemID"] = 13620,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Fishing",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1167]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13612",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13612,
			["reagents"] = {
				[11083] = 1,
				[2772] = 3,
			},
			["itemID"] = 13612,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Mining",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1168]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20016",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20016,
			["reagents"] = {
				[16203] = 2,
				[16204] = 4,
			},
			["itemID"] = 20016,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Superior Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1169]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20017",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20017,
			["reagents"] = {
				[11176] = 10,
			},
			["itemID"] = 20017,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Greater Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1170]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13933",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13933,
			["reagents"] = {
				[11178] = 1,
				[3829] = 1,
			},
			["itemID"] = 13933,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Frost Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1171]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13905",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13905,
			["reagents"] = {
				[11175] = 1,
				[11176] = 2,
			},
			["itemID"] = 13905,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Greater Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1172]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13817",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13817,
			["reagents"] = {
				[11137] = 5,
			},
			["itemID"] = 13817,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1173]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13689",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13689,
			["reagents"] = {
				[11139] = 1,
				[11135] = 2,
				[11137] = 2,
			},
			["itemID"] = 13689,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Lesser Block",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1174]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13659",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13659,
			["reagents"] = {
				[11135] = 1,
				[11137] = 1,
			},
			["itemID"] = 13659,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1175]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13631",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13631,
			["reagents"] = {
				[11134] = 1,
				[11083] = 1,
			},
			["itemID"] = 13631,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Lesser Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1176]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13485",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13485,
			["reagents"] = {
				[10998] = 2,
				[10940] = 4,
			},
			["itemID"] = 13485,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Lesser Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1177]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13464",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13464,
			["reagents"] = {
				[10998] = 1,
				[10940] = 1,
				[10978] = 1,
			},
			["itemID"] = 13464,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Lesser Protection",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1178]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13378",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13378,
			["reagents"] = {
				[10998] = 1,
				[10940] = 2,
			},
			["itemID"] = 13378,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Minor Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1179]
		{
			["tradeskill"] = 333,
			["link"] = "spell:23802",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 23802,
			["reagents"] = {
				[16203] = 4,
				[12803] = 6,
				[16204] = 20,
				[14344] = 2,
			},
			["itemID"] = 23802,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Healing Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1180]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20011",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20011,
			["reagents"] = {
				[16204] = 15,
			},
			["itemID"] = 20011,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Superior Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1181]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20010",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20010,
			["reagents"] = {
				[16204] = 6,
				[16203] = 6,
			},
			["itemID"] = 20010,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Superior Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1182]
		{
			["tradeskill"] = 333,
			["link"] = "spell:23801",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 23801,
			["reagents"] = {
				[16203] = 4,
				[16204] = 16,
				[7080] = 2,
			},
			["itemID"] = 23801,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Mana Regeneration",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1183]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20009",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20009,
			["reagents"] = {
				[16202] = 3,
				[11176] = 10,
			},
			["itemID"] = 20009,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Superior Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1184]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20008",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20008,
			["reagents"] = {
				[16202] = 3,
			},
			["itemID"] = 20008,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Greater Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1185]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13945",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13945,
			["reagents"] = {
				[11176] = 5,
			},
			["itemID"] = 13945,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Greater Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1186]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13939",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13939,
			["reagents"] = {
				[11176] = 2,
				[11175] = 1,
			},
			["itemID"] = 13939,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Greater Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1187]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13931",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13931,
			["reagents"] = {
				[11175] = 1,
				[11176] = 2,
			},
			["itemID"] = 13931,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Deflection",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1188]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13846",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13846,
			["reagents"] = {
				[11174] = 3,
				[11137] = 1,
			},
			["itemID"] = 13846,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Greater Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1189]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13822",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13822,
			["reagents"] = {
				[11174] = 2,
			},
			["itemID"] = 13822,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1190]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13661",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13661,
			["reagents"] = {
				[11137] = 1,
			},
			["itemID"] = 13661,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1191]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13648",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13648,
			["reagents"] = {
				[11083] = 6,
			},
			["itemID"] = 13648,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1192]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13646",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13646,
			["reagents"] = {
				[11134] = 1,
				[11083] = 2,
			},
			["itemID"] = 13646,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Lesser Deflection",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1193]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13642",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13642,
			["reagents"] = {
				[11134] = 1,
			},
			["itemID"] = 13642,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1194]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13622",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13622,
			["reagents"] = {
				[11082] = 2,
			},
			["itemID"] = 13622,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Lesser Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1195]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13536",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13536,
			["reagents"] = {
				[11083] = 2,
			},
			["itemID"] = 13536,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Lesser Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1196]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13501",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13501,
			["reagents"] = {
				[11083] = 2,
			},
			["itemID"] = 13501,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Lesser Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1197]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7859",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7859,
			["reagents"] = {
				[10998] = 2,
			},
			["itemID"] = 7859,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Lesser Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1198]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7779",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7779,
			["reagents"] = {
				[10940] = 2,
				[10939] = 1,
			},
			["itemID"] = 7779,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Minor Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1199]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7782",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7782,
			["reagents"] = {
				[10940] = 5,
			},
			["itemID"] = 7782,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Minor Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1200]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7766",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7766,
			["reagents"] = {
				[10938] = 2,
			},
			["itemID"] = 7766,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Minor Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1201]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7457",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7457,
			["reagents"] = {
				[10940] = 3,
			},
			["itemID"] = 7457,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Minor Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1202]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7428",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7428,
			["reagents"] = {
				[10938] = 1,
				[10940] = 1,
			},
			["itemID"] = 7428,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Minor Deflection",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1203]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7418",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7418,
			["reagents"] = {
				[10940] = 1,
			},
			["itemID"] = 7418,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Minor Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1204]
	},
	["tbc"] = {
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32420::::::::70:::::::::|h[Night's End]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 40060,
			["reagents"] = {
				[22456] = 2,
				[22450] = 1,
				[21842] = 1,
				[32428] = 1,
				[21886] = 2,
			},
			["itemID"] = 32420,
			["expansion"] = 2,
			["name"] = "Night's End",
			["subClass"] = 1,
			["icon"] = 133772,
			["quality"] = 4,
		}, -- [1]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24259::::::::70:::::::::|h[Vengeance Wrap]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 31449,
			["reagents"] = {
				[22451] = 14,
				[23572] = 1,
				[24272] = 10,
			},
			["itemID"] = 24259,
			["expansion"] = 2,
			["name"] = "Vengeance Wrap",
			["subClass"] = 1,
			["icon"] = 133770,
			["quality"] = 4,
		}, -- [2]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24260::::::::70:::::::::|h[Manaweave Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 31450,
			["reagents"] = {
				[22457] = 12,
				[24271] = 10,
				[23572] = 1,
			},
			["itemID"] = 24260,
			["expansion"] = 2,
			["name"] = "Manaweave Cloak",
			["subClass"] = 1,
			["icon"] = 133768,
			["quality"] = 4,
		}, -- [3]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24258::::::::70:::::::::|h[Resolute Cape]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 31448,
			["reagents"] = {
				[21845] = 10,
				[22452] = 12,
				[23572] = 1,
			},
			["itemID"] = 24258,
			["expansion"] = 2,
			["name"] = "Resolute Cape",
			["subClass"] = 1,
			["icon"] = 133768,
			["quality"] = 4,
		}, -- [4]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:30831::::::::70:::::::::|h[Cloak of Arcane Evasion]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 37873,
			["reagents"] = {
				[22457] = 3,
				[21842] = 4,
				[21886] = 3,
				[21881] = 2,
			},
			["itemID"] = 30831,
			["expansion"] = 2,
			["name"] = "Cloak of Arcane Evasion",
			["subClass"] = 1,
			["icon"] = 133768,
			["quality"] = 3,
		}, -- [5]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24254::::::::70:::::::::|h[White Remedy Cape]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 31441,
			["reagents"] = {
				[21842] = 6,
				[21886] = 6,
			},
			["itemID"] = 24254,
			["expansion"] = 2,
			["name"] = "White Remedy Cape",
			["subClass"] = 1,
			["icon"] = 133763,
			["quality"] = 3,
		}, -- [6]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24253::::::::70:::::::::|h[Cloak of Eternity]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 31440,
			["reagents"] = {
				[21842] = 6,
				[22452] = 6,
			},
			["itemID"] = 24253,
			["expansion"] = 2,
			["name"] = "Cloak of Eternity",
			["subClass"] = 1,
			["icon"] = 133762,
			["quality"] = 3,
		}, -- [7]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24252::::::::70:::::::::|h[Cloak of the Black Void]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 31438,
			["reagents"] = {
				[22457] = 3,
				[22456] = 3,
				[21842] = 6,
			},
			["itemID"] = 24252,
			["expansion"] = 2,
			["name"] = "Cloak of the Black Void",
			["subClass"] = 1,
			["icon"] = 133772,
			["quality"] = 3,
		}, -- [8]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21875::::::::70:::::::::|h[Primal Mooncloth Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26762,
			["reagents"] = {
				[22457] = 12,
				[21845] = 14,
				[21881] = 4,
			},
			["itemID"] = 21875,
			["expansion"] = 2,
			["name"] = "Primal Mooncloth Robe",
			["subClass"] = 1,
			["icon"] = 132645,
			["quality"] = 4,
		}, -- [9]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21871::::::::70:::::::::|h[Frozen Shadoweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26758,
			["reagents"] = {
				[24272] = 14,
				[21885] = 16,
				[21881] = 4,
			},
			["itemID"] = 21871,
			["expansion"] = 2,
			["name"] = "Frozen Shadoweave Robe",
			["subClass"] = 1,
			["icon"] = 132649,
			["quality"] = 4,
		}, -- [10]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21848::::::::70:::::::::|h[Spellfire Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26754,
			["reagents"] = {
				[21884] = 16,
				[24271] = 14,
				[21881] = 4,
			},
			["itemID"] = 21848,
			["expansion"] = 2,
			["name"] = "Spellfire Robe",
			["subClass"] = 1,
			["icon"] = 132643,
			["quality"] = 4,
		}, -- [11]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21865::::::::70:::::::::|h[Soulcloth Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 26781,
			["reagents"] = {
				[21844] = 8,
				[14341] = 4,
			},
			["itemID"] = 21865,
			["expansion"] = 2,
			["name"] = "Soulcloth Vest",
			["subClass"] = 1,
			["icon"] = 132653,
			["quality"] = 4,
		}, -- [12]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:30839::::::::70:::::::::|h[Flameheart Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 37884,
			["reagents"] = {
				[21884] = 9,
				[21840] = 9,
				[14341] = 2,
			},
			["itemID"] = 30839,
			["expansion"] = 2,
			["name"] = "Flameheart Vest",
			["subClass"] = 1,
			["icon"] = 132648,
			["quality"] = 3,
		}, -- [13]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21868::::::::70:::::::::|h[Arcanoweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26784,
			["reagents"] = {
				[22445] = 20,
				[21840] = 12,
				[14341] = 2,
			},
			["itemID"] = 21868,
			["expansion"] = 2,
			["name"] = "Arcanoweave Robe",
			["subClass"] = 1,
			["icon"] = 132642,
			["quality"] = 3,
		}, -- [14]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:34364::::::::70:::::::::|h[Sunfire Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 46130,
			["reagents"] = {
				[24272] = 12,
				[24271] = 12,
				[23572] = 2,
			},
			["itemID"] = 34364,
			["expansion"] = 2,
			["name"] = "Sunfire Robe",
			["subClass"] = 1,
			["icon"] = 132643,
			["quality"] = 4,
		}, -- [15]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:34365::::::::70:::::::::|h[Robe of Eternal Light]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 46131,
			["reagents"] = {
				[21845] = 20,
				[23572] = 2,
			},
			["itemID"] = 34365,
			["expansion"] = 2,
			["name"] = "Robe of Eternal Light",
			["subClass"] = 1,
			["icon"] = 132692,
			["quality"] = 4,
		}, -- [16]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21862::::::::70:::::::::|h[Imbued Netherweave Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 26778,
			["reagents"] = {
				[21881] = 2,
				[14341] = 1,
				[21842] = 6,
			},
			["itemID"] = 21862,
			["expansion"] = 2,
			["name"] = "Imbued Netherweave Tunic",
			["subClass"] = 1,
			["icon"] = 132686,
			["quality"] = 3,
		}, -- [17]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21861::::::::70:::::::::|h[Imbued Netherweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26777,
			["reagents"] = {
				[21881] = 2,
				[14341] = 1,
				[21842] = 6,
			},
			["itemID"] = 21861,
			["expansion"] = 2,
			["name"] = "Imbued Netherweave Robe",
			["subClass"] = 1,
			["icon"] = 132653,
			["quality"] = 3,
		}, -- [18]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21855::::::::70:::::::::|h[Netherweave Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 26774,
			["reagents"] = {
				[21840] = 8,
				[14341] = 2,
			},
			["itemID"] = 21855,
			["expansion"] = 2,
			["name"] = "Netherweave Tunic",
			["subClass"] = 1,
			["icon"] = 135008,
			["quality"] = 2,
		}, -- [19]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21854::::::::70:::::::::|h[Netherweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26773,
			["reagents"] = {
				[21840] = 8,
				[14341] = 2,
			},
			["itemID"] = 21854,
			["expansion"] = 2,
			["name"] = "Netherweave Robe",
			["subClass"] = 1,
			["icon"] = 132670,
			["quality"] = 2,
		}, -- [20]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:38277::::::::70:::::::::|h[Haliscan Jacket]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 50644,
			["reagents"] = {
				[4339] = 5,
				[2325] = 2,
				[2604] = 1,
				[8343] = 3,
			},
			["itemID"] = 38277,
			["expansion"] = 2,
			["name"] = "Haliscan Jacket",
			["subClass"] = 1,
			["icon"] = 135022,
			["quality"] = 1,
		}, -- [21]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:34087::::::::70:::::::::|h[Green Winter Clothes]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 44950,
			["reagents"] = {
				[2605] = 2,
				[2997] = 1,
				[14341] = 1,
				[14048] = 4,
			},
			["itemID"] = 34087,
			["expansion"] = 2,
			["name"] = "Green Winter Clothes",
			["subClass"] = 1,
			["icon"] = 132640,
			["quality"] = 1,
		}, -- [22]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:34085::::::::70:::::::::|h[Red Winter Clothes]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 44958,
			["reagents"] = {
				[14048] = 4,
				[2604] = 2,
				[14341] = 1,
				[2997] = 1,
			},
			["itemID"] = 34085,
			["expansion"] = 2,
			["name"] = "Red Winter Clothes",
			["subClass"] = 1,
			["icon"] = 132641,
			["quality"] = 1,
		}, -- [23]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32391::::::::70:::::::::|h[Soulguard Slippers]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 40020,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[21842] = 1,
				[32428] = 2,
				[21886] = 2,
			},
			["itemID"] = 32391,
			["expansion"] = 2,
			["name"] = "Soulguard Slippers",
			["subClass"] = 1,
			["icon"] = 132567,
			["quality"] = 4,
		}, -- [24]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:30035::::::::70:::::::::|h[Boots of the Long Road]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36318,
			["reagents"] = {
				[21845] = 4,
				[24271] = 4,
				[14341] = 2,
				[23572] = 2,
			},
			["itemID"] = 30035,
			["expansion"] = 2,
			["name"] = "Boots of the Long Road",
			["subClass"] = 1,
			["icon"] = 132571,
			["quality"] = 4,
		}, -- [25]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:30037::::::::70:::::::::|h[Boots of Blasting]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36317,
			["reagents"] = {
				[24272] = 4,
				[24271] = 4,
				[14341] = 2,
				[23572] = 2,
			},
			["itemID"] = 30037,
			["expansion"] = 2,
			["name"] = "Boots of Blasting",
			["subClass"] = 1,
			["icon"] = 132562,
			["quality"] = 4,
		}, -- [26]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21870::::::::70:::::::::|h[Frozen Shadoweave Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 26757,
			["reagents"] = {
				[24272] = 8,
				[21885] = 12,
				[21881] = 2,
			},
			["itemID"] = 21870,
			["expansion"] = 2,
			["name"] = "Frozen Shadoweave Boots",
			["subClass"] = 1,
			["icon"] = 132560,
			["quality"] = 4,
		}, -- [27]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21867::::::::70:::::::::|h[Arcanoweave Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 26783,
			["reagents"] = {
				[22445] = 16,
				[21840] = 8,
				[14341] = 2,
			},
			["itemID"] = 21867,
			["expansion"] = 2,
			["name"] = "Arcanoweave Boots",
			["subClass"] = 1,
			["icon"] = 132541,
			["quality"] = 3,
		}, -- [28]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21860::::::::70:::::::::|h[Imbued Netherweave Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 26776,
			["reagents"] = {
				[21887] = 6,
				[21842] = 4,
				[14341] = 1,
				[21881] = 2,
			},
			["itemID"] = 21860,
			["expansion"] = 2,
			["name"] = "Imbued Netherweave Boots",
			["subClass"] = 1,
			["icon"] = 132541,
			["quality"] = 3,
		}, -- [29]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21853::::::::70:::::::::|h[Netherweave Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 26772,
			["reagents"] = {
				[21887] = 2,
				[21840] = 6,
				[14341] = 1,
			},
			["itemID"] = 21853,
			["expansion"] = 2,
			["name"] = "Netherweave Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [30]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:6836::::::::70:::::::::|h[Dress Shoes]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 49677,
			["reagents"] = {
				[4339] = 4,
				[4304] = 2,
			},
			["itemID"] = 6836,
			["expansion"] = 2,
			["name"] = "Dress Shoes",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 1,
		}, -- [31]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:34366::::::::70:::::::::|h[Sunfire Handwraps]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46128,
			["reagents"] = {
				[24272] = 10,
				[24271] = 10,
				[34664] = 6,
			},
			["itemID"] = 34366,
			["expansion"] = 2,
			["name"] = "Sunfire Handwraps",
			["subClass"] = 1,
			["icon"] = 132972,
			["quality"] = 4,
		}, -- [32]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:34367::::::::70:::::::::|h[Hands of Eternal Light]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46129,
			["reagents"] = {
				[21845] = 18,
				[21885] = 12,
				[21886] = 12,
				[34664] = 6,
			},
			["itemID"] = 34367,
			["expansion"] = 2,
			["name"] = "Hands of Eternal Light",
			["subClass"] = 1,
			["icon"] = 132986,
			["quality"] = 4,
		}, -- [33]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21847::::::::70:::::::::|h[Spellfire Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 26753,
			["reagents"] = {
				[21884] = 12,
				[24271] = 8,
				[21881] = 4,
			},
			["itemID"] = 21847,
			["expansion"] = 2,
			["name"] = "Spellfire Gloves",
			["subClass"] = 1,
			["icon"] = 132953,
			["quality"] = 4,
		}, -- [34]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:30838::::::::70:::::::::|h[Flameheart Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 37883,
			["reagents"] = {
				[21884] = 7,
				[21840] = 7,
				[14341] = 2,
			},
			["itemID"] = 30838,
			["expansion"] = 2,
			["name"] = "Flameheart Gloves",
			["subClass"] = 1,
			["icon"] = 132953,
			["quality"] = 3,
		}, -- [35]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21863::::::::70:::::::::|h[Soulcloth Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 26779,
			["reagents"] = {
				[21887] = 6,
				[21844] = 5,
				[14341] = 4,
			},
			["itemID"] = 21863,
			["expansion"] = 2,
			["name"] = "Soulcloth Gloves",
			["subClass"] = 1,
			["icon"] = 132951,
			["quality"] = 4,
		}, -- [36]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21851::::::::70:::::::::|h[Netherweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 26770,
			["reagents"] = {
				[21887] = 2,
				[21840] = 4,
				[14341] = 1,
			},
			["itemID"] = 21851,
			["expansion"] = 2,
			["name"] = "Netherweave Gloves",
			["subClass"] = 1,
			["icon"] = 132961,
			["quality"] = 2,
		}, -- [37]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24267::::::::70:::::::::|h[Battlecast Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 31456,
			["reagents"] = {
				[21842] = 12,
				[23571] = 8,
				[23572] = 1,
			},
			["itemID"] = 24267,
			["expansion"] = 2,
			["name"] = "Battlecast Hood",
			["subClass"] = 1,
			["icon"] = 133172,
			["quality"] = 4,
		}, -- [38]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24266::::::::70:::::::::|h[Spellstrike Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 31455,
			["reagents"] = {
				[23571] = 5,
				[24271] = 10,
				[23572] = 1,
			},
			["itemID"] = 24266,
			["expansion"] = 2,
			["name"] = "Spellstrike Hood",
			["subClass"] = 1,
			["icon"] = 133129,
			["quality"] = 4,
		}, -- [39]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24264::::::::70:::::::::|h[Whitemend Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 31454,
			["reagents"] = {
				[21845] = 10,
				[23571] = 5,
				[23572] = 1,
			},
			["itemID"] = 24264,
			["expansion"] = 2,
			["name"] = "Whitemend Hood",
			["subClass"] = 1,
			["icon"] = 133155,
			["quality"] = 4,
		}, -- [40]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32389::::::::70:::::::::|h[Soulguard Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 40023,
			["reagents"] = {
				[22456] = 6,
				[22450] = 1,
				[21842] = 2,
				[32428] = 3,
				[21886] = 4,
			},
			["itemID"] = 32389,
			["expansion"] = 2,
			["name"] = "Soulguard Leggings",
			["subClass"] = 1,
			["icon"] = 134603,
			["quality"] = 4,
		}, -- [41]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24263::::::::70:::::::::|h[Battlecast Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 31453,
			["reagents"] = {
				[21842] = 12,
				[23571] = 8,
				[23572] = 1,
			},
			["itemID"] = 24263,
			["expansion"] = 2,
			["name"] = "Battlecast Pants",
			["subClass"] = 1,
			["icon"] = 134606,
			["quality"] = 4,
		}, -- [42]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24262::::::::70:::::::::|h[Spellstrike Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 31452,
			["reagents"] = {
				[23571] = 5,
				[24271] = 10,
				[23572] = 1,
			},
			["itemID"] = 24262,
			["expansion"] = 2,
			["name"] = "Spellstrike Pants",
			["subClass"] = 1,
			["icon"] = 134608,
			["quality"] = 4,
		}, -- [43]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24261::::::::70:::::::::|h[Whitemend Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 31451,
			["reagents"] = {
				[21845] = 10,
				[23571] = 5,
				[23572] = 1,
			},
			["itemID"] = 24261,
			["expansion"] = 2,
			["name"] = "Whitemend Pants",
			["subClass"] = 1,
			["icon"] = 134601,
			["quality"] = 4,
		}, -- [44]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21859::::::::70:::::::::|h[Imbued Netherweave Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 26775,
			["reagents"] = {
				[21881] = 2,
				[14341] = 1,
				[21842] = 5,
			},
			["itemID"] = 21859,
			["expansion"] = 2,
			["name"] = "Imbued Netherweave Pants",
			["subClass"] = 1,
			["icon"] = 134634,
			["quality"] = 3,
		}, -- [45]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21852::::::::70:::::::::|h[Netherweave Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 26771,
			["reagents"] = {
				[21840] = 6,
				[14341] = 1,
			},
			["itemID"] = 21852,
			["expansion"] = 2,
			["name"] = "Netherweave Pants",
			["subClass"] = 1,
			["icon"] = 134589,
			["quality"] = 2,
		}, -- [46]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:38278::::::::70:::::::::|h[Haliscan Pantaloons]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 50647,
			["reagents"] = {
				[8343] = 3,
				[2325] = 3,
				[4339] = 4,
			},
			["itemID"] = 38278,
			["expansion"] = 2,
			["name"] = "Haliscan Pantaloons",
			["subClass"] = 1,
			["icon"] = 134591,
			["quality"] = 1,
		}, -- [47]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32587::::::::70:::::::::|h[Mantle of Nimble Thought]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41206,
			["reagents"] = {
				[21842] = 4,
				[22457] = 6,
				[32428] = 2,
				[24271] = 2,
			},
			["itemID"] = 32587,
			["expansion"] = 2,
			["name"] = "Mantle of Nimble Thought",
			["subClass"] = 1,
			["icon"] = 135033,
			["quality"] = 4,
		}, -- [48]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32585::::::::70:::::::::|h[Swiftheal Mantle]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41208,
			["reagents"] = {
				[21845] = 2,
				[21842] = 4,
				[32428] = 2,
				[21886] = 6,
			},
			["itemID"] = 32585,
			["expansion"] = 2,
			["name"] = "Swiftheal Mantle",
			["subClass"] = 1,
			["icon"] = 135056,
			["quality"] = 4,
		}, -- [49]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21864::::::::70:::::::::|h[Soulcloth Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 26780,
			["reagents"] = {
				[21844] = 6,
				[14341] = 4,
			},
			["itemID"] = 21864,
			["expansion"] = 2,
			["name"] = "Soulcloth Shoulders",
			["subClass"] = 1,
			["icon"] = 135033,
			["quality"] = 4,
		}, -- [50]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21874::::::::70:::::::::|h[Primal Mooncloth Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 26761,
			["reagents"] = {
				[21881] = 2,
				[21886] = 8,
				[21845] = 8,
			},
			["itemID"] = 21874,
			["expansion"] = 2,
			["name"] = "Primal Mooncloth Shoulders",
			["subClass"] = 1,
			["icon"] = 135033,
			["quality"] = 4,
		}, -- [51]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21869::::::::70:::::::::|h[Frozen Shadoweave Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 26756,
			["reagents"] = {
				[24272] = 4,
				[21885] = 10,
				[21881] = 2,
			},
			["itemID"] = 21869,
			["expansion"] = 2,
			["name"] = "Frozen Shadoweave Shoulders",
			["subClass"] = 1,
			["icon"] = 135056,
			["quality"] = 4,
		}, -- [52]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32390::::::::70:::::::::|h[Soulguard Girdle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 40024,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[21842] = 1,
				[32428] = 2,
				[21886] = 3,
			},
			["itemID"] = 32390,
			["expansion"] = 2,
			["name"] = "Soulguard Girdle",
			["subClass"] = 1,
			["icon"] = 132496,
			["quality"] = 4,
		}, -- [53]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:30036::::::::70:::::::::|h[Belt of the Long Road]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36316,
			["reagents"] = {
				[21842] = 4,
				[21885] = 10,
				[21886] = 10,
				[14341] = 2,
				[30183] = 2,
			},
			["itemID"] = 30036,
			["expansion"] = 2,
			["name"] = "Belt of the Long Road",
			["subClass"] = 1,
			["icon"] = 132494,
			["quality"] = 4,
		}, -- [54]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:30038::::::::70:::::::::|h[Belt of Blasting]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36315,
			["reagents"] = {
				[21842] = 4,
				[30183] = 2,
				[14341] = 2,
				[21884] = 15,
			},
			["itemID"] = 30038,
			["expansion"] = 2,
			["name"] = "Belt of Blasting",
			["subClass"] = 1,
			["icon"] = 132502,
			["quality"] = 4,
		}, -- [55]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24256::::::::70:::::::::|h[Girdle of Ruination]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 31443,
			["reagents"] = {
				[21884] = 16,
				[23572] = 1,
				[24272] = 10,
			},
			["itemID"] = 24256,
			["expansion"] = 2,
			["name"] = "Girdle of Ruination",
			["subClass"] = 1,
			["icon"] = 132502,
			["quality"] = 4,
		}, -- [56]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24255::::::::70:::::::::|h[Unyielding Girdle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 31442,
			["reagents"] = {
				[21845] = 8,
				[22452] = 16,
				[23572] = 1,
			},
			["itemID"] = 24255,
			["expansion"] = 2,
			["name"] = "Unyielding Girdle",
			["subClass"] = 1,
			["icon"] = 132492,
			["quality"] = 4,
		}, -- [57]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24257::::::::70:::::::::|h[Black Belt of Knowledge]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 31444,
			["reagents"] = {
				[22457] = 14,
				[23572] = 1,
				[21842] = 6,
			},
			["itemID"] = 24257,
			["expansion"] = 2,
			["name"] = "Black Belt of Knowledge",
			["subClass"] = 1,
			["icon"] = 132515,
			["quality"] = 4,
		}, -- [58]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21873::::::::70:::::::::|h[Primal Mooncloth Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 26760,
			["reagents"] = {
				[21881] = 2,
				[21886] = 8,
				[21845] = 4,
			},
			["itemID"] = 21873,
			["expansion"] = 2,
			["name"] = "Primal Mooncloth Belt",
			["subClass"] = 1,
			["icon"] = 132520,
			["quality"] = 4,
		}, -- [59]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21846::::::::70:::::::::|h[Spellfire Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 26752,
			["reagents"] = {
				[21884] = 10,
				[24271] = 4,
				[21881] = 2,
			},
			["itemID"] = 21846,
			["expansion"] = 2,
			["name"] = "Spellfire Belt",
			["subClass"] = 1,
			["icon"] = 132493,
			["quality"] = 4,
		}, -- [60]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21850::::::::70:::::::::|h[Netherweave Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 26765,
			["reagents"] = {
				[21840] = 3,
				[14341] = 1,
			},
			["itemID"] = 21850,
			["expansion"] = 2,
			["name"] = "Netherweave Belt",
			["subClass"] = 1,
			["icon"] = 132493,
			["quality"] = 2,
		}, -- [61]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32584::::::::70:::::::::|h[Swiftheal Wraps]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41207,
			["reagents"] = {
				[21845] = 4,
				[21842] = 3,
				[32428] = 4,
				[21886] = 8,
			},
			["itemID"] = 32584,
			["expansion"] = 2,
			["name"] = "Swiftheal Wraps",
			["subClass"] = 1,
			["icon"] = 132612,
			["quality"] = 4,
		}, -- [62]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32586::::::::70:::::::::|h[Bracers of Nimble Thought]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41205,
			["reagents"] = {
				[21842] = 3,
				[22457] = 8,
				[32428] = 4,
				[24271] = 4,
			},
			["itemID"] = 32586,
			["expansion"] = 2,
			["name"] = "Bracers of Nimble Thought",
			["subClass"] = 1,
			["icon"] = 132612,
			["quality"] = 4,
		}, -- [63]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32392::::::::70:::::::::|h[Soulguard Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 40021,
			["reagents"] = {
				[22456] = 2,
				[22450] = 1,
				[21842] = 1,
				[32428] = 1,
				[21886] = 2,
			},
			["itemID"] = 32392,
			["expansion"] = 2,
			["name"] = "Soulguard Bracers",
			["subClass"] = 1,
			["icon"] = 132608,
			["quality"] = 4,
		}, -- [64]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:30837::::::::70:::::::::|h[Flameheart Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 37882,
			["reagents"] = {
				[21884] = 5,
				[21840] = 5,
				[14341] = 2,
			},
			["itemID"] = 30837,
			["expansion"] = 2,
			["name"] = "Flameheart Bracers",
			["subClass"] = 1,
			["icon"] = 132610,
			["quality"] = 3,
		}, -- [65]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24251::::::::70:::::::::|h[Blackstrike Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 31437,
			["reagents"] = {
				[21842] = 4,
				[21884] = 8,
			},
			["itemID"] = 24251,
			["expansion"] = 2,
			["name"] = "Blackstrike Bracers",
			["subClass"] = 1,
			["icon"] = 132606,
			["quality"] = 3,
		}, -- [66]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24250::::::::70:::::::::|h[Bracers of Havok]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 31435,
			["reagents"] = {
				[21842] = 4,
				[22452] = 4,
				[22456] = 4,
			},
			["itemID"] = 24250,
			["expansion"] = 2,
			["name"] = "Bracers of Havok",
			["subClass"] = 1,
			["icon"] = 132609,
			["quality"] = 3,
		}, -- [67]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24249::::::::70:::::::::|h[Unyielding Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 31434,
			["reagents"] = {
				[21842] = 4,
				[22452] = 8,
			},
			["itemID"] = 24249,
			["expansion"] = 2,
			["name"] = "Unyielding Bracers",
			["subClass"] = 1,
			["icon"] = 132610,
			["quality"] = 3,
		}, -- [68]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21866::::::::70:::::::::|h[Arcanoweave Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 26782,
			["reagents"] = {
				[22445] = 12,
				[21840] = 6,
				[14341] = 2,
			},
			["itemID"] = 21866,
			["expansion"] = 2,
			["name"] = "Arcanoweave Bracers",
			["subClass"] = 1,
			["icon"] = 132618,
			["quality"] = 3,
		}, -- [69]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21849::::::::70:::::::::|h[Netherweave Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 26764,
			["reagents"] = {
				[21840] = 3,
				[14341] = 1,
			},
			["itemID"] = 21849,
			["expansion"] = 2,
			["name"] = "Netherweave Bracers",
			["subClass"] = 1,
			["icon"] = 132606,
			["quality"] = 2,
		}, -- [70]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21876::::::::70:::::::::|h[Primal Mooncloth Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26763,
			["reagents"] = {
				[21845] = 8,
				[21881] = 4,
			},
			["itemID"] = 21876,
			["expansion"] = 2,
			["name"] = "Primal Mooncloth Bag",
			["subClass"] = 0,
			["icon"] = 133658,
			["quality"] = 3,
		}, -- [71]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21843::::::::70:::::::::|h[Imbued Netherweave Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26749,
			["reagents"] = {
				[21881] = 2,
				[22446] = 1,
				[21842] = 4,
			},
			["itemID"] = 21843,
			["expansion"] = 2,
			["name"] = "Imbued Netherweave Bag",
			["subClass"] = 0,
			["icon"] = 133657,
			["quality"] = 2,
		}, -- [72]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21841::::::::70:::::::::|h[Netherweave Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26746,
			["reagents"] = {
				[21840] = 4,
				[14341] = 1,
			},
			["itemID"] = 21841,
			["expansion"] = 2,
			["name"] = "Netherweave Bag",
			["subClass"] = 0,
			["icon"] = 133656,
			["quality"] = 2,
		}, -- [73]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:38225::::::::70:::::::::|h[Mycah's Botanical Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 50194,
			["reagents"] = {
				[21845] = 4,
				[22794] = 2,
			},
			["itemID"] = 38225,
			["expansion"] = 2,
			["name"] = "Mycah's Botanical Bag",
			["subClass"] = 2,
			["icon"] = 133660,
			["quality"] = 3,
		}, -- [74]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21872::::::::70:::::::::|h[Ebon Shadowbag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26759,
			["reagents"] = {
				[24272] = 6,
				[21881] = 4,
			},
			["itemID"] = 21872,
			["expansion"] = 2,
			["name"] = "Ebon Shadowbag",
			["subClass"] = 1,
			["icon"] = 133667,
			["quality"] = 3,
		}, -- [75]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21858::::::::70:::::::::|h[Spellfire Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26755,
			["reagents"] = {
				[21881] = 4,
				[22446] = 4,
				[24271] = 6,
			},
			["itemID"] = 21858,
			["expansion"] = 2,
			["name"] = "Spellfire Bag",
			["subClass"] = 3,
			["icon"] = 133659,
			["quality"] = 3,
		}, -- [76]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:24270::::::::70:::::::::|h[Bag of Jewels]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 31459,
			["reagents"] = {
				[21842] = 6,
				[21887] = 4,
			},
			["itemID"] = 24270,
			["expansion"] = 2,
			["name"] = "Bag of Jewels",
			["subClass"] = 5,
			["icon"] = 133648,
			["quality"] = 2,
		}, -- [77]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24276::::::::70:::::::::|h[Golden Spellthread]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 31433,
			["reagents"] = {
				[14341] = 1,
				[23572] = 1,
				[21886] = 10,
			},
			["itemID"] = 24276,
			["expansion"] = 2,
			["name"] = "Golden Spellthread",
			["subClass"] = 6,
			["icon"] = 135954,
			["quality"] = 4,
		}, -- [78]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24275::::::::70:::::::::|h[Silver Spellthread]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 31431,
			["reagents"] = {
				[14341] = 1,
				[21886] = 5,
			},
			["itemID"] = 24275,
			["expansion"] = 2,
			["name"] = "Silver Spellthread",
			["subClass"] = 6,
			["icon"] = 136048,
			["quality"] = 3,
		}, -- [79]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24272::::::::70:::::::::|h[Shadowcloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 36686,
			["reagents"] = {
				[21842] = 1,
				[22456] = 1,
				[21884] = 1,
			},
			["itemID"] = 24272,
			["expansion"] = 2,
			["name"] = "Shadowcloth",
			["subClass"] = 5,
			["icon"] = 132887,
			["quality"] = 3,
		}, -- [80]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21845::::::::70:::::::::|h[Primal Mooncloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 26751,
			["reagents"] = {
				[21842] = 1,
				[21885] = 1,
				[21886] = 1,
			},
			["itemID"] = 21845,
			["expansion"] = 2,
			["name"] = "Primal Mooncloth",
			["subClass"] = 5,
			["icon"] = 132897,
			["quality"] = 3,
		}, -- [81]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:21844::::::::70:::::::::|h[Bolt of Soulcloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 26750,
			["reagents"] = {
				[21840] = 1,
				[21882] = 8,
			},
			["itemID"] = 21844,
			["expansion"] = 2,
			["name"] = "Bolt of Soulcloth",
			["subClass"] = 5,
			["icon"] = 132909,
			["quality"] = 1,
		}, -- [82]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21842::::::::70:::::::::|h[Bolt of Imbued Netherweave]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 26747,
			["reagents"] = {
				[21840] = 3,
				[22445] = 2,
			},
			["itemID"] = 21842,
			["expansion"] = 2,
			["name"] = "Bolt of Imbued Netherweave",
			["subClass"] = 5,
			["icon"] = 132900,
			["quality"] = 2,
		}, -- [83]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:21840::::::::70:::::::::|h[Bolt of Netherweave]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 26745,
			["reagents"] = {
				[21877] = 6,
			},
			["itemID"] = 21840,
			["expansion"] = 2,
			["name"] = "Bolt of Netherweave",
			["subClass"] = 5,
			["icon"] = 132899,
			["quality"] = 1,
		}, -- [84]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24274::::::::70:::::::::|h[Runic Spellthread]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 31432,
			["reagents"] = {
				[22457] = 10,
				[14341] = 1,
				[23572] = 1,
			},
			["itemID"] = 24274,
			["expansion"] = 2,
			["name"] = "Runic Spellthread",
			["subClass"] = 6,
			["icon"] = 136011,
			["quality"] = 4,
		}, -- [85]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24273::::::::70:::::::::|h[Mystic Spellthread]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 31430,
			["reagents"] = {
				[14341] = 1,
				[22457] = 5,
			},
			["itemID"] = 24273,
			["expansion"] = 2,
			["name"] = "Mystic Spellthread",
			["subClass"] = 6,
			["icon"] = 136010,
			["quality"] = 3,
		}, -- [86]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24271::::::::70:::::::::|h[Spellcloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 31373,
			["reagents"] = {
				[22457] = 1,
				[21842] = 1,
				[21884] = 1,
			},
			["itemID"] = 24271,
			["expansion"] = 2,
			["name"] = "Spellcloth",
			["subClass"] = 5,
			["icon"] = 132910,
			["quality"] = 3,
		}, -- [87]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:24268::::::::70:::::::::|h[Netherweave Net]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 31460,
			["reagents"] = {
				[21877] = 3,
			},
			["itemID"] = 24268,
			["expansion"] = 2,
			["name"] = "Netherweave Net",
			["subClass"] = 8,
			["icon"] = 134325,
			["quality"] = 1,
		}, -- [88]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:35128::::::::70:::::::::|h[Hardened Khorium]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 46353,
			["reagents"] = {
				[23449] = 3,
				[23573] = 1,
			},
			["itemID"] = 35128,
			["expansion"] = 2,
			["name"] = "Hardened Khorium",
			["subClass"] = 7,
			["icon"] = 133235,
			["quality"] = 2,
		}, -- [89]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:23573::::::::70:::::::::|h[Hardened Adamantite Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 29686,
			["reagents"] = {
				[23446] = 10,
			},
			["itemID"] = 23573,
			["expansion"] = 2,
			["name"] = "Hardened Adamantite Bar",
			["subClass"] = 7,
			["icon"] = 133226,
			["quality"] = 1,
		}, -- [90]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:23449::::::::70:::::::::|h[Khorium Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 29361,
			["reagents"] = {
				[23426] = 2,
			},
			["itemID"] = 23449,
			["expansion"] = 2,
			["name"] = "Khorium Bar",
			["subClass"] = 7,
			["icon"] = 133223,
			["quality"] = 2,
		}, -- [91]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:23448::::::::70:::::::::|h[Felsteel Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 29360,
			["reagents"] = {
				[23445] = 3,
				[23447] = 2,
			},
			["itemID"] = 23448,
			["expansion"] = 2,
			["name"] = "Felsteel Bar",
			["subClass"] = 7,
			["icon"] = 133231,
			["quality"] = 2,
		}, -- [92]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:23447::::::::70:::::::::|h[Eternium Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 29359,
			["reagents"] = {
				[23427] = 2,
			},
			["itemID"] = 23447,
			["expansion"] = 2,
			["name"] = "Eternium Bar",
			["subClass"] = 7,
			["icon"] = 133225,
			["quality"] = 2,
		}, -- [93]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:23446::::::::70:::::::::|h[Adamantite Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 29358,
			["reagents"] = {
				[23425] = 2,
			},
			["itemID"] = 23446,
			["expansion"] = 2,
			["name"] = "Adamantite Bar",
			["subClass"] = 7,
			["icon"] = 133224,
			["quality"] = 1,
		}, -- [94]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:23445::::::::70:::::::::|h[Fel Iron Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 29356,
			["reagents"] = {
				[23424] = 2,
			},
			["itemID"] = 23445,
			["expansion"] = 2,
			["name"] = "Fel Iron Bar",
			["subClass"] = 7,
			["icon"] = 133230,
			["quality"] = 1,
		}, -- [95]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:22574::::::::70:::::::::|h[Mote of Fire]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 35751,
			["reagents"] = {
				[21884] = 1,
			},
			["itemID"] = 22574,
			["expansion"] = 2,
			["name"] = "Mote of Fire",
			["subClass"] = 10,
			["icon"] = 132839,
			["quality"] = 1,
		}, -- [96]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:22573::::::::70:::::::::|h[Mote of Earth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 35750,
			["reagents"] = {
				[22452] = 1,
			},
			["itemID"] = 22573,
			["expansion"] = 2,
			["name"] = "Mote of Earth",
			["subClass"] = 10,
			["icon"] = 132838,
			["quality"] = 1,
		}, -- [97]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:35581::::::::70:::::::::|h[Rocket Boots Xtreme Lite]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 46697,
			["reagents"] = {
				[23786] = 2,
				[21840] = 8,
				[23785] = 2,
				[23787] = 4,
			},
			["itemID"] = 35581,
			["expansion"] = 2,
			["name"] = "Rocket Boots Xtreme Lite",
			["subClass"] = 1,
			["icon"] = 133029,
			["quality"] = 3,
		}, -- [98]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23824::::::::70:::::::::|h[Rocket Boots Xtreme]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 30556,
			["reagents"] = {
				[23786] = 2,
				[23793] = 8,
				[23785] = 2,
				[23787] = 4,
			},
			["itemID"] = 23824,
			["expansion"] = 2,
			["name"] = "Rocket Boots Xtreme",
			["subClass"] = 2,
			["icon"] = 133029,
			["quality"] = 3,
		}, -- [99]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23825::::::::70:::::::::|h[Nigh Invulnerability Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 30570,
			["reagents"] = {
				[22456] = 10,
				[21886] = 10,
				[23793] = 8,
				[23786] = 4,
				[16006] = 2,
			},
			["itemID"] = 23825,
			["expansion"] = 2,
			["name"] = "Nigh Invulnerability Belt",
			["subClass"] = 1,
			["icon"] = 132516,
			["quality"] = 3,
		}, -- [100]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:34847::::::::70:::::::::|h[Annihilator Holo-Gogs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46111,
			["reagents"] = {
				[32494] = 1,
				[22457] = 4,
				[21884] = 4,
				[23572] = 4,
				[22456] = 4,
			},
			["itemID"] = 34847,
			["expansion"] = 2,
			["name"] = "Annihilator Holo-Gogs",
			["subClass"] = 1,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [101]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32494::::::::70:::::::::|h[Destruction Holo-gogs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41320,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23438] = 2,
				[23572] = 1,
				[23785] = 2,
				[23786] = 1,
			},
			["itemID"] = 32494,
			["expansion"] = 2,
			["name"] = "Destruction Holo-gogs",
			["subClass"] = 1,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [102]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:35181::::::::70:::::::::|h[Powerheal 9000 Lens]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46108,
			["reagents"] = {
				[32495] = 1,
				[22457] = 8,
				[23572] = 4,
				[21886] = 8,
			},
			["itemID"] = 35181,
			["expansion"] = 2,
			["name"] = "Powerheal 9000 Lens",
			["subClass"] = 1,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [103]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32495::::::::70:::::::::|h[Powerheal 4000 Lens]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41321,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23786] = 1,
				[23785] = 2,
				[23439] = 2,
			},
			["itemID"] = 32495,
			["expansion"] = 2,
			["name"] = "Powerheal 4000 Lens",
			["subClass"] = 1,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [104]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:23838::::::::70:::::::::|h[Foreman's Enchanted Helmet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30565,
			["reagents"] = {
				[22457] = 12,
				[24272] = 4,
				[22451] = 12,
			},
			["itemID"] = 23838,
			["expansion"] = 2,
			["name"] = "Foreman's Enchanted Helmet",
			["subClass"] = 1,
			["icon"] = 133162,
			["quality"] = 4,
		}, -- [105]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:23828::::::::70:::::::::|h[Gnomish Power Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30574,
			["reagents"] = {
				[23437] = 2,
				[22451] = 8,
				[22452] = 8,
				[24271] = 4,
				[21884] = 8,
				[21885] = 8,
			},
			["itemID"] = 23828,
			["expansion"] = 2,
			["name"] = "Gnomish Power Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 4,
		}, -- [106]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23762::::::::70:::::::::|h[Ultra-Spectropic Detection Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30318,
			["reagents"] = {
				[22448] = 2,
				[23793] = 4,
				[23449] = 2,
				[23079] = 2,
			},
			["itemID"] = 23762,
			["expansion"] = 2,
			["name"] = "Ultra-Spectropic Detection Goggles",
			["subClass"] = 1,
			["icon"] = 133023,
			["quality"] = 3,
		}, -- [107]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23761::::::::70:::::::::|h[Power Amplification Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30317,
			["reagents"] = {
				[21929] = 2,
				[23793] = 4,
				[22445] = 8,
			},
			["itemID"] = 23761,
			["expansion"] = 2,
			["name"] = "Power Amplification Goggles",
			["subClass"] = 1,
			["icon"] = 133023,
			["quality"] = 3,
		}, -- [108]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:35183::::::::70:::::::::|h[Wonderheal XT68 Shades]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46106,
			["reagents"] = {
				[22457] = 8,
				[21885] = 4,
				[32479] = 1,
				[23572] = 4,
			},
			["itemID"] = 35183,
			["expansion"] = 2,
			["name"] = "Wonderheal XT68 Shades",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [109]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32479::::::::70:::::::::|h[Wonderheal XT40 Shades]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41318,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23440] = 2,
				[23785] = 2,
				[23786] = 1,
			},
			["itemID"] = 32479,
			["expansion"] = 2,
			["name"] = "Wonderheal XT40 Shades",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [110]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:34353::::::::70:::::::::|h[Quad Deathblow X44 Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46116,
			["reagents"] = {
				[32478] = 1,
				[22456] = 12,
				[23572] = 4,
			},
			["itemID"] = 34353,
			["expansion"] = 2,
			["name"] = "Quad Deathblow X44 Goggles",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [111]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32478::::::::70:::::::::|h[Deathblow X11 Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41317,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23786] = 1,
				[23785] = 2,
				[23436] = 2,
			},
			["itemID"] = 32478,
			["expansion"] = 2,
			["name"] = "Deathblow X11 Goggles",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [112]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:23829::::::::70:::::::::|h[Gnomish Battle Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30575,
			["reagents"] = {
				[22456] = 12,
				[21884] = 12,
				[22452] = 12,
				[23793] = 8,
				[23436] = 2,
			},
			["itemID"] = 23829,
			["expansion"] = 2,
			["name"] = "Gnomish Battle Goggles",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [113]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23763::::::::70:::::::::|h[Hyper-Vision Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30325,
			["reagents"] = {
				[23441] = 2,
				[23793] = 4,
				[23449] = 2,
				[22449] = 2,
			},
			["itemID"] = 23763,
			["expansion"] = 2,
			["name"] = "Hyper-Vision Goggles",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 3,
		}, -- [114]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23758::::::::70:::::::::|h[Cogspinner Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30316,
			["reagents"] = {
				[22445] = 8,
				[23793] = 4,
				[23077] = 2,
			},
			["itemID"] = 23758,
			["expansion"] = 2,
			["name"] = "Cogspinner Goggles",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 3,
		}, -- [115]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:35182::::::::70:::::::::|h[Hyper-Magnified Moon Specs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46109,
			["reagents"] = {
				[32480] = 1,
				[21885] = 6,
				[21886] = 12,
				[23572] = 4,
			},
			["itemID"] = 35182,
			["expansion"] = 2,
			["name"] = "Hyper-Magnified Moon Specs",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [116]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32480::::::::70:::::::::|h[Magnified Moon Specs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41319,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23786] = 1,
				[23785] = 2,
				[23437] = 2,
			},
			["itemID"] = 32480,
			["expansion"] = 2,
			["name"] = "Magnified Moon Specs",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [117]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:34355::::::::70:::::::::|h[Lightning Etched Specs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46112,
			["reagents"] = {
				[22451] = 2,
				[23571] = 2,
				[32476] = 1,
				[23572] = 4,
			},
			["itemID"] = 34355,
			["expansion"] = 2,
			["name"] = "Lightning Etched Specs",
			["subClass"] = 3,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [118]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32476::::::::70:::::::::|h[Gadgetstorm Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41315,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23786] = 1,
				[23785] = 2,
				[23436] = 2,
			},
			["itemID"] = 32476,
			["expansion"] = 2,
			["name"] = "Gadgetstorm Goggles",
			["subClass"] = 3,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [119]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:34356::::::::70:::::::::|h[Surestrike Goggles v3.0]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46113,
			["reagents"] = {
				[22451] = 12,
				[23572] = 4,
				[32474] = 1,
			},
			["itemID"] = 34356,
			["expansion"] = 2,
			["name"] = "Surestrike Goggles v3.0",
			["subClass"] = 3,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [120]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32474::::::::70:::::::::|h[Surestrike Goggles v2.0]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41314,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23441] = 2,
				[23785] = 2,
				[23786] = 1,
			},
			["itemID"] = 32474,
			["expansion"] = 2,
			["name"] = "Surestrike Goggles v2.0",
			["subClass"] = 3,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [121]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:23839::::::::70:::::::::|h[Foreman's Reinforced Helmet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30566,
			["reagents"] = {
				[23573] = 8,
				[22452] = 12,
				[21884] = 12,
			},
			["itemID"] = 23839,
			["expansion"] = 2,
			["name"] = "Foreman's Reinforced Helmet",
			["subClass"] = 3,
			["icon"] = 133162,
			["quality"] = 4,
		}, -- [122]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:35184::::::::70:::::::::|h[Primal-Attuned Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46110,
			["reagents"] = {
				[22457] = 5,
				[32475] = 1,
				[21885] = 5,
				[21886] = 5,
				[23572] = 4,
			},
			["itemID"] = 35184,
			["expansion"] = 2,
			["name"] = "Primal-Attuned Goggles",
			["subClass"] = 3,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [123]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32475::::::::70:::::::::|h[Living Replicator Specs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41316,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23786] = 1,
				[23785] = 2,
				[23439] = 2,
			},
			["itemID"] = 32475,
			["expansion"] = 2,
			["name"] = "Living Replicator Specs",
			["subClass"] = 3,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [124]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:34357::::::::70:::::::::|h[Hard Khorium Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46115,
			["reagents"] = {
				[23571] = 1,
				[35128] = 2,
				[23572] = 4,
				[32473] = 1,
			},
			["itemID"] = 34357,
			["expansion"] = 2,
			["name"] = "Hard Khorium Goggles",
			["subClass"] = 4,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [125]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32473::::::::70:::::::::|h[Tankatronic Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41312,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23786] = 1,
				[23785] = 2,
				[23437] = 2,
			},
			["itemID"] = 32473,
			["expansion"] = 2,
			["name"] = "Tankatronic Goggles",
			["subClass"] = 4,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [126]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:34354::::::::70:::::::::|h[Mayhem Projection Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46114,
			["reagents"] = {
				[21884] = 10,
				[32461] = 1,
				[23572] = 4,
			},
			["itemID"] = 34354,
			["expansion"] = 2,
			["name"] = "Mayhem Projection Goggles",
			["subClass"] = 4,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [127]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32461::::::::70:::::::::|h[Furious Gizmatic Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 40274,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23786] = 1,
				[23785] = 2,
				[23436] = 2,
			},
			["itemID"] = 32461,
			["expansion"] = 2,
			["name"] = "Furious Gizmatic Goggles",
			["subClass"] = 4,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [128]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:35185::::::::70:::::::::|h[Justicebringer 3000 Specs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46107,
			["reagents"] = {
				[22457] = 8,
				[22452] = 8,
				[21886] = 8,
				[32472] = 1,
				[23572] = 4,
			},
			["itemID"] = 35185,
			["expansion"] = 2,
			["name"] = "Justicebringer 3000 Specs",
			["subClass"] = 4,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [129]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32472::::::::70:::::::::|h[Justicebringer 2000 Specs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41311,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23440] = 2,
				[23785] = 2,
				[23786] = 1,
			},
			["itemID"] = 32472,
			["expansion"] = 2,
			["name"] = "Justicebringer 2000 Specs",
			["subClass"] = 4,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [130]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23836::::::::70:::::::::|h[Goblin Rocket Launcher]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 30563,
			["reagents"] = {
				[23786] = 1,
				[23787] = 2,
				[21884] = 6,
				[22452] = 6,
				[16006] = 2,
				[23785] = 2,
			},
			["itemID"] = 23836,
			["expansion"] = 2,
			["name"] = "Goblin Rocket Launcher",
			["subClass"] = 0,
			["icon"] = 133032,
			["quality"] = 3,
		}, -- [131]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23835::::::::70:::::::::|h[Gnomish Poultryizer]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 30569,
			["reagents"] = {
				[23786] = 2,
				[22449] = 2,
				[23785] = 2,
				[22445] = 10,
			},
			["itemID"] = 23835,
			["expansion"] = 2,
			["name"] = "Gnomish Poultryizer",
			["subClass"] = 0,
			["icon"] = 133864,
			["quality"] = 3,
		}, -- [132]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:30544::::::::70:::::::::|h[Ultrasafe Transporter: Toshley's Station]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 36955,
			["reagents"] = {
				[23786] = 1,
				[23787] = 2,
				[22451] = 2,
				[23783] = 4,
				[23784] = 1,
			},
			["itemID"] = 30544,
			["expansion"] = 2,
			["name"] = "Ultrasafe Transporter: Toshley's Station",
			["subClass"] = 0,
			["icon"] = 133870,
			["quality"] = 2,
		}, -- [133]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:30542::::::::70:::::::::|h[Dimensional Ripper - Area 52]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 36954,
			["reagents"] = {
				[23786] = 1,
				[21884] = 2,
				[23783] = 4,
				[23826] = 2,
				[23784] = 1,
			},
			["itemID"] = 30542,
			["expansion"] = 2,
			["name"] = "Dimensional Ripper - Area 52",
			["subClass"] = 0,
			["icon"] = 133865,
			["quality"] = 2,
		}, -- [134]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23766::::::::70:::::::::|h[Stabilized Eternium Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30334,
			["reagents"] = {
				[23438] = 2,
				[23787] = 6,
				[23785] = 2,
			},
			["itemID"] = 23766,
			["expansion"] = 2,
			["name"] = "Stabilized Eternium Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 3,
		}, -- [135]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23765::::::::70:::::::::|h[Khorium Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30332,
			["reagents"] = {
				[23785] = 1,
				[23440] = 2,
				[23449] = 4,
			},
			["itemID"] = 23765,
			["expansion"] = 2,
			["name"] = "Khorium Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 3,
		}, -- [136]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:23764::::::::70:::::::::|h[Adamantite Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30329,
			["reagents"] = {
				[23446] = 8,
				[23112] = 2,
			},
			["itemID"] = 23764,
			["expansion"] = 2,
			["name"] = "Adamantite Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 2,
		}, -- [137]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23748::::::::70:::::::::|h[Ornate Khorium Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 30315,
			["reagents"] = {
				[23783] = 4,
				[23439] = 2,
				[23449] = 12,
				[23785] = 2,
			},
			["itemID"] = 23748,
			["expansion"] = 2,
			["name"] = "Ornate Khorium Rifle",
			["subClass"] = 3,
			["icon"] = 135612,
			["quality"] = 3,
		}, -- [138]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23747::::::::70:::::::::|h[Felsteel Boomstick]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 30314,
			["reagents"] = {
				[23783] = 4,
				[23787] = 4,
				[23785] = 1,
			},
			["itemID"] = 23747,
			["expansion"] = 2,
			["name"] = "Felsteel Boomstick",
			["subClass"] = 3,
			["icon"] = 135613,
			["quality"] = 3,
		}, -- [139]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:23746::::::::70:::::::::|h[Adamantite Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 30313,
			["reagents"] = {
				[23783] = 4,
				[23784] = 2,
				[23782] = 3,
			},
			["itemID"] = 23746,
			["expansion"] = 2,
			["name"] = "Adamantite Rifle",
			["subClass"] = 3,
			["icon"] = 135613,
			["quality"] = 2,
		}, -- [140]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:23742::::::::70:::::::::|h[Fel Iron Musket]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 30312,
			["reagents"] = {
				[23783] = 6,
				[4400] = 1,
				[23782] = 3,
			},
			["itemID"] = 23742,
			["expansion"] = 2,
			["name"] = "Fel Iron Musket",
			["subClass"] = 3,
			["icon"] = 135613,
			["quality"] = 2,
		}, -- [141]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23786::::::::70:::::::::|h[Khorium Power Core]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30308,
			["reagents"] = {
				[23449] = 3,
				[21884] = 1,
			},
			["itemID"] = 23786,
			["expansion"] = 2,
			["name"] = "Khorium Power Core",
			["subClass"] = 1,
			["icon"] = 133018,
			["quality"] = 1,
		}, -- [142]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23787::::::::70:::::::::|h[Felsteel Stabilizer]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30309,
			["reagents"] = {
				[23448] = 2,
			},
			["itemID"] = 23787,
			["expansion"] = 2,
			["name"] = "Felsteel Stabilizer",
			["subClass"] = 1,
			["icon"] = 133012,
			["quality"] = 1,
		}, -- [143]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23785::::::::70:::::::::|h[Hardened Adamantite Tube]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30307,
			["reagents"] = {
				[23573] = 3,
			},
			["itemID"] = 23785,
			["expansion"] = 2,
			["name"] = "Hardened Adamantite Tube",
			["subClass"] = 1,
			["icon"] = 133016,
			["quality"] = 1,
		}, -- [144]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:32423::::::::70:::::::::|h[Icy Blasting Primers]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 39971,
			["reagents"] = {
				[23781] = 2,
				[21877] = 2,
				[21885] = 1,
			},
			["itemID"] = 32423,
			["expansion"] = 2,
			["name"] = "Icy Blasting Primers",
			["subClass"] = 1,
			["icon"] = 133873,
			["quality"] = 1,
		}, -- [145]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23784::::::::70:::::::::|h[Adamantite Frame]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30306,
			["reagents"] = {
				[23446] = 4,
				[22452] = 1,
			},
			["itemID"] = 23784,
			["expansion"] = 2,
			["name"] = "Adamantite Frame",
			["subClass"] = 1,
			["icon"] = 133004,
			["quality"] = 1,
		}, -- [146]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23781::::::::70:::::::::|h[Elemental Blasting Powder]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30303,
			["reagents"] = {
				[22574] = 1,
				[22573] = 2,
			},
			["itemID"] = 23781,
			["expansion"] = 2,
			["name"] = "Elemental Blasting Powder",
			["subClass"] = 1,
			["icon"] = 133593,
			["quality"] = 1,
		}, -- [147]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23783::::::::70:::::::::|h[Handful of Fel Iron Bolts]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30305,
			["reagents"] = {
				[23445] = 1,
			},
			["itemID"] = 23783,
			["expansion"] = 2,
			["name"] = "Handful of Fel Iron Bolts",
			["subClass"] = 1,
			["icon"] = 133008,
			["quality"] = 1,
		}, -- [148]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23782::::::::70:::::::::|h[Fel Iron Casing]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30304,
			["reagents"] = {
				[23445] = 3,
			},
			["itemID"] = 23782,
			["expansion"] = 2,
			["name"] = "Fel Iron Casing",
			["subClass"] = 1,
			["icon"] = 133010,
			["quality"] = 1,
		}, -- [149]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:7191::::::::70:::::::::|h[Fused Wiring]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 39895,
			["reagents"] = {
				[20816] = 3,
				[7078] = 2,
			},
			["itemID"] = 7191,
			["expansion"] = 2,
			["name"] = "Fused Wiring",
			["subClass"] = 1,
			["icon"] = 134065,
			["quality"] = 1,
		}, -- [150]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:25886::::::::70:::::::::|h[Purple Smoke Flare]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32814,
			["reagents"] = {
				[4342] = 1,
				[23781] = 1,
				[21877] = 1,
			},
			["itemID"] = 25886,
			["expansion"] = 2,
			["name"] = "Purple Smoke Flare",
			["subClass"] = 8,
			["icon"] = 134284,
			["quality"] = 1,
		}, -- [151]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23771::::::::70:::::::::|h[Green Smoke Flare]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 30344,
			["reagents"] = {
				[2605] = 1,
				[23781] = 1,
				[21877] = 1,
			},
			["itemID"] = 23771,
			["expansion"] = 2,
			["name"] = "Green Smoke Flare",
			["subClass"] = 8,
			["icon"] = 134283,
			["quality"] = 1,
		}, -- [152]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23768::::::::70:::::::::|h[White Smoke Flare]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 30341,
			["reagents"] = {
				[23781] = 1,
				[21877] = 1,
			},
			["itemID"] = 23768,
			["expansion"] = 2,
			["name"] = "White Smoke Flare",
			["subClass"] = 8,
			["icon"] = 134286,
			["quality"] = 1,
		}, -- [153]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:32413::::::::70:::::::::|h[Frost Grenade]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 39973,
			["reagents"] = {
				[32423] = 1,
				[23782] = 1,
				[23783] = 1,
			},
			["itemID"] = 32413,
			["expansion"] = 2,
			["name"] = "Frost Grenade",
			["subClass"] = 2,
			["icon"] = 135851,
			["quality"] = 1,
		}, -- [154]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23827::::::::70:::::::::|h[Super Sapper Charge]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30560,
			["reagents"] = {
				[22457] = 1,
				[23781] = 4,
				[21877] = 4,
			},
			["itemID"] = 23827,
			["expansion"] = 2,
			["name"] = "Super Sapper Charge",
			["subClass"] = 2,
			["icon"] = 133035,
			["quality"] = 1,
		}, -- [155]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23737::::::::70:::::::::|h[Adamantite Grenade]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30311,
			["reagents"] = {
				[23783] = 2,
				[23781] = 1,
				[23446] = 4,
			},
			["itemID"] = 23737,
			["expansion"] = 2,
			["name"] = "Adamantite Grenade",
			["subClass"] = 2,
			["icon"] = 133716,
			["quality"] = 1,
		}, -- [156]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23826::::::::70:::::::::|h[The Bigger One]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30558,
			["reagents"] = {
				[23783] = 2,
				[23781] = 6,
				[23782] = 3,
				[17020] = 3,
			},
			["itemID"] = 23826,
			["expansion"] = 2,
			["name"] = "The Bigger One",
			["subClass"] = 2,
			["icon"] = 133036,
			["quality"] = 1,
		}, -- [157]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23736::::::::70:::::::::|h[Fel Iron Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30310,
			["reagents"] = {
				[23783] = 2,
				[23781] = 1,
				[23782] = 1,
			},
			["itemID"] = 23736,
			["expansion"] = 2,
			["name"] = "Fel Iron Bomb",
			["subClass"] = 2,
			["icon"] = 133009,
			["quality"] = 1,
		}, -- [158]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23841::::::::70:::::::::|h[Gnomish Flame Turret]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30568,
			["reagents"] = {
				[23783] = 2,
				[23784] = 1,
				[23782] = 1,
				[23781] = 3,
			},
			["itemID"] = 23841,
			["expansion"] = 2,
			["name"] = "Gnomish Flame Turret",
			["subClass"] = 2,
			["icon"] = 133013,
			["quality"] = 1,
		}, -- [159]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:23767::::::::70:::::::::|h[Crashin' Thrashin' Robot]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30337,
			["reagents"] = {
				[23783] = 2,
				[23784] = 1,
				[23782] = 2,
				[10558] = 1,
			},
			["itemID"] = 23767,
			["expansion"] = 2,
			["name"] = "Crashin' Thrashin' Robot",
			["subClass"] = 3,
			["icon"] = 134231,
			["quality"] = 2,
		}, -- [160]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:34061::::::::70:::::::::|h[Turbo-Charged Flying Machine Control]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 44157,
			["reagents"] = {
				[23786] = 8,
				[34060] = 1,
				[23787] = 8,
				[34249] = 1,
			},
			["itemID"] = 34061,
			["expansion"] = 2,
			["name"] = "Turbo-Charged Flying Machine Control",
			["subClass"] = 3,
			["icon"] = 132241,
			["quality"] = 4,
		}, -- [161]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:34060::::::::70:::::::::|h[Flying Machine Control]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 44155,
			["reagents"] = {
				[23445] = 30,
				[11291] = 8,
				[23783] = 8,
				[23784] = 2,
				[23446] = 5,
				[23819] = 4,
			},
			["itemID"] = 34060,
			["expansion"] = 2,
			["name"] = "Flying Machine Control",
			["subClass"] = 3,
			["icon"] = 132240,
			["quality"] = 3,
		}, -- [162]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23775::::::::70:::::::::|h[Khorium Toolbox]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 30349,
			["reagents"] = {
				[23783] = 2,
				[23449] = 5,
				[23782] = 1,
			},
			["itemID"] = 23775,
			["expansion"] = 2,
			["name"] = "Khorium Toolbox",
			["subClass"] = 4,
			["icon"] = 133877,
			["quality"] = 3,
		}, -- [163]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:23774::::::::70:::::::::|h[Fel Iron Toolbox]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 30348,
			["reagents"] = {
				[23783] = 2,
				[23445] = 5,
				[23782] = 1,
			},
			["itemID"] = 23774,
			["expansion"] = 2,
			["name"] = "Fel Iron Toolbox",
			["subClass"] = 4,
			["icon"] = 133876,
			["quality"] = 2,
		}, -- [164]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:33093::::::::70:::::::::|h[Mana Potion Injector]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 30552,
			["reagents"] = {
				[23783] = 1,
				[21887] = 2,
				[23782] = 1,
				[22832] = 20,
			},
			["itemID"] = 33093,
			["expansion"] = 2,
			["name"] = "Mana Potion Injector",
			["subClass"] = 8,
			["icon"] = 134796,
			["quality"] = 1,
		}, -- [165]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:33092::::::::70:::::::::|h[Healing Potion Injector]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 30551,
			["reagents"] = {
				[23783] = 1,
				[21887] = 2,
				[23782] = 1,
				[22829] = 20,
			},
			["itemID"] = 33092,
			["expansion"] = 2,
			["name"] = "Healing Potion Injector",
			["subClass"] = 8,
			["icon"] = 134795,
			["quality"] = 1,
		}, -- [166]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18587::::::::70:::::::::|h[Goblin Jumper Cables XL]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23078,
			["reagents"] = {
				[7191] = 2,
				[15994] = 2,
				[14227] = 2,
				[18631] = 2,
				[7910] = 2,
			},
			["itemID"] = 18587,
			["expansion"] = 2,
			["name"] = "Goblin Jumper Cables XL",
			["subClass"] = 3,
			["icon"] = 133869,
			["quality"] = 1,
		}, -- [167]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:7148::::::::70:::::::::|h[Goblin Jumper Cables]|h|r",
			["equipLocation"] = "",
			["class"] = 4,
			["recipeID"] = 9273,
			["reagents"] = {
				[3575] = 6,
				[814] = 2,
				[4306] = 2,
				[1210] = 2,
				[4375] = 2,
				[7191] = 1,
			},
			["itemID"] = 7148,
			["expansion"] = 2,
			["name"] = "Goblin Jumper Cables",
			["subClass"] = 0,
			["icon"] = 133868,
			["quality"] = 1,
		}, -- [168]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23821::::::::70:::::::::|h[Zapthrottle Mote Extractor]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30548,
			["reagents"] = {
				[23783] = 2,
				[21886] = 4,
				[16006] = 1,
				[23782] = 2,
			},
			["itemID"] = 23821,
			["expansion"] = 2,
			["name"] = "Zapthrottle Mote Extractor",
			["subClass"] = 3,
			["icon"] = 133037,
			["quality"] = 1,
		}, -- [169]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:34113::::::::70:::::::::|h[Field Repair Bot 110G]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 44391,
			["reagents"] = {
				[23783] = 8,
				[23446] = 8,
				[23786] = 1,
			},
			["itemID"] = 34113,
			["expansion"] = 2,
			["name"] = "Field Repair Bot 110G",
			["subClass"] = 3,
			["icon"] = 133859,
			["quality"] = 1,
		}, -- [170]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23819::::::::70:::::::::|h[Elemental Seaforium Charge]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30547,
			["reagents"] = {
				[23783] = 1,
				[23781] = 2,
				[23782] = 1,
			},
			["itemID"] = 23819,
			["expansion"] = 2,
			["name"] = "Elemental Seaforium Charge",
			["subClass"] = 2,
			["icon"] = 136152,
			["quality"] = 1,
		}, -- [171]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23554::::::::70:::::::::|h[Eternium Runed Blade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 29698,
			["reagents"] = {
				[23571] = 8,
				[23572] = 2,
				[23447] = 10,
				[23449] = 10,
				[23573] = 4,
			},
			["itemID"] = 23554,
			["expansion"] = 2,
			["name"] = "Eternium Runed Blade",
			["subClass"] = 15,
			["icon"] = 135641,
			["quality"] = 4,
		}, -- [172]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23555::::::::70:::::::::|h[Dirge]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29699,
			["reagents"] = {
				[23571] = 8,
				[23448] = 10,
				[23572] = 2,
				[23449] = 10,
			},
			["itemID"] = 23555,
			["expansion"] = 2,
			["name"] = "Dirge",
			["subClass"] = 15,
			["icon"] = 135641,
			["quality"] = 4,
		}, -- [173]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23504::::::::70:::::::::|h[Adamantite Dagger]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29569,
			["reagents"] = {
				[23446] = 7,
				[21887] = 2,
			},
			["itemID"] = 23504,
			["expansion"] = 2,
			["name"] = "Adamantite Dagger",
			["subClass"] = 15,
			["icon"] = 135302,
			["quality"] = 2,
		}, -- [174]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28433::::::::70:::::::::|h[Wicked Edge of the Planes]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36260,
			["reagents"] = {
				[28432] = 1,
				[30183] = 5,
			},
			["itemID"] = 28433,
			["expansion"] = 2,
			["name"] = "Wicked Edge of the Planes",
			["subClass"] = 0,
			["icon"] = 132413,
			["quality"] = 4,
		}, -- [175]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28432::::::::70:::::::::|h[Black Planar Edge]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 34542,
			["reagents"] = {
				[28431] = 1,
				[23572] = 8,
				[23448] = 6,
			},
			["itemID"] = 28432,
			["expansion"] = 2,
			["name"] = "Black Planar Edge",
			["subClass"] = 0,
			["icon"] = 132412,
			["quality"] = 4,
		}, -- [176]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28431::::::::70:::::::::|h[The Planar Edge]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 34541,
			["reagents"] = {
				[23573] = 2,
				[23571] = 5,
				[22456] = 20,
				[23448] = 12,
			},
			["itemID"] = 28431,
			["expansion"] = 2,
			["name"] = "The Planar Edge",
			["subClass"] = 0,
			["icon"] = 132411,
			["quality"] = 4,
		}, -- [177]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23542::::::::70:::::::::|h[Fel Edged Battleaxe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29694,
			["reagents"] = {
				[23571] = 8,
				[23448] = 10,
				[23572] = 2,
				[23449] = 10,
			},
			["itemID"] = 23542,
			["expansion"] = 2,
			["name"] = "Fel Edged Battleaxe",
			["subClass"] = 0,
			["icon"] = 132406,
			["quality"] = 4,
		}, -- [178]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30087::::::::70:::::::::|h[Stormforged Axe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36134,
			["reagents"] = {
				[22451] = 3,
				[21885] = 3,
				[23446] = 8,
			},
			["itemID"] = 30087,
			["expansion"] = 2,
			["name"] = "Stormforged Axe",
			["subClass"] = 0,
			["icon"] = 132432,
			["quality"] = 3,
		}, -- [179]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23497::::::::70:::::::::|h[Fel Iron Hatchet]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29557,
			["reagents"] = {
				[23445] = 9,
			},
			["itemID"] = 23497,
			["expansion"] = 2,
			["name"] = "Fel Iron Hatchet",
			["subClass"] = 0,
			["icon"] = 132402,
			["quality"] = 2,
		}, -- [180]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30072::::::::70:::::::::|h[Light Skyforged Axe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36126,
			["reagents"] = {
				[3860] = 12,
				[7081] = 4,
			},
			["itemID"] = 30072,
			["expansion"] = 2,
			["name"] = "Light Skyforged Axe",
			["subClass"] = 0,
			["icon"] = 132454,
			["quality"] = 3,
		}, -- [181]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28436::::::::70:::::::::|h[Bloodmoon]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 36261,
			["reagents"] = {
				[28435] = 1,
				[30183] = 5,
			},
			["itemID"] = 28436,
			["expansion"] = 2,
			["name"] = "Bloodmoon",
			["subClass"] = 1,
			["icon"] = 132440,
			["quality"] = 4,
		}, -- [182]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28435::::::::70:::::::::|h[Mooncleaver]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 34544,
			["reagents"] = {
				[22457] = 10,
				[28434] = 1,
				[23572] = 8,
			},
			["itemID"] = 28435,
			["expansion"] = 2,
			["name"] = "Mooncleaver",
			["subClass"] = 1,
			["icon"] = 132439,
			["quality"] = 4,
		}, -- [183]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28434::::::::70:::::::::|h[Lunar Crescent]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 34543,
			["reagents"] = {
				[22451] = 12,
				[22452] = 12,
				[23571] = 4,
				[23447] = 22,
			},
			["itemID"] = 28434,
			["expansion"] = 2,
			["name"] = "Lunar Crescent",
			["subClass"] = 1,
			["icon"] = 132438,
			["quality"] = 4,
		}, -- [184]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23543::::::::70:::::::::|h[Felsteel Reaper]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 29695,
			["reagents"] = {
				[23571] = 8,
				[23448] = 10,
				[23572] = 2,
				[23449] = 10,
			},
			["itemID"] = 23543,
			["expansion"] = 2,
			["name"] = "Felsteel Reaper",
			["subClass"] = 1,
			["icon"] = 132393,
			["quality"] = 4,
		}, -- [185]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23503::::::::70:::::::::|h[Adamantite Cleaver]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 29568,
			["reagents"] = {
				[23446] = 8,
			},
			["itemID"] = 23503,
			["expansion"] = 2,
			["name"] = "Adamantite Cleaver",
			["subClass"] = 1,
			["icon"] = 132400,
			["quality"] = 2,
		}, -- [186]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30088::::::::70:::::::::|h[Skyforged Great Axe]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 36135,
			["reagents"] = {
				[23446] = 10,
				[22451] = 6,
			},
			["itemID"] = 30088,
			["expansion"] = 2,
			["name"] = "Skyforged Great Axe",
			["subClass"] = 1,
			["icon"] = 132436,
			["quality"] = 3,
		}, -- [187]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28439::::::::70:::::::::|h[Dragonstrike]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36262,
			["reagents"] = {
				[28438] = 1,
				[30183] = 5,
			},
			["itemID"] = 28439,
			["expansion"] = 2,
			["name"] = "Dragonstrike",
			["subClass"] = 4,
			["icon"] = 133519,
			["quality"] = 4,
		}, -- [188]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28438::::::::70:::::::::|h[Dragonmaw]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 34546,
			["reagents"] = {
				[28437] = 1,
				[23572] = 8,
				[23571] = 2,
			},
			["itemID"] = 28438,
			["expansion"] = 2,
			["name"] = "Dragonmaw",
			["subClass"] = 4,
			["icon"] = 133518,
			["quality"] = 4,
		}, -- [189]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28437::::::::70:::::::::|h[Drakefist Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 34545,
			["reagents"] = {
				[21884] = 20,
				[22452] = 20,
				[23449] = 8,
				[23447] = 12,
			},
			["itemID"] = 28437,
			["expansion"] = 2,
			["name"] = "Drakefist Hammer",
			["subClass"] = 4,
			["icon"] = 133517,
			["quality"] = 4,
		}, -- [190]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23556::::::::70:::::::::|h[Hand of Eternity]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 29700,
			["reagents"] = {
				[23571] = 8,
				[23572] = 4,
				[23447] = 10,
				[23449] = 10,
				[23573] = 4,
			},
			["itemID"] = 23556,
			["expansion"] = 2,
			["name"] = "Hand of Eternity",
			["subClass"] = 4,
			["icon"] = 133491,
			["quality"] = 4,
		}, -- [191]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23544::::::::70:::::::::|h[Runic Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29696,
			["reagents"] = {
				[23571] = 8,
				[23448] = 10,
				[23572] = 2,
				[23449] = 10,
			},
			["itemID"] = 23544,
			["expansion"] = 2,
			["name"] = "Runic Hammer",
			["subClass"] = 4,
			["icon"] = 133046,
			["quality"] = 4,
		}, -- [192]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30089::::::::70:::::::::|h[Lavaforged Warhammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36136,
			["reagents"] = {
				[23446] = 8,
				[21884] = 6,
			},
			["itemID"] = 30089,
			["expansion"] = 2,
			["name"] = "Lavaforged Warhammer",
			["subClass"] = 4,
			["icon"] = 133054,
			["quality"] = 3,
		}, -- [193]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23498::::::::70:::::::::|h[Fel Iron Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29558,
			["reagents"] = {
				[23445] = 10,
			},
			["itemID"] = 23498,
			["expansion"] = 2,
			["name"] = "Fel Iron Hammer",
			["subClass"] = 4,
			["icon"] = 133043,
			["quality"] = 2,
		}, -- [194]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30073::::::::70:::::::::|h[Light Emberforged Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36128,
			["reagents"] = {
				[3860] = 12,
				[7077] = 4,
			},
			["itemID"] = 30073,
			["expansion"] = 2,
			["name"] = "Light Emberforged Hammer",
			["subClass"] = 4,
			["icon"] = 133058,
			["quality"] = 3,
		}, -- [195]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28442::::::::70:::::::::|h[Stormherald]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 36263,
			["reagents"] = {
				[28441] = 1,
				[30183] = 5,
			},
			["itemID"] = 28442,
			["expansion"] = 2,
			["name"] = "Stormherald",
			["subClass"] = 5,
			["icon"] = 133509,
			["quality"] = 4,
		}, -- [196]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28441::::::::70:::::::::|h[Deep Thunder]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 34548,
			["reagents"] = {
				[22457] = 10,
				[28440] = 1,
				[23572] = 8,
			},
			["itemID"] = 28441,
			["expansion"] = 2,
			["name"] = "Deep Thunder",
			["subClass"] = 5,
			["icon"] = 133508,
			["quality"] = 4,
		}, -- [197]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28440::::::::70:::::::::|h[Thunder]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 34547,
			["reagents"] = {
				[22451] = 20,
				[21885] = 20,
				[23449] = 12,
				[23573] = 6,
			},
			["itemID"] = 28440,
			["expansion"] = 2,
			["name"] = "Thunder",
			["subClass"] = 5,
			["icon"] = 133507,
			["quality"] = 4,
		}, -- [198]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32854::::::::70:::::::::|h[Hammer of Righteous Might]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 43846,
			["reagents"] = {
				[23571] = 6,
				[23448] = 12,
				[23572] = 2,
				[23449] = 16,
			},
			["itemID"] = 32854,
			["expansion"] = 2,
			["name"] = "Hammer of Righteous Might",
			["subClass"] = 5,
			["icon"] = 133521,
			["quality"] = 4,
		}, -- [199]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23546::::::::70:::::::::|h[Fel Hardened Maul]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 29697,
			["reagents"] = {
				[23571] = 8,
				[23448] = 10,
				[23572] = 2,
				[23449] = 10,
			},
			["itemID"] = 23546,
			["expansion"] = 2,
			["name"] = "Fel Hardened Maul",
			["subClass"] = 5,
			["icon"] = 133054,
			["quality"] = 4,
		}, -- [200]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30093::::::::70:::::::::|h[Great Earthforged Hammer]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 36137,
			["reagents"] = {
				[23446] = 12,
				[22452] = 6,
			},
			["itemID"] = 30093,
			["expansion"] = 2,
			["name"] = "Great Earthforged Hammer",
			["subClass"] = 5,
			["icon"] = 133046,
			["quality"] = 3,
		}, -- [201]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23502::::::::70:::::::::|h[Adamantite Maul]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 29566,
			["reagents"] = {
				[23446] = 8,
			},
			["itemID"] = 23502,
			["expansion"] = 2,
			["name"] = "Adamantite Maul",
			["subClass"] = 5,
			["icon"] = 133489,
			["quality"] = 2,
		}, -- [202]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28427::::::::70:::::::::|h[Blazefury]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36258,
			["reagents"] = {
				[28426] = 1,
				[30183] = 5,
			},
			["itemID"] = 28427,
			["expansion"] = 2,
			["name"] = "Blazefury",
			["subClass"] = 7,
			["icon"] = 135320,
			["quality"] = 4,
		}, -- [203]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28426::::::::70:::::::::|h[Blazeguard]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 34537,
			["reagents"] = {
				[22451] = 10,
				[28425] = 1,
				[23572] = 8,
			},
			["itemID"] = 28426,
			["expansion"] = 2,
			["name"] = "Blazeguard",
			["subClass"] = 7,
			["icon"] = 135319,
			["quality"] = 4,
		}, -- [204]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28425::::::::70:::::::::|h[Fireguard]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 34535,
			["reagents"] = {
				[22457] = 20,
				[23448] = 14,
				[22456] = 20,
			},
			["itemID"] = 28425,
			["expansion"] = 2,
			["name"] = "Fireguard",
			["subClass"] = 7,
			["icon"] = 135318,
			["quality"] = 4,
		}, -- [205]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23540::::::::70:::::::::|h[Felsteel Longblade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29692,
			["reagents"] = {
				[23571] = 6,
				[23448] = 10,
				[23572] = 2,
				[23449] = 10,
			},
			["itemID"] = 23540,
			["expansion"] = 2,
			["name"] = "Felsteel Longblade",
			["subClass"] = 7,
			["icon"] = 135369,
			["quality"] = 4,
		}, -- [206]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23505::::::::70:::::::::|h[Adamantite Rapier]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29571,
			["reagents"] = {
				[23446] = 12,
			},
			["itemID"] = 23505,
			["expansion"] = 2,
			["name"] = "Adamantite Rapier",
			["subClass"] = 7,
			["icon"] = 135340,
			["quality"] = 2,
		}, -- [207]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30077::::::::70:::::::::|h[Windforged Rapier]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36131,
			["reagents"] = {
				[23446] = 6,
				[22451] = 6,
			},
			["itemID"] = 30077,
			["expansion"] = 2,
			["name"] = "Windforged Rapier",
			["subClass"] = 7,
			["icon"] = 135340,
			["quality"] = 3,
		}, -- [208]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30071::::::::70:::::::::|h[Light Earthforged Blade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36125,
			["reagents"] = {
				[3860] = 12,
				[7075] = 4,
			},
			["itemID"] = 30071,
			["expansion"] = 2,
			["name"] = "Light Earthforged Blade",
			["subClass"] = 7,
			["icon"] = 135411,
			["quality"] = 3,
		}, -- [209]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28430::::::::70:::::::::|h[Lionheart Executioner]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 36259,
			["reagents"] = {
				[28429] = 1,
				[30183] = 5,
			},
			["itemID"] = 28430,
			["expansion"] = 2,
			["name"] = "Lionheart Executioner",
			["subClass"] = 8,
			["icon"] = 135334,
			["quality"] = 4,
		}, -- [210]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28429::::::::70:::::::::|h[Lionheart Champion]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 34540,
			["reagents"] = {
				[28428] = 1,
				[23572] = 8,
				[23571] = 2,
			},
			["itemID"] = 28429,
			["expansion"] = 2,
			["name"] = "Lionheart Champion",
			["subClass"] = 8,
			["icon"] = 135333,
			["quality"] = 4,
		}, -- [211]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28428::::::::70:::::::::|h[Lionheart Blade]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 34538,
			["reagents"] = {
				[23573] = 6,
				[23571] = 10,
				[23449] = 14,
			},
			["itemID"] = 28428,
			["expansion"] = 2,
			["name"] = "Lionheart Blade",
			["subClass"] = 8,
			["icon"] = 135332,
			["quality"] = 4,
		}, -- [212]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23541::::::::70:::::::::|h[Khorium Champion]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 29693,
			["reagents"] = {
				[23573] = 2,
				[23571] = 6,
				[23449] = 20,
				[23572] = 2,
			},
			["itemID"] = 23541,
			["expansion"] = 2,
			["name"] = "Khorium Champion",
			["subClass"] = 8,
			["icon"] = 135278,
			["quality"] = 4,
		}, -- [213]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30086::::::::70:::::::::|h[Stoneforged Claymore]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 36133,
			["reagents"] = {
				[23446] = 10,
				[22452] = 6,
			},
			["itemID"] = 30086,
			["expansion"] = 2,
			["name"] = "Stoneforged Claymore",
			["subClass"] = 8,
			["icon"] = 135347,
			["quality"] = 3,
		}, -- [214]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23499::::::::70:::::::::|h[Fel Iron Greatsword]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 29565,
			["reagents"] = {
				[23445] = 12,
			},
			["itemID"] = 23499,
			["expansion"] = 2,
			["name"] = "Fel Iron Greatsword",
			["subClass"] = 8,
			["icon"] = 135327,
			["quality"] = 2,
		}, -- [215]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:33791::::::::70:::::::::|h[Heavy Copper Longsword]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 43549,
			["reagents"] = {
				[818] = 1,
				[2840] = 10,
				[3470] = 2,
			},
			["itemID"] = 33791,
			["expansion"] = 2,
			["name"] = "Heavy Copper Longsword",
			["subClass"] = 7,
			["icon"] = 135326,
			["quality"] = 2,
		}, -- [216]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23565::::::::70:::::::::|h[Embrace of the Twisting Nether]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 36256,
			["reagents"] = {
				[23564] = 1,
				[30183] = 2,
			},
			["itemID"] = 23565,
			["expansion"] = 2,
			["name"] = "Embrace of the Twisting Nether",
			["subClass"] = 3,
			["icon"] = 132639,
			["quality"] = 4,
		}, -- [217]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23564::::::::70:::::::::|h[Twisting Nether Chain Shirt]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 34530,
			["reagents"] = {
				[22457] = 10,
				[23572] = 10,
				[23563] = 1,
			},
			["itemID"] = 23564,
			["expansion"] = 2,
			["name"] = "Twisting Nether Chain Shirt",
			["subClass"] = 3,
			["icon"] = 132639,
			["quality"] = 4,
		}, -- [218]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23563::::::::70:::::::::|h[Nether Chain Shirt]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 34529,
			["reagents"] = {
				[22456] = 20,
				[22451] = 20,
				[23573] = 6,
				[23448] = 4,
				[23449] = 8,
			},
			["itemID"] = 23563,
			["expansion"] = 2,
			["name"] = "Nether Chain Shirt",
			["subClass"] = 3,
			["icon"] = 132639,
			["quality"] = 4,
		}, -- [219]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23527::::::::70:::::::::|h[Earthpeace Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 29649,
			["reagents"] = {
				[23573] = 4,
				[22452] = 4,
				[21886] = 6,
			},
			["itemID"] = 23527,
			["expansion"] = 2,
			["name"] = "Earthpeace Breastplate",
			["subClass"] = 3,
			["icon"] = 132745,
			["quality"] = 3,
		}, -- [220]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30076::::::::70:::::::::|h[Stormforged Hauberk]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 36130,
			["reagents"] = {
				[22451] = 2,
				[21885] = 2,
				[23446] = 8,
			},
			["itemID"] = 30076,
			["expansion"] = 2,
			["name"] = "Stormforged Hauberk",
			["subClass"] = 3,
			["icon"] = 132639,
			["quality"] = 3,
		}, -- [221]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23490::::::::70:::::::::|h[Fel Iron Chain Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 29556,
			["reagents"] = {
				[23445] = 9,
			},
			["itemID"] = 23490,
			["expansion"] = 2,
			["name"] = "Fel Iron Chain Tunic",
			["subClass"] = 3,
			["icon"] = 132636,
			["quality"] = 2,
		}, -- [222]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28485::::::::70:::::::::|h[Bulwark of the Ancient Kings]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 36257,
			["reagents"] = {
				[28484] = 1,
				[30183] = 2,
			},
			["itemID"] = 28485,
			["expansion"] = 2,
			["name"] = "Bulwark of the Ancient Kings",
			["subClass"] = 4,
			["icon"] = 132751,
			["quality"] = 4,
		}, -- [223]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28484::::::::70:::::::::|h[Bulwark of Kings]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 34534,
			["reagents"] = {
				[22457] = 10,
				[23572] = 10,
				[28483] = 1,
			},
			["itemID"] = 28484,
			["expansion"] = 2,
			["name"] = "Bulwark of Kings",
			["subClass"] = 4,
			["icon"] = 132750,
			["quality"] = 4,
		}, -- [224]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28483::::::::70:::::::::|h[Breastplate of Kings]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 34533,
			["reagents"] = {
				[23573] = 6,
				[23571] = 8,
				[23449] = 8,
				[23447] = 6,
			},
			["itemID"] = 28483,
			["expansion"] = 2,
			["name"] = "Breastplate of Kings",
			["subClass"] = 4,
			["icon"] = 132749,
			["quality"] = 4,
		}, -- [225]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:31369::::::::70:::::::::|h[Iceguard Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 38477,
			["reagents"] = {
				[21884] = 12,
				[21885] = 12,
				[23449] = 8,
				[23572] = 1,
			},
			["itemID"] = 31369,
			["expansion"] = 2,
			["name"] = "Iceguard Breastplate",
			["subClass"] = 4,
			["icon"] = 132746,
			["quality"] = 4,
		}, -- [226]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:31364::::::::70:::::::::|h[Wildguard Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 38473,
			["reagents"] = {
				[22456] = 12,
				[23448] = 8,
				[23572] = 1,
				[21886] = 12,
			},
			["itemID"] = 31364,
			["expansion"] = 2,
			["name"] = "Wildguard Breastplate",
			["subClass"] = 4,
			["icon"] = 132742,
			["quality"] = 4,
		}, -- [227]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23522::::::::70:::::::::|h[Ragesteel Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 29645,
			["reagents"] = {
				[21884] = 10,
				[23445] = 12,
				[23449] = 6,
				[22824] = 4,
			},
			["itemID"] = 23522,
			["expansion"] = 2,
			["name"] = "Ragesteel Breastplate",
			["subClass"] = 4,
			["icon"] = 132638,
			["quality"] = 3,
		}, -- [228]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:34377::::::::70:::::::::|h[Hard Khorium Battleplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 46144,
			["reagents"] = {
				[22456] = 10,
				[21884] = 10,
				[23572] = 6,
				[23573] = 4,
				[23449] = 20,
			},
			["itemID"] = 34377,
			["expansion"] = 2,
			["name"] = "Hard Khorium Battleplate",
			["subClass"] = 4,
			["icon"] = 132746,
			["quality"] = 4,
		}, -- [229]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:34379::::::::70:::::::::|h[Sunblessed Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 46142,
			["reagents"] = {
				[21885] = 15,
				[21886] = 15,
				[23573] = 4,
				[23449] = 20,
				[23572] = 6,
			},
			["itemID"] = 34379,
			["expansion"] = 2,
			["name"] = "Sunblessed Breastplate",
			["subClass"] = 4,
			["icon"] = 132737,
			["quality"] = 4,
		}, -- [230]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23513::::::::70:::::::::|h[Flamebane Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 29617,
			["reagents"] = {
				[21884] = 4,
				[21885] = 6,
				[23445] = 16,
			},
			["itemID"] = 23513,
			["expansion"] = 2,
			["name"] = "Flamebane Breastplate",
			["subClass"] = 4,
			["icon"] = 132751,
			["quality"] = 3,
		}, -- [231]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23509::::::::70:::::::::|h[Enchanted Adamantite Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 29610,
			["reagents"] = {
				[22445] = 20,
				[22449] = 4,
				[23573] = 4,
			},
			["itemID"] = 23509,
			["expansion"] = 2,
			["name"] = "Enchanted Adamantite Breastplate",
			["subClass"] = 4,
			["icon"] = 132745,
			["quality"] = 3,
		}, -- [232]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23507::::::::70:::::::::|h[Adamantite Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 29606,
			["reagents"] = {
				[21884] = 2,
				[22452] = 4,
				[23446] = 12,
			},
			["itemID"] = 23507,
			["expansion"] = 2,
			["name"] = "Adamantite Breastplate",
			["subClass"] = 4,
			["icon"] = 132746,
			["quality"] = 3,
		}, -- [233]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30074::::::::70:::::::::|h[Heavy Earthforged Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 36129,
			["reagents"] = {
				[23446] = 8,
				[22452] = 4,
			},
			["itemID"] = 30074,
			["expansion"] = 2,
			["name"] = "Heavy Earthforged Breastplate",
			["subClass"] = 4,
			["icon"] = 132741,
			["quality"] = 3,
		}, -- [234]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23489::::::::70:::::::::|h[Fel Iron Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 29550,
			["reagents"] = {
				[23445] = 10,
			},
			["itemID"] = 23489,
			["expansion"] = 2,
			["name"] = "Fel Iron Breastplate",
			["subClass"] = 4,
			["icon"] = 132742,
			["quality"] = 2,
		}, -- [235]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32402::::::::70:::::::::|h[Shadesteel Sabots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 40033,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[23446] = 4,
				[32428] = 2,
				[21886] = 2,
			},
			["itemID"] = 32402,
			["expansion"] = 2,
			["name"] = "Shadesteel Sabots",
			["subClass"] = 4,
			["icon"] = 132551,
			["quality"] = 4,
		}, -- [236]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:30031::::::::70:::::::::|h[Red Havoc Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36392,
			["reagents"] = {
				[23573] = 4,
				[23572] = 2,
				[21884] = 12,
			},
			["itemID"] = 30031,
			["expansion"] = 2,
			["name"] = "Red Havoc Boots",
			["subClass"] = 4,
			["icon"] = 132547,
			["quality"] = 4,
		}, -- [237]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:30033::::::::70:::::::::|h[Boots of the Protector]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36391,
			["reagents"] = {
				[23573] = 4,
				[21885] = 12,
				[23572] = 2,
			},
			["itemID"] = 30033,
			["expansion"] = 2,
			["name"] = "Boots of the Protector",
			["subClass"] = 4,
			["icon"] = 132584,
			["quality"] = 4,
		}, -- [238]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23525::::::::70:::::::::|h[Khorium Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 29630,
			["reagents"] = {
				[22457] = 3,
				[21885] = 3,
				[23449] = 4,
			},
			["itemID"] = 23525,
			["expansion"] = 2,
			["name"] = "Khorium Boots",
			["subClass"] = 4,
			["icon"] = 132544,
			["quality"] = 3,
		}, -- [239]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23511::::::::70:::::::::|h[Enchanted Adamantite Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 29611,
			["reagents"] = {
				[22445] = 12,
				[22449] = 2,
				[23573] = 3,
			},
			["itemID"] = 23511,
			["expansion"] = 2,
			["name"] = "Enchanted Adamantite Boots",
			["subClass"] = 4,
			["icon"] = 132551,
			["quality"] = 3,
		}, -- [240]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23487::::::::70:::::::::|h[Fel Iron Plate Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 29548,
			["reagents"] = {
				[23445] = 6,
			},
			["itemID"] = 23487,
			["expansion"] = 2,
			["name"] = "Fel Iron Plate Boots",
			["subClass"] = 4,
			["icon"] = 132554,
			["quality"] = 2,
		}, -- [241]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23526::::::::70:::::::::|h[Swiftsteel Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29648,
			["reagents"] = {
				[22451] = 4,
				[22449] = 2,
				[22831] = 4,
				[23448] = 6,
			},
			["itemID"] = 23526,
			["expansion"] = 2,
			["name"] = "Swiftsteel Gloves",
			["subClass"] = 3,
			["icon"] = 132951,
			["quality"] = 3,
		}, -- [242]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23531::::::::70:::::::::|h[Felfury Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29658,
			["reagents"] = {
				[23571] = 3,
				[23572] = 1,
				[23448] = 10,
			},
			["itemID"] = 23531,
			["expansion"] = 2,
			["name"] = "Felfury Gauntlets",
			["subClass"] = 3,
			["icon"] = 132960,
			["quality"] = 4,
		}, -- [243]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23491::::::::70:::::::::|h[Fel Iron Chain Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29552,
			["reagents"] = {
				[23445] = 5,
			},
			["itemID"] = 23491,
			["expansion"] = 2,
			["name"] = "Fel Iron Chain Gloves",
			["subClass"] = 3,
			["icon"] = 132945,
			["quality"] = 2,
		}, -- [244]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:34378::::::::70:::::::::|h[Hard Khorium Battlefists]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46141,
			["reagents"] = {
				[22456] = 12,
				[22451] = 12,
				[34664] = 6,
				[35128] = 10,
				[21884] = 12,
			},
			["itemID"] = 34378,
			["expansion"] = 2,
			["name"] = "Hard Khorium Battlefists",
			["subClass"] = 4,
			["icon"] = 132985,
			["quality"] = 4,
		}, -- [245]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:34380::::::::70:::::::::|h[Sunblessed Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46140,
			["reagents"] = {
				[34664] = 6,
				[35128] = 8,
				[21886] = 20,
				[23571] = 6,
			},
			["itemID"] = 34380,
			["expansion"] = 2,
			["name"] = "Sunblessed Gauntlets",
			["subClass"] = 4,
			["icon"] = 132954,
			["quality"] = 4,
		}, -- [246]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23520::::::::70:::::::::|h[Ragesteel Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29642,
			["reagents"] = {
				[21884] = 6,
				[23445] = 8,
				[23449] = 3,
				[22824] = 2,
			},
			["itemID"] = 23520,
			["expansion"] = 2,
			["name"] = "Ragesteel Gloves",
			["subClass"] = 4,
			["icon"] = 132960,
			["quality"] = 3,
		}, -- [247]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23533::::::::70:::::::::|h[Steelgrip Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29662,
			["reagents"] = {
				[23571] = 5,
				[23572] = 1,
				[23448] = 10,
			},
			["itemID"] = 23533,
			["expansion"] = 2,
			["name"] = "Steelgrip Gauntlets",
			["subClass"] = 4,
			["icon"] = 132963,
			["quality"] = 4,
		}, -- [248]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23532::::::::70:::::::::|h[Gauntlets of the Iron Tower]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29622,
			["reagents"] = {
				[23573] = 10,
				[23571] = 2,
				[23572] = 1,
				[22452] = 15,
			},
			["itemID"] = 23532,
			["expansion"] = 2,
			["name"] = "Gauntlets of the Iron Tower",
			["subClass"] = 4,
			["icon"] = 132963,
			["quality"] = 4,
		}, -- [249]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23514::::::::70:::::::::|h[Flamebane Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29616,
			["reagents"] = {
				[21884] = 4,
				[21885] = 4,
				[23445] = 8,
			},
			["itemID"] = 23514,
			["expansion"] = 2,
			["name"] = "Flamebane Gloves",
			["subClass"] = 4,
			["icon"] = 132945,
			["quality"] = 3,
		}, -- [250]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23517::::::::70:::::::::|h[Felsteel Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29619,
			["reagents"] = {
				[23448] = 6,
			},
			["itemID"] = 23517,
			["expansion"] = 2,
			["name"] = "Felsteel Gloves",
			["subClass"] = 4,
			["icon"] = 132963,
			["quality"] = 3,
		}, -- [251]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23508::::::::70:::::::::|h[Adamantite Plate Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29605,
			["reagents"] = {
				[21887] = 2,
				[22452] = 3,
				[23446] = 8,
				[21884] = 2,
			},
			["itemID"] = 23508,
			["expansion"] = 2,
			["name"] = "Adamantite Plate Gloves",
			["subClass"] = 4,
			["icon"] = 132964,
			["quality"] = 3,
		}, -- [252]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23482::::::::70:::::::::|h[Fel Iron Plate Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29545,
			["reagents"] = {
				[23445] = 4,
			},
			["itemID"] = 23482,
			["expansion"] = 2,
			["name"] = "Fel Iron Plate Gloves",
			["subClass"] = 4,
			["icon"] = 132937,
			["quality"] = 2,
		}, -- [253]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23534::::::::70:::::::::|h[Storm Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 29663,
			["reagents"] = {
				[22451] = 16,
				[21885] = 16,
				[23572] = 1,
				[23573] = 8,
			},
			["itemID"] = 23534,
			["expansion"] = 2,
			["name"] = "Storm Helm",
			["subClass"] = 3,
			["icon"] = 133131,
			["quality"] = 4,
		}, -- [254]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23493::::::::70:::::::::|h[Fel Iron Chain Coif]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 29551,
			["reagents"] = {
				[23445] = 4,
			},
			["itemID"] = 23493,
			["expansion"] = 2,
			["name"] = "Fel Iron Chain Coif",
			["subClass"] = 3,
			["icon"] = 133137,
			["quality"] = 2,
		}, -- [255]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:31371::::::::70:::::::::|h[Iceguard Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 38479,
			["reagents"] = {
				[21884] = 12,
				[21885] = 12,
				[23449] = 8,
				[23572] = 1,
			},
			["itemID"] = 31371,
			["expansion"] = 2,
			["name"] = "Iceguard Helm",
			["subClass"] = 4,
			["icon"] = 133074,
			["quality"] = 4,
		}, -- [256]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:31368::::::::70:::::::::|h[Wildguard Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 38476,
			["reagents"] = {
				[22456] = 12,
				[23448] = 8,
				[23572] = 1,
				[21886] = 12,
			},
			["itemID"] = 31368,
			["expansion"] = 2,
			["name"] = "Wildguard Helm",
			["subClass"] = 4,
			["icon"] = 133124,
			["quality"] = 4,
		}, -- [257]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23536::::::::70:::::::::|h[Oathkeeper's Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 29668,
			["reagents"] = {
				[23573] = 8,
				[23571] = 3,
				[21886] = 18,
				[23572] = 1,
			},
			["itemID"] = 23536,
			["expansion"] = 2,
			["name"] = "Oathkeeper's Helm",
			["subClass"] = 4,
			["icon"] = 133140,
			["quality"] = 4,
		}, -- [258]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23535::::::::70:::::::::|h[Helm of the Stalwart Defender]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 29664,
			["reagents"] = {
				[23573] = 8,
				[22452] = 22,
				[23572] = 1,
				[22457] = 12,
			},
			["itemID"] = 23535,
			["expansion"] = 2,
			["name"] = "Helm of the Stalwart Defender",
			["subClass"] = 4,
			["icon"] = 133076,
			["quality"] = 4,
		}, -- [259]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23521::::::::70:::::::::|h[Ragesteel Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 29643,
			["reagents"] = {
				[21884] = 10,
				[23445] = 10,
				[23449] = 4,
				[22824] = 4,
			},
			["itemID"] = 23521,
			["expansion"] = 2,
			["name"] = "Ragesteel Helm",
			["subClass"] = 4,
			["icon"] = 133124,
			["quality"] = 3,
		}, -- [260]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23519::::::::70:::::::::|h[Felsteel Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 29621,
			["reagents"] = {
				[23448] = 8,
			},
			["itemID"] = 23519,
			["expansion"] = 2,
			["name"] = "Felsteel Helm",
			["subClass"] = 4,
			["icon"] = 133124,
			["quality"] = 3,
		}, -- [261]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23516::::::::70:::::::::|h[Flamebane Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 29615,
			["reagents"] = {
				[21884] = 3,
				[21885] = 5,
				[23445] = 12,
			},
			["itemID"] = 23516,
			["expansion"] = 2,
			["name"] = "Flamebane Helm",
			["subClass"] = 4,
			["icon"] = 133124,
			["quality"] = 3,
		}, -- [262]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30070::::::::70:::::::::|h[Windforged Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 36124,
			["reagents"] = {
				[3860] = 16,
				[7081] = 2,
			},
			["itemID"] = 30070,
			["expansion"] = 2,
			["name"] = "Windforged Leggings",
			["subClass"] = 3,
			["icon"] = 134662,
			["quality"] = 3,
		}, -- [263]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32404::::::::70:::::::::|h[Shadesteel Greaves]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 40035,
			["reagents"] = {
				[22456] = 6,
				[22450] = 1,
				[23446] = 12,
				[32428] = 3,
				[21886] = 4,
			},
			["itemID"] = 32404,
			["expansion"] = 2,
			["name"] = "Shadesteel Greaves",
			["subClass"] = 4,
			["icon"] = 134697,
			["quality"] = 4,
		}, -- [264]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:31370::::::::70:::::::::|h[Iceguard Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 38478,
			["reagents"] = {
				[21884] = 12,
				[21885] = 12,
				[23449] = 8,
				[23572] = 1,
			},
			["itemID"] = 31370,
			["expansion"] = 2,
			["name"] = "Iceguard Leggings",
			["subClass"] = 4,
			["icon"] = 134686,
			["quality"] = 4,
		}, -- [265]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:31367::::::::70:::::::::|h[Wildguard Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 38475,
			["reagents"] = {
				[22456] = 12,
				[23448] = 8,
				[23572] = 1,
				[21886] = 12,
			},
			["itemID"] = 31367,
			["expansion"] = 2,
			["name"] = "Wildguard Leggings",
			["subClass"] = 4,
			["icon"] = 134694,
			["quality"] = 4,
		}, -- [266]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23512::::::::70:::::::::|h[Enchanted Adamantite Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 29613,
			["reagents"] = {
				[22445] = 24,
				[22449] = 4,
				[23573] = 4,
			},
			["itemID"] = 23512,
			["expansion"] = 2,
			["name"] = "Enchanted Adamantite Leggings",
			["subClass"] = 4,
			["icon"] = 134688,
			["quality"] = 3,
		}, -- [267]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23518::::::::70:::::::::|h[Felsteel Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 29620,
			["reagents"] = {
				[23448] = 8,
			},
			["itemID"] = 23518,
			["expansion"] = 2,
			["name"] = "Felsteel Leggings",
			["subClass"] = 4,
			["icon"] = 134682,
			["quality"] = 3,
		}, -- [268]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23523::::::::70:::::::::|h[Khorium Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 29629,
			["reagents"] = {
				[22457] = 4,
				[21885] = 4,
				[23449] = 6,
			},
			["itemID"] = 23523,
			["expansion"] = 2,
			["name"] = "Khorium Pants",
			["subClass"] = 4,
			["icon"] = 134680,
			["quality"] = 3,
		}, -- [269]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23488::::::::70:::::::::|h[Fel Iron Plate Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 29549,
			["reagents"] = {
				[23445] = 8,
			},
			["itemID"] = 23488,
			["expansion"] = 2,
			["name"] = "Fel Iron Plate Pants",
			["subClass"] = 4,
			["icon"] = 134694,
			["quality"] = 2,
		}, -- [270]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30069::::::::70:::::::::|h[Earthforged Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 36122,
			["reagents"] = {
				[3860] = 16,
				[7075] = 2,
			},
			["itemID"] = 30069,
			["expansion"] = 2,
			["name"] = "Earthforged Leggings",
			["subClass"] = 4,
			["icon"] = 134693,
			["quality"] = 3,
		}, -- [271]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32573::::::::70:::::::::|h[Dawnsteel Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41135,
			["reagents"] = {
				[23573] = 2,
				[21884] = 8,
				[32428] = 2,
				[23449] = 18,
			},
			["itemID"] = 32573,
			["expansion"] = 2,
			["name"] = "Dawnsteel Shoulders",
			["subClass"] = 4,
			["icon"] = 135091,
			["quality"] = 4,
		}, -- [272]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32570::::::::70:::::::::|h[Swiftsteel Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41133,
			["reagents"] = {
				[23573] = 2,
				[23448] = 18,
				[32428] = 2,
				[22451] = 8,
			},
			["itemID"] = 32570,
			["expansion"] = 2,
			["name"] = "Swiftsteel Shoulders",
			["subClass"] = 4,
			["icon"] = 135060,
			["quality"] = 4,
		}, -- [273]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:33173::::::::70:::::::::|h[Ragesteel Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 42662,
			["reagents"] = {
				[21884] = 2,
				[23445] = 12,
				[23449] = 8,
				[27503] = 2,
			},
			["itemID"] = 33173,
			["expansion"] = 2,
			["name"] = "Ragesteel Shoulders",
			["subClass"] = 4,
			["icon"] = 135047,
			["quality"] = 3,
		}, -- [274]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32401::::::::70:::::::::|h[Shadesteel Girdle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 40036,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[23446] = 8,
				[32428] = 2,
				[21886] = 3,
			},
			["itemID"] = 32401,
			["expansion"] = 2,
			["name"] = "Shadesteel Girdle",
			["subClass"] = 4,
			["icon"] = 132519,
			["quality"] = 4,
		}, -- [275]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:30032::::::::70:::::::::|h[Red Belt of Battle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36390,
			["reagents"] = {
				[23573] = 5,
				[30183] = 2,
				[21884] = 10,
			},
			["itemID"] = 30032,
			["expansion"] = 2,
			["name"] = "Red Belt of Battle",
			["subClass"] = 4,
			["icon"] = 132502,
			["quality"] = 4,
		}, -- [276]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:30034::::::::70:::::::::|h[Belt of the Guardian]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36389,
			["reagents"] = {
				[23573] = 5,
				[30183] = 2,
				[21885] = 10,
				[22452] = 5,
			},
			["itemID"] = 30034,
			["expansion"] = 2,
			["name"] = "Belt of the Guardian",
			["subClass"] = 4,
			["icon"] = 132517,
			["quality"] = 4,
		}, -- [277]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23524::::::::70:::::::::|h[Khorium Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 29628,
			["reagents"] = {
				[22457] = 2,
				[21885] = 2,
				[23449] = 3,
			},
			["itemID"] = 23524,
			["expansion"] = 2,
			["name"] = "Khorium Belt",
			["subClass"] = 4,
			["icon"] = 132500,
			["quality"] = 3,
		}, -- [278]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23510::::::::70:::::::::|h[Enchanted Adamantite Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 29608,
			["reagents"] = {
				[22445] = 8,
				[22449] = 2,
				[23573] = 2,
			},
			["itemID"] = 23510,
			["expansion"] = 2,
			["name"] = "Enchanted Adamantite Belt",
			["subClass"] = 4,
			["icon"] = 132518,
			["quality"] = 3,
		}, -- [279]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23484::::::::70:::::::::|h[Fel Iron Plate Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 29547,
			["reagents"] = {
				[23445] = 4,
			},
			["itemID"] = 23484,
			["expansion"] = 2,
			["name"] = "Fel Iron Plate Belt",
			["subClass"] = 4,
			["icon"] = 132510,
			["quality"] = 2,
		}, -- [280]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32571::::::::70:::::::::|h[Dawnsteel Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41134,
			["reagents"] = {
				[23573] = 2,
				[21884] = 6,
				[32428] = 4,
				[23449] = 14,
			},
			["itemID"] = 32571,
			["expansion"] = 2,
			["name"] = "Dawnsteel Bracers",
			["subClass"] = 4,
			["icon"] = 132601,
			["quality"] = 4,
		}, -- [281]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32568::::::::70:::::::::|h[Swiftsteel Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41132,
			["reagents"] = {
				[23573] = 2,
				[23448] = 14,
				[32428] = 4,
				[22451] = 6,
			},
			["itemID"] = 32568,
			["expansion"] = 2,
			["name"] = "Swiftsteel Bracers",
			["subClass"] = 4,
			["icon"] = 132614,
			["quality"] = 4,
		}, -- [282]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32403::::::::70:::::::::|h[Shadesteel Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 40034,
			["reagents"] = {
				[22456] = 2,
				[22450] = 1,
				[23446] = 4,
				[32428] = 1,
				[21886] = 2,
			},
			["itemID"] = 32403,
			["expansion"] = 2,
			["name"] = "Shadesteel Bracers",
			["subClass"] = 4,
			["icon"] = 132612,
			["quality"] = 4,
		}, -- [283]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23539::::::::70:::::::::|h[Blessed Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 29672,
			["reagents"] = {
				[23573] = 6,
				[23571] = 2,
				[23572] = 1,
				[21885] = 15,
			},
			["itemID"] = 23539,
			["expansion"] = 2,
			["name"] = "Blessed Bracers",
			["subClass"] = 4,
			["icon"] = 132602,
			["quality"] = 4,
		}, -- [284]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23538::::::::70:::::::::|h[Bracers of the Green Fortress]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 29671,
			["reagents"] = {
				[23573] = 6,
				[21886] = 20,
				[23572] = 1,
			},
			["itemID"] = 23538,
			["expansion"] = 2,
			["name"] = "Bracers of the Green Fortress",
			["subClass"] = 4,
			["icon"] = 132605,
			["quality"] = 4,
		}, -- [285]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23537::::::::70:::::::::|h[Black Felsteel Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 29669,
			["reagents"] = {
				[23448] = 6,
				[22456] = 15,
				[23572] = 1,
			},
			["itemID"] = 23537,
			["expansion"] = 2,
			["name"] = "Black Felsteel Bracers",
			["subClass"] = 4,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [286]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23515::::::::70:::::::::|h[Flamebane Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 29614,
			["reagents"] = {
				[21884] = 2,
				[21885] = 3,
				[23445] = 6,
			},
			["itemID"] = 23515,
			["expansion"] = 2,
			["name"] = "Flamebane Bracers",
			["subClass"] = 4,
			["icon"] = 132618,
			["quality"] = 3,
		}, -- [287]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23506::::::::70:::::::::|h[Adamantite Plate Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 29603,
			["reagents"] = {
				[21884] = 2,
				[22452] = 2,
				[23446] = 6,
			},
			["itemID"] = 23506,
			["expansion"] = 2,
			["name"] = "Adamantite Plate Bracers",
			["subClass"] = 4,
			["icon"] = 132606,
			["quality"] = 3,
		}, -- [288]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23494::::::::70:::::::::|h[Fel Iron Chain Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 29553,
			["reagents"] = {
				[23445] = 6,
			},
			["itemID"] = 23494,
			["expansion"] = 2,
			["name"] = "Fel Iron Chain Bracers",
			["subClass"] = 3,
			["icon"] = 132612,
			["quality"] = 2,
		}, -- [289]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:28421::::::::70:::::::::|h[Adamantite Weightstone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 34608,
			["reagents"] = {
				[23446] = 1,
				[21877] = 2,
			},
			["itemID"] = 28421,
			["expansion"] = 2,
			["name"] = "Adamantite Weightstone",
			["subClass"] = 8,
			["icon"] = 135261,
			["quality"] = 2,
		}, -- [290]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:28420::::::::70:::::::::|h[Fel Weightstone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 34607,
			["reagents"] = {
				[23445] = 1,
				[21877] = 1,
			},
			["itemID"] = 28420,
			["expansion"] = 2,
			["name"] = "Fel Weightstone",
			["subClass"] = 8,
			["icon"] = 135260,
			["quality"] = 1,
		}, -- [291]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:23576::::::::70:::::::::|h[Greater Ward of Shielding]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 29729,
			["reagents"] = {
				[23447] = 1,
			},
			["itemID"] = 23576,
			["expansion"] = 2,
			["name"] = "Greater Ward of Shielding",
			["subClass"] = 8,
			["icon"] = 134426,
			["quality"] = 1,
		}, -- [292]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:23575::::::::70:::::::::|h[Lesser Ward of Shielding]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 29728,
			["reagents"] = {
				[23446] = 1,
			},
			["itemID"] = 23575,
			["expansion"] = 2,
			["name"] = "Lesser Ward of Shielding",
			["subClass"] = 8,
			["icon"] = 134425,
			["quality"] = 1,
		}, -- [293]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:33185::::::::70:::::::::|h[Adamantite Weapon Chain]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 42688,
			["reagents"] = {
				[23573] = 2,
				[23449] = 1,
			},
			["itemID"] = 33185,
			["expansion"] = 2,
			["name"] = "Adamantite Weapon Chain",
			["subClass"] = 6,
			["icon"] = 135834,
			["quality"] = 2,
		}, -- [294]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23530::::::::70:::::::::|h[Felsteel Shield Spike]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 29657,
			["reagents"] = {
				[21884] = 4,
				[23448] = 4,
				[22452] = 4,
			},
			["itemID"] = 23530,
			["expansion"] = 2,
			["name"] = "Felsteel Shield Spike",
			["subClass"] = 6,
			["icon"] = 133621,
			["quality"] = 2,
		}, -- [295]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23529::::::::70:::::::::|h[Adamantite Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 29656,
			["reagents"] = {
				[23446] = 1,
				[22573] = 2,
			},
			["itemID"] = 23529,
			["expansion"] = 2,
			["name"] = "Adamantite Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135254,
			["quality"] = 2,
		}, -- [296]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:23528::::::::70:::::::::|h[Fel Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 29654,
			["reagents"] = {
				[23445] = 1,
				[22573] = 1,
			},
			["itemID"] = 23528,
			["expansion"] = 2,
			["name"] = "Fel Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135253,
			["quality"] = 1,
		}, -- [297]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:25521::::::::70:::::::::|h[Greater Rune of Warding]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32285,
			["reagents"] = {
				[23449] = 1,
			},
			["itemID"] = 25521,
			["expansion"] = 2,
			["name"] = "Greater Rune of Warding",
			["subClass"] = 8,
			["icon"] = 134423,
			["quality"] = 1,
		}, -- [298]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:23559::::::::70:::::::::|h[Lesser Rune of Warding]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32284,
			["reagents"] = {
				[23446] = 1,
			},
			["itemID"] = 23559,
			["expansion"] = 2,
			["name"] = "Lesser Rune of Warding",
			["subClass"] = 8,
			["icon"] = 134424,
			["quality"] = 1,
		}, -- [299]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:21991::::::::70:::::::::|h[Heavy Netherweave Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 27033,
			["reagents"] = {
				[21877] = 2,
			},
			["itemID"] = 21991,
			["expansion"] = 2,
			["name"] = "Heavy Netherweave Bandage",
			["subClass"] = 7,
			["icon"] = 133692,
			["quality"] = 1,
		}, -- [300]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:21990::::::::70:::::::::|h[Netherweave Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 27032,
			["reagents"] = {
				[21877] = 1,
			},
			["itemID"] = 21990,
			["expansion"] = 2,
			["name"] = "Netherweave Bandage",
			["subClass"] = 7,
			["icon"] = 133691,
			["quality"] = 1,
		}, -- [301]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:32776::::::::70:::::::::|h[Crown of the Sea Witch]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41418,
			["reagents"] = {
				[31079] = 4,
				[24478] = 20,
				[23449] = 12,
				[24479] = 3,
			},
			["itemID"] = 32776,
			["expansion"] = 2,
			["name"] = "Crown of the Sea Witch",
			["subClass"] = 1,
			["icon"] = 132767,
			["quality"] = 3,
		}, -- [302]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:24122::::::::70:::::::::|h[Coronet of Verdant Flame]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 31077,
			["reagents"] = {
				[31079] = 5,
				[23449] = 20,
				[23437] = 2,
				[21886] = 20,
			},
			["itemID"] = 24122,
			["expansion"] = 2,
			["name"] = "Coronet of Verdant Flame",
			["subClass"] = 1,
			["icon"] = 132767,
			["quality"] = 4,
		}, -- [303]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:24123::::::::70:::::::::|h[Circlet of Arcane Might]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 31078,
			["reagents"] = {
				[22457] = 20,
				[23448] = 20,
				[23438] = 2,
				[31079] = 5,
			},
			["itemID"] = 24123,
			["expansion"] = 2,
			["name"] = "Circlet of Arcane Might",
			["subClass"] = 1,
			["icon"] = 132768,
			["quality"] = 4,
		}, -- [304]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21774::::::::70:::::::::|h[Emerald Crown of Destruction]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 26906,
			["reagents"] = {
				[12364] = 2,
				[12361] = 2,
				[12799] = 2,
				[12359] = 2,
				[12360] = 2,
			},
			["itemID"] = 21774,
			["expansion"] = 2,
			["name"] = "Emerald Crown of Destruction",
			["subClass"] = 1,
			["icon"] = 132770,
			["quality"] = 3,
		}, -- [305]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:20969::::::::70:::::::::|h[Ruby Crown of Restoration]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 26878,
			["reagents"] = {
				[21752] = 4,
				[6037] = 4,
				[7971] = 2,
				[7910] = 2,
				[6149] = 4,
			},
			["itemID"] = 20969,
			["expansion"] = 2,
			["name"] = "Ruby Crown of Restoration",
			["subClass"] = 1,
			["icon"] = 132769,
			["quality"] = 3,
		}, -- [306]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:20832::::::::70:::::::::|h[Moonsoul Crown]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 25321,
			["reagents"] = {
				[11083] = 4,
				[2842] = 4,
				[5498] = 3,
				[1705] = 3,
				[3827] = 2,
			},
			["itemID"] = 20832,
			["expansion"] = 2,
			["name"] = "Moonsoul Crown",
			["subClass"] = 1,
			["icon"] = 132771,
			["quality"] = 3,
		}, -- [307]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24117::::::::70:::::::::|h[Embrace of the Dawn]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31072,
			["reagents"] = {
				[31079] = 4,
				[23112] = 2,
				[23447] = 2,
			},
			["itemID"] = 24117,
			["expansion"] = 2,
			["name"] = "Embrace of the Dawn",
			["subClass"] = 0,
			["icon"] = 133319,
			["quality"] = 3,
		}, -- [308]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:34358::::::::70:::::::::|h[Hard Khorium Choker]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 46127,
			["reagents"] = {
				[35128] = 6,
				[23572] = 9,
			},
			["itemID"] = 34358,
			["expansion"] = 2,
			["name"] = "Hard Khorium Choker",
			["subClass"] = 0,
			["icon"] = 133326,
			["quality"] = 4,
		}, -- [309]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:34360::::::::70:::::::::|h[Amulet of Flowing Life]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 46126,
			["reagents"] = {
				[31079] = 6,
				[32249] = 6,
			},
			["itemID"] = 34360,
			["expansion"] = 2,
			["name"] = "Amulet of Flowing Life",
			["subClass"] = 0,
			["icon"] = 133320,
			["quality"] = 4,
		}, -- [310]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:34359::::::::70:::::::::|h[Pendant of Sunfire]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 46125,
			["reagents"] = {
				[31079] = 12,
				[32227] = 3,
				[32228] = 3,
			},
			["itemID"] = 34359,
			["expansion"] = 2,
			["name"] = "Pendant of Sunfire",
			["subClass"] = 0,
			["icon"] = 133320,
			["quality"] = 4,
		}, -- [311]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24121::::::::70:::::::::|h[Chain of the Twilight Owl]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31076,
			["reagents"] = {
				[31079] = 4,
				[23449] = 2,
				[23117] = 2,
			},
			["itemID"] = 24121,
			["expansion"] = 2,
			["name"] = "Chain of the Twilight Owl",
			["subClass"] = 0,
			["icon"] = 133340,
			["quality"] = 3,
		}, -- [312]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24114::::::::70:::::::::|h[Braided Eternium Chain]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31070,
			["reagents"] = {
				[23447] = 2,
				[31079] = 3,
			},
			["itemID"] = 24114,
			["expansion"] = 2,
			["name"] = "Braided Eternium Chain",
			["subClass"] = 0,
			["icon"] = 133294,
			["quality"] = 3,
		}, -- [313]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24116::::::::70:::::::::|h[Eye of the Night]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31071,
			["reagents"] = {
				[31079] = 2,
				[23573] = 2,
				[23441] = 1,
			},
			["itemID"] = 24116,
			["expansion"] = 2,
			["name"] = "Eye of the Night",
			["subClass"] = 0,
			["icon"] = 133316,
			["quality"] = 3,
		}, -- [314]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24098::::::::70:::::::::|h[Pendant of the Null Rune]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31066,
			["reagents"] = {
				[22457] = 8,
				[23448] = 2,
				[31079] = 1,
			},
			["itemID"] = 24098,
			["expansion"] = 2,
			["name"] = "Pendant of the Null Rune",
			["subClass"] = 0,
			["icon"] = 133323,
			["quality"] = 3,
		}, -- [315]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24097::::::::70:::::::::|h[Pendant of Shadow's End]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31065,
			["reagents"] = {
				[31079] = 1,
				[23448] = 2,
				[21886] = 6,
				[22456] = 4,
			},
			["itemID"] = 24097,
			["expansion"] = 2,
			["name"] = "Pendant of Shadow's End",
			["subClass"] = 0,
			["icon"] = 133324,
			["quality"] = 3,
		}, -- [316]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24095::::::::70:::::::::|h[Pendant of Withering]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31064,
			["reagents"] = {
				[31079] = 1,
				[23448] = 2,
				[22456] = 6,
				[21886] = 4,
			},
			["itemID"] = 24095,
			["expansion"] = 2,
			["name"] = "Pendant of Withering",
			["subClass"] = 0,
			["icon"] = 133322,
			["quality"] = 3,
		}, -- [317]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24093::::::::70:::::::::|h[Pendant of Thawing]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31063,
			["reagents"] = {
				[21884] = 6,
				[23448] = 2,
				[21885] = 4,
				[31079] = 1,
			},
			["itemID"] = 24093,
			["expansion"] = 2,
			["name"] = "Pendant of Thawing",
			["subClass"] = 0,
			["icon"] = 133325,
			["quality"] = 3,
		}, -- [318]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24092::::::::70:::::::::|h[Pendant of Frozen Flame]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31062,
			["reagents"] = {
				[21884] = 4,
				[21885] = 6,
				[23448] = 2,
				[31079] = 1,
			},
			["itemID"] = 24092,
			["expansion"] = 2,
			["name"] = "Pendant of Frozen Flame",
			["subClass"] = 0,
			["icon"] = 133327,
			["quality"] = 3,
		}, -- [319]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24110::::::::70:::::::::|h[Living Ruby Pendant]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31068,
			["reagents"] = {
				[31079] = 1,
				[23436] = 1,
				[23449] = 4,
			},
			["itemID"] = 24110,
			["expansion"] = 2,
			["name"] = "Living Ruby Pendant",
			["subClass"] = 0,
			["icon"] = 133302,
			["quality"] = 3,
		}, -- [320]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24106::::::::70:::::::::|h[Thick Felsteel Necklace]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31067,
			["reagents"] = {
				[23448] = 2,
				[31079] = 3,
			},
			["itemID"] = 24106,
			["expansion"] = 2,
			["name"] = "Thick Felsteel Necklace",
			["subClass"] = 0,
			["icon"] = 133304,
			["quality"] = 3,
		}, -- [321]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:24077::::::::70:::::::::|h[Thick Adamantite Necklace]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31051,
			["reagents"] = {
				[23446] = 2,
				[31079] = 1,
			},
			["itemID"] = 24077,
			["expansion"] = 2,
			["name"] = "Thick Adamantite Necklace",
			["subClass"] = 0,
			["icon"] = 133319,
			["quality"] = 2,
		}, -- [322]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:32508::::::::70:::::::::|h[Necklace of the Deep]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 40514,
			["reagents"] = {
				[24479] = 1,
				[22578] = 3,
				[24478] = 10,
			},
			["itemID"] = 32508,
			["expansion"] = 2,
			["name"] = "Necklace of the Deep",
			["subClass"] = 0,
			["icon"] = 133290,
			["quality"] = 3,
		}, -- [323]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21792::::::::70:::::::::|h[Necklace of the Diamond Tower]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26915,
			["reagents"] = {
				[21752] = 2,
				[12800] = 2,
				[12360] = 2,
			},
			["itemID"] = 21792,
			["expansion"] = 2,
			["name"] = "Necklace of the Diamond Tower",
			["subClass"] = 0,
			["icon"] = 133326,
			["quality"] = 3,
		}, -- [324]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21791::::::::70:::::::::|h[Living Emerald Pendant]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26911,
			["reagents"] = {
				[12804] = 4,
				[12803] = 4,
				[12364] = 2,
			},
			["itemID"] = 21791,
			["expansion"] = 2,
			["name"] = "Living Emerald Pendant",
			["subClass"] = 0,
			["icon"] = 133288,
			["quality"] = 3,
		}, -- [325]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21790::::::::70:::::::::|h[Sapphire Pendant of Winter Night]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26908,
			["reagents"] = {
				[21752] = 1,
				[12808] = 1,
				[12361] = 1,
			},
			["itemID"] = 21790,
			["expansion"] = 2,
			["name"] = "Sapphire Pendant of Winter Night",
			["subClass"] = 0,
			["icon"] = 133298,
			["quality"] = 2,
		}, -- [326]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21764::::::::70:::::::::|h[Ruby Pendant of Fire]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26883,
			["reagents"] = {
				[7910] = 1,
				[21752] = 1,
			},
			["itemID"] = 21764,
			["expansion"] = 2,
			["name"] = "Ruby Pendant of Fire",
			["subClass"] = 0,
			["icon"] = 133302,
			["quality"] = 2,
		}, -- [327]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21766::::::::70:::::::::|h[Opal Necklace of Impact]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26897,
			["reagents"] = {
				[11178] = 2,
				[12799] = 2,
				[21752] = 2,
				[6037] = 4,
				[20963] = 2,
			},
			["itemID"] = 21766,
			["expansion"] = 2,
			["name"] = "Opal Necklace of Impact",
			["subClass"] = 0,
			["icon"] = 133301,
			["quality"] = 3,
		}, -- [328]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21755::::::::70:::::::::|h[Aquamarine Pendant of the Warrior]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26876,
			["reagents"] = {
				[7909] = 1,
				[20963] = 3,
			},
			["itemID"] = 21755,
			["expansion"] = 2,
			["name"] = "Aquamarine Pendant of the Warrior",
			["subClass"] = 0,
			["icon"] = 133303,
			["quality"] = 2,
		}, -- [329]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20967::::::::70:::::::::|h[Citrine Pendant of Golden Healing]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 25622,
			["reagents"] = {
				[3577] = 2,
				[7070] = 2,
				[3864] = 1,
				[20817] = 1,
			},
			["itemID"] = 20967,
			["expansion"] = 2,
			["name"] = "Citrine Pendant of Golden Healing",
			["subClass"] = 0,
			["icon"] = 133293,
			["quality"] = 2,
		}, -- [330]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20966::::::::70:::::::::|h[Jade Pendant of Blasting]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 25618,
			["reagents"] = {
				[1529] = 1,
				[20963] = 2,
			},
			["itemID"] = 20966,
			["expansion"] = 2,
			["name"] = "Jade Pendant of Blasting",
			["subClass"] = 0,
			["icon"] = 133288,
			["quality"] = 2,
		}, -- [331]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20831::::::::70:::::::::|h[Heavy Golden Necklace of Battle]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 25320,
			["reagents"] = {
				[1206] = 2,
				[3577] = 1,
				[3391] = 1,
			},
			["itemID"] = 20831,
			["expansion"] = 2,
			["name"] = "Heavy Golden Necklace of Battle",
			["subClass"] = 0,
			["icon"] = 133295,
			["quality"] = 2,
		}, -- [332]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20909::::::::70:::::::::|h[Barbaric Iron Collar]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 25498,
			["reagents"] = {
				[20817] = 2,
				[5637] = 2,
				[3575] = 8,
			},
			["itemID"] = 20909,
			["expansion"] = 2,
			["name"] = "Barbaric Iron Collar",
			["subClass"] = 0,
			["icon"] = 133309,
			["quality"] = 2,
		}, -- [333]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20950::::::::70:::::::::|h[Pendant of the Agate Shield]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 25610,
			["reagents"] = {
				[1206] = 1,
				[20817] = 1,
			},
			["itemID"] = 20950,
			["expansion"] = 2,
			["name"] = "Pendant of the Agate Shield",
			["subClass"] = 0,
			["icon"] = 134967,
			["quality"] = 2,
		}, -- [334]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:31154::::::::70:::::::::|h[Bronze Torc]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 38175,
			["reagents"] = {
				[20817] = 1,
				[2841] = 6,
				[1705] = 1,
			},
			["itemID"] = 31154,
			["expansion"] = 2,
			["name"] = "Bronze Torc",
			["subClass"] = 0,
			["icon"] = 133319,
			["quality"] = 2,
		}, -- [335]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20830::::::::70:::::::::|h[Amulet of the Moon]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 25339,
			["reagents"] = {
				[1705] = 2,
				[20817] = 1,
			},
			["itemID"] = 20830,
			["expansion"] = 2,
			["name"] = "Amulet of the Moon",
			["subClass"] = 0,
			["icon"] = 133298,
			["quality"] = 2,
		}, -- [336]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:30419::::::::70:::::::::|h[Brilliant Necklace]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 36523,
			["reagents"] = {
				[1206] = 1,
				[20817] = 1,
				[2841] = 4,
			},
			["itemID"] = 30419,
			["expansion"] = 2,
			["name"] = "Brilliant Necklace",
			["subClass"] = 0,
			["icon"] = 133288,
			["quality"] = 2,
		}, -- [337]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21933::::::::70:::::::::|h[Thick Bronze Necklace]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26927,
			["reagents"] = {
				[20816] = 1,
				[1210] = 1,
				[2841] = 2,
			},
			["itemID"] = 21933,
			["expansion"] = 2,
			["name"] = "Thick Bronze Necklace",
			["subClass"] = 0,
			["icon"] = 132508,
			["quality"] = 2,
		}, -- [338]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21934::::::::70:::::::::|h[Ornate Tigerseye Necklace]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26928,
			["reagents"] = {
				[818] = 2,
				[2840] = 2,
				[20816] = 1,
			},
			["itemID"] = 21934,
			["expansion"] = 2,
			["name"] = "Ornate Tigerseye Necklace",
			["subClass"] = 0,
			["icon"] = 133289,
			["quality"] = 2,
		}, -- [339]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:25438::::::::70:::::::::|h[Malachite Pendant]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 32178,
			["reagents"] = {
				[774] = 1,
				[20816] = 1,
			},
			["itemID"] = 25438,
			["expansion"] = 2,
			["name"] = "Malachite Pendant",
			["subClass"] = 0,
			["icon"] = 133288,
			["quality"] = 2,
		}, -- [340]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:31399::::::::70:::::::::|h[The Natural Ward]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 38504,
			["reagents"] = {
				[31079] = 4,
				[23448] = 2,
				[21886] = 6,
				[22456] = 6,
			},
			["itemID"] = 31399,
			["expansion"] = 2,
			["name"] = "The Natural Ward",
			["subClass"] = 0,
			["icon"] = 133411,
			["quality"] = 4,
		}, -- [341]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:34362::::::::70:::::::::|h[Loop of Forged Power]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 46122,
			["reagents"] = {
				[31079] = 12,
				[23571] = 4,
				[35128] = 4,
				[34664] = 5,
			},
			["itemID"] = 34362,
			["expansion"] = 2,
			["name"] = "Loop of Forged Power",
			["subClass"] = 0,
			["icon"] = 133377,
			["quality"] = 4,
		}, -- [342]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:31398::::::::70:::::::::|h[The Frozen Eye]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 38503,
			["reagents"] = {
				[31079] = 4,
				[21885] = 6,
				[23449] = 2,
				[21884] = 6,
			},
			["itemID"] = 31398,
			["expansion"] = 2,
			["name"] = "The Frozen Eye",
			["subClass"] = 0,
			["icon"] = 133412,
			["quality"] = 4,
		}, -- [343]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:30825::::::::70:::::::::|h[Ring of Arcane Shielding]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 37855,
			["reagents"] = {
				[23447] = 2,
				[22457] = 8,
			},
			["itemID"] = 30825,
			["expansion"] = 2,
			["name"] = "Ring of Arcane Shielding",
			["subClass"] = 0,
			["icon"] = 133410,
			["quality"] = 3,
		}, -- [344]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:30422::::::::70:::::::::|h[Diamond Focus Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 36526,
			["reagents"] = {
				[12800] = 1,
				[21752] = 1,
			},
			["itemID"] = 30422,
			["expansion"] = 2,
			["name"] = "Diamond Focus Ring",
			["subClass"] = 0,
			["icon"] = 133384,
			["quality"] = 2,
		}, -- [345]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:30421::::::::70:::::::::|h[Red Ring of Destruction]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 36525,
			["reagents"] = {
				[7910] = 1,
				[21752] = 1,
			},
			["itemID"] = 30421,
			["expansion"] = 2,
			["name"] = "Red Ring of Destruction",
			["subClass"] = 0,
			["icon"] = 133367,
			["quality"] = 2,
		}, -- [346]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:29158::::::::70:::::::::|h[Truesilver Commander's Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 34959,
			["reagents"] = {
				[6037] = 3,
				[7910] = 2,
				[3864] = 2,
			},
			["itemID"] = 29158,
			["expansion"] = 2,
			["name"] = "Truesilver Commander's Ring",
			["subClass"] = 0,
			["icon"] = 133372,
			["quality"] = 3,
		}, -- [347]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:29157::::::::70:::::::::|h[Golden Ring of Power]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 34955,
			["reagents"] = {
				[3577] = 4,
				[1705] = 1,
				[1529] = 1,
				[3864] = 1,
			},
			["itemID"] = 29157,
			["expansion"] = 2,
			["name"] = "Golden Ring of Power",
			["subClass"] = 0,
			["icon"] = 133388,
			["quality"] = 3,
		}, -- [348]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:30420::::::::70:::::::::|h[Heavy Jade Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 36524,
			["reagents"] = {
				[20817] = 1,
				[1529] = 1,
				[3575] = 2,
			},
			["itemID"] = 30420,
			["expansion"] = 2,
			["name"] = "Heavy Jade Ring",
			["subClass"] = 0,
			["icon"] = 133353,
			["quality"] = 2,
		}, -- [349]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:30804::::::::70:::::::::|h[Bronze Band of Force]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 37818,
			["reagents"] = {
				[2841] = 2,
				[774] = 3,
				[818] = 3,
				[20817] = 1,
				[1210] = 2,
			},
			["itemID"] = 30804,
			["expansion"] = 2,
			["name"] = "Bronze Band of Force",
			["subClass"] = 0,
			["icon"] = 133376,
			["quality"] = 3,
		}, -- [350]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:34363::::::::70:::::::::|h[Ring of Flowing Life]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 46123,
			["reagents"] = {
				[31079] = 12,
				[35128] = 4,
				[21886] = 20,
				[34664] = 5,
			},
			["itemID"] = 34363,
			["expansion"] = 2,
			["name"] = "Ring of Flowing Life",
			["subClass"] = 0,
			["icon"] = 133377,
			["quality"] = 4,
		}, -- [351]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:34361::::::::70:::::::::|h[Hard Khorium Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 46124,
			["reagents"] = {
				[22451] = 20,
				[35128] = 4,
				[31079] = 12,
				[34664] = 5,
			},
			["itemID"] = 34361,
			["expansion"] = 2,
			["name"] = "Hard Khorium Band",
			["subClass"] = 0,
			["icon"] = 133397,
			["quality"] = 4,
		}, -- [352]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24089::::::::70:::::::::|h[Blazing Eternium Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31061,
			["reagents"] = {
				[31079] = 4,
				[23447] = 2,
				[21884] = 4,
			},
			["itemID"] = 24089,
			["expansion"] = 2,
			["name"] = "Blazing Eternium Band",
			["subClass"] = 0,
			["icon"] = 133397,
			["quality"] = 3,
		}, -- [353]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24086::::::::70:::::::::|h[Arcane Khorium Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31057,
			["reagents"] = {
				[31079] = 4,
				[23449] = 2,
				[22457] = 3,
			},
			["itemID"] = 24086,
			["expansion"] = 2,
			["name"] = "Arcane Khorium Band",
			["subClass"] = 0,
			["icon"] = 133405,
			["quality"] = 3,
		}, -- [354]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24085::::::::70:::::::::|h[Khorium Band of Leaves]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31056,
			["reagents"] = {
				[31079] = 4,
				[23449] = 2,
				[21886] = 3,
			},
			["itemID"] = 24085,
			["expansion"] = 2,
			["name"] = "Khorium Band of Leaves",
			["subClass"] = 0,
			["icon"] = 133398,
			["quality"] = 3,
		}, -- [355]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24088::::::::70:::::::::|h[Delicate Eternium Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31060,
			["reagents"] = {
				[23447] = 1,
				[31079] = 5,
			},
			["itemID"] = 24088,
			["expansion"] = 2,
			["name"] = "Delicate Eternium Ring",
			["subClass"] = 0,
			["icon"] = 133407,
			["quality"] = 3,
		}, -- [356]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24082::::::::70:::::::::|h[Khorium Inferno Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31055,
			["reagents"] = {
				[31079] = 4,
				[23449] = 2,
				[21884] = 3,
			},
			["itemID"] = 24082,
			["expansion"] = 2,
			["name"] = "Khorium Inferno Band",
			["subClass"] = 0,
			["icon"] = 133403,
			["quality"] = 3,
		}, -- [357]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24080::::::::70:::::::::|h[Khorium Band of Frost]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31054,
			["reagents"] = {
				[31079] = 4,
				[21885] = 3,
				[23449] = 2,
			},
			["itemID"] = 24080,
			["expansion"] = 2,
			["name"] = "Khorium Band of Frost",
			["subClass"] = 0,
			["icon"] = 133399,
			["quality"] = 3,
		}, -- [358]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24079::::::::70:::::::::|h[Khorium Band of Shadows]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31053,
			["reagents"] = {
				[31079] = 3,
				[23449] = 2,
				[22456] = 3,
			},
			["itemID"] = 24079,
			["expansion"] = 2,
			["name"] = "Khorium Band of Shadows",
			["subClass"] = 0,
			["icon"] = 133404,
			["quality"] = 3,
		}, -- [359]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24087::::::::70:::::::::|h[Heavy Felsteel Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31058,
			["reagents"] = {
				[23448] = 2,
				[31079] = 4,
			},
			["itemID"] = 24087,
			["expansion"] = 2,
			["name"] = "Heavy Felsteel Ring",
			["subClass"] = 0,
			["icon"] = 133406,
			["quality"] = 3,
		}, -- [360]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:24078::::::::70:::::::::|h[Heavy Adamantite Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31052,
			["reagents"] = {
				[23446] = 1,
				[31079] = 1,
			},
			["itemID"] = 24078,
			["expansion"] = 2,
			["name"] = "Heavy Adamantite Ring",
			["subClass"] = 0,
			["icon"] = 133401,
			["quality"] = 2,
		}, -- [361]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:32774::::::::70:::::::::|h[The Black Pearl]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 41415,
			["reagents"] = {
				[24479] = 1,
				[31079] = 4,
			},
			["itemID"] = 32774,
			["expansion"] = 2,
			["name"] = "The Black Pearl",
			["subClass"] = 0,
			["icon"] = 133358,
			["quality"] = 3,
		}, -- [362]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:32772::::::::70:::::::::|h[Brilliant Pearl Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 41414,
			["reagents"] = {
				[24478] = 8,
				[23447] = 2,
			},
			["itemID"] = 32772,
			["expansion"] = 2,
			["name"] = "Brilliant Pearl Band",
			["subClass"] = 0,
			["icon"] = 133347,
			["quality"] = 3,
		}, -- [363]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:24076::::::::70:::::::::|h[Azure Moonstone Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31050,
			["reagents"] = {
				[23117] = 2,
				[23445] = 1,
				[23079] = 1,
			},
			["itemID"] = 24076,
			["expansion"] = 2,
			["name"] = "Azure Moonstone Ring",
			["subClass"] = 0,
			["icon"] = 133392,
			["quality"] = 2,
		}, -- [364]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:24075::::::::70:::::::::|h[Golden Draenite Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31049,
			["reagents"] = {
				[23445] = 1,
				[23112] = 2,
			},
			["itemID"] = 24075,
			["expansion"] = 2,
			["name"] = "Golden Draenite Ring",
			["subClass"] = 0,
			["icon"] = 133402,
			["quality"] = 2,
		}, -- [365]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:24074::::::::70:::::::::|h[Fel Iron Blood Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31048,
			["reagents"] = {
				[23445] = 1,
				[23077] = 2,
			},
			["itemID"] = 24074,
			["expansion"] = 2,
			["name"] = "Fel Iron Blood Ring",
			["subClass"] = 0,
			["icon"] = 133381,
			["quality"] = 2,
		}, -- [366]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21779::::::::70:::::::::|h[Band of Natural Fire]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26916,
			["reagents"] = {
				[7078] = 4,
				[12803] = 4,
				[21929] = 1,
			},
			["itemID"] = 21779,
			["expansion"] = 2,
			["name"] = "Band of Natural Fire",
			["subClass"] = 0,
			["icon"] = 133383,
			["quality"] = 3,
		}, -- [367]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:29160::::::::70:::::::::|h[Emerald Lion Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 34961,
			["reagents"] = {
				[12364] = 2,
				[21752] = 1,
			},
			["itemID"] = 29160,
			["expansion"] = 2,
			["name"] = "Emerald Lion Ring",
			["subClass"] = 0,
			["icon"] = 133360,
			["quality"] = 2,
		}, -- [368]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:29159::::::::70:::::::::|h[Glowing Thorium Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 34960,
			["reagents"] = {
				[12800] = 2,
				[21752] = 1,
			},
			["itemID"] = 29159,
			["expansion"] = 2,
			["name"] = "Glowing Thorium Band",
			["subClass"] = 0,
			["icon"] = 133377,
			["quality"] = 2,
		}, -- [369]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21775::::::::70:::::::::|h[Onslaught Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26907,
			["reagents"] = {
				[12804] = 1,
				[7076] = 1,
				[21752] = 1,
			},
			["itemID"] = 21775,
			["expansion"] = 2,
			["name"] = "Onslaught Ring",
			["subClass"] = 0,
			["icon"] = 133369,
			["quality"] = 2,
		}, -- [370]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21778::::::::70:::::::::|h[Ring of Bitter Shadows]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26910,
			["reagents"] = {
				[12363] = 1,
				[12662] = 1,
				[12808] = 2,
			},
			["itemID"] = 21778,
			["expansion"] = 2,
			["name"] = "Ring of Bitter Shadows",
			["subClass"] = 0,
			["icon"] = 133423,
			["quality"] = 2,
		}, -- [371]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21768::::::::70:::::::::|h[Sapphire Signet]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26903,
			["reagents"] = {
				[6037] = 2,
				[12361] = 4,
				[21752] = 1,
			},
			["itemID"] = 21768,
			["expansion"] = 2,
			["name"] = "Sapphire Signet",
			["subClass"] = 0,
			["icon"] = 133371,
			["quality"] = 3,
		}, -- [372]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21767::::::::70:::::::::|h[Simple Opal Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26902,
			["reagents"] = {
				[12799] = 1,
				[21752] = 1,
			},
			["itemID"] = 21767,
			["expansion"] = 2,
			["name"] = "Simple Opal Ring",
			["subClass"] = 0,
			["icon"] = 133359,
			["quality"] = 2,
		}, -- [373]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21765::::::::70:::::::::|h[Truesilver Healing Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26885,
			["reagents"] = {
				[6037] = 2,
				[10286] = 2,
			},
			["itemID"] = 21765,
			["expansion"] = 2,
			["name"] = "Truesilver Healing Ring",
			["subClass"] = 0,
			["icon"] = 133368,
			["quality"] = 2,
		}, -- [374]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21753::::::::70:::::::::|h[Gem Studded Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26896,
			["reagents"] = {
				[7909] = 2,
				[3864] = 2,
				[21752] = 4,
				[6037] = 2,
			},
			["itemID"] = 21753,
			["expansion"] = 2,
			["name"] = "Gem Studded Band",
			["subClass"] = 0,
			["icon"] = 133379,
			["quality"] = 3,
		}, -- [375]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21754::::::::70:::::::::|h[The Aquamarine Ward]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26887,
			["reagents"] = {
				[7909] = 1,
				[21752] = 1,
			},
			["itemID"] = 21754,
			["expansion"] = 2,
			["name"] = "The Aquamarine Ward",
			["subClass"] = 0,
			["icon"] = 133371,
			["quality"] = 2,
		}, -- [376]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:20964::::::::70:::::::::|h[Aquamarine Signet]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26874,
			["reagents"] = {
				[7909] = 3,
				[8151] = 4,
			},
			["itemID"] = 20964,
			["expansion"] = 2,
			["name"] = "Aquamarine Signet",
			["subClass"] = 0,
			["icon"] = 133347,
			["quality"] = 3,
		}, -- [377]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20961::::::::70:::::::::|h[Citrine Ring of Rapid Healing]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25621,
			["reagents"] = {
				[7070] = 2,
				[3860] = 2,
				[3864] = 1,
			},
			["itemID"] = 20961,
			["expansion"] = 2,
			["name"] = "Citrine Ring of Rapid Healing",
			["subClass"] = 0,
			["icon"] = 133371,
			["quality"] = 2,
		}, -- [378]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20960::::::::70:::::::::|h[Engraved Truesilver Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25620,
			["reagents"] = {
				[6037] = 1,
				[20963] = 2,
			},
			["itemID"] = 20960,
			["expansion"] = 2,
			["name"] = "Engraved Truesilver Ring",
			["subClass"] = 0,
			["icon"] = 133377,
			["quality"] = 2,
		}, -- [379]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20959::::::::70:::::::::|h[The Jade Eye]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25619,
			["reagents"] = {
				[1529] = 1,
				[7067] = 2,
			},
			["itemID"] = 20959,
			["expansion"] = 2,
			["name"] = "The Jade Eye",
			["subClass"] = 0,
			["icon"] = 133353,
			["quality"] = 2,
		}, -- [380]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20955::::::::70:::::::::|h[Golden Dragon Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25613,
			["reagents"] = {
				[3577] = 2,
				[1529] = 1,
				[20816] = 2,
			},
			["itemID"] = 20955,
			["expansion"] = 2,
			["name"] = "Golden Dragon Ring",
			["subClass"] = 0,
			["icon"] = 133382,
			["quality"] = 2,
		}, -- [381]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20958::::::::70:::::::::|h[Blazing Citrine Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25617,
			["reagents"] = {
				[3864] = 1,
				[20963] = 1,
			},
			["itemID"] = 20958,
			["expansion"] = 2,
			["name"] = "Blazing Citrine Ring",
			["subClass"] = 0,
			["icon"] = 133362,
			["quality"] = 2,
		}, -- [382]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20828::::::::70:::::::::|h[Ring of Twilight Shadows]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25318,
			["reagents"] = {
				[1210] = 2,
				[2841] = 2,
			},
			["itemID"] = 20828,
			["expansion"] = 2,
			["name"] = "Ring of Twilight Shadows",
			["subClass"] = 0,
			["icon"] = 133376,
			["quality"] = 2,
		}, -- [383]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20833::::::::70:::::::::|h[Wicked Moonstone Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25323,
			["reagents"] = {
				[1705] = 1,
				[3824] = 1,
				[3575] = 4,
			},
			["itemID"] = 20833,
			["expansion"] = 2,
			["name"] = "Wicked Moonstone Ring",
			["subClass"] = 0,
			["icon"] = 133344,
			["quality"] = 2,
		}, -- [384]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:20826::::::::70:::::::::|h[Heavy Silver Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25305,
			["reagents"] = {
				[2842] = 2,
				[20817] = 1,
				[1206] = 1,
				[1705] = 1,
			},
			["itemID"] = 20826,
			["expansion"] = 2,
			["name"] = "Heavy Silver Ring",
			["subClass"] = 0,
			["icon"] = 133368,
			["quality"] = 3,
		}, -- [385]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20827::::::::70:::::::::|h[Ring of Silver Might]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25317,
			["reagents"] = {
				[2842] = 2,
			},
			["itemID"] = 20827,
			["expansion"] = 2,
			["name"] = "Ring of Silver Might",
			["subClass"] = 0,
			["icon"] = 133347,
			["quality"] = 2,
		}, -- [386]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20823::::::::70:::::::::|h[Gloom Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25287,
			["reagents"] = {
				[20816] = 2,
				[20817] = 1,
				[1210] = 2,
			},
			["itemID"] = 20823,
			["expansion"] = 2,
			["name"] = "Gloom Band",
			["subClass"] = 0,
			["icon"] = 133358,
			["quality"] = 2,
		}, -- [387]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20820::::::::70:::::::::|h[Simple Pearl Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25284,
			["reagents"] = {
				[20817] = 1,
				[2840] = 2,
				[5498] = 1,
			},
			["itemID"] = 20820,
			["expansion"] = 2,
			["name"] = "Simple Pearl Ring",
			["subClass"] = 0,
			["icon"] = 133370,
			["quality"] = 2,
		}, -- [388]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20907::::::::70:::::::::|h[Solid Bronze Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25490,
			["reagents"] = {
				[2841] = 4,
			},
			["itemID"] = 20907,
			["expansion"] = 2,
			["name"] = "Solid Bronze Ring",
			["subClass"] = 0,
			["icon"] = 133356,
			["quality"] = 2,
		}, -- [389]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20818::::::::70:::::::::|h[Elegant Silver Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25280,
			["reagents"] = {
				[2842] = 1,
			},
			["itemID"] = 20818,
			["expansion"] = 2,
			["name"] = "Elegant Silver Ring",
			["subClass"] = 0,
			["icon"] = 133343,
			["quality"] = 2,
		}, -- [390]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20821::::::::70:::::::::|h[Inlaid Malachite Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25283,
			["reagents"] = {
				[774] = 2,
				[2840] = 2,
			},
			["itemID"] = 20821,
			["expansion"] = 2,
			["name"] = "Inlaid Malachite Ring",
			["subClass"] = 0,
			["icon"] = 133365,
			["quality"] = 2,
		}, -- [391]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:25439::::::::70:::::::::|h[Tigerseye Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 32179,
			["reagents"] = {
				[818] = 1,
				[20816] = 1,
			},
			["itemID"] = 25439,
			["expansion"] = 2,
			["name"] = "Tigerseye Band",
			["subClass"] = 0,
			["icon"] = 133363,
			["quality"] = 2,
		}, -- [392]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21932::::::::70:::::::::|h[Heavy Copper Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26926,
			["reagents"] = {
				[2840] = 4,
				[20816] = 2,
			},
			["itemID"] = 21932,
			["expansion"] = 2,
			["name"] = "Heavy Copper Ring",
			["subClass"] = 0,
			["icon"] = 133354,
			["quality"] = 2,
		}, -- [393]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21931::::::::70:::::::::|h[Woven Copper Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26925,
			["reagents"] = {
				[20816] = 2,
				[2840] = 1,
			},
			["itemID"] = 21931,
			["expansion"] = 2,
			["name"] = "Woven Copper Ring",
			["subClass"] = 0,
			["icon"] = 133354,
			["quality"] = 2,
		}, -- [394]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20906::::::::70:::::::::|h[Braided Copper Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25493,
			["reagents"] = {
				[20816] = 2,
			},
			["itemID"] = 20906,
			["expansion"] = 2,
			["name"] = "Braided Copper Ring",
			["subClass"] = 0,
			["icon"] = 133355,
			["quality"] = 2,
		}, -- [395]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35703::::::::70:::::::::|h[Figurine - Seaspray Albatross]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 46779,
			["reagents"] = {
				[32249] = 2,
				[23447] = 8,
				[22457] = 8,
			},
			["itemID"] = 35703,
			["expansion"] = 2,
			["name"] = "Figurine - Seaspray Albatross",
			["subClass"] = 0,
			["icon"] = 134904,
			["quality"] = 4,
		}, -- [396]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24127::::::::70:::::::::|h[Figurine - Talasite Owl]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 31082,
			["reagents"] = {
				[23447] = 2,
				[23437] = 2,
				[22457] = 4,
			},
			["itemID"] = 24127,
			["expansion"] = 2,
			["name"] = "Figurine - Talasite Owl",
			["subClass"] = 0,
			["icon"] = 133247,
			["quality"] = 3,
		}, -- [397]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21777::::::::70:::::::::|h[Figurine - Emerald Owl]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26909,
			["reagents"] = {
				[12360] = 2,
				[12359] = 2,
				[12364] = 2,
				[12804] = 4,
			},
			["itemID"] = 21777,
			["expansion"] = 2,
			["name"] = "Figurine - Emerald Owl",
			["subClass"] = 0,
			["icon"] = 133247,
			["quality"] = 2,
		}, -- [398]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21748::::::::70:::::::::|h[Figurine - Jade Owl]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26872,
			["reagents"] = {
				[6037] = 2,
				[11137] = 4,
				[1529] = 4,
				[20963] = 4,
			},
			["itemID"] = 21748,
			["expansion"] = 2,
			["name"] = "Figurine - Jade Owl",
			["subClass"] = 0,
			["icon"] = 133247,
			["quality"] = 2,
		}, -- [399]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35702::::::::70:::::::::|h[Figurine - Shadowsong Panther]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 46778,
			["reagents"] = {
				[23573] = 4,
				[32230] = 2,
				[22456] = 8,
			},
			["itemID"] = 35702,
			["expansion"] = 2,
			["name"] = "Figurine - Shadowsong Panther",
			["subClass"] = 0,
			["icon"] = 133236,
			["quality"] = 4,
		}, -- [400]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24128::::::::70:::::::::|h[Figurine - Nightseye Panther]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 31083,
			["reagents"] = {
				[23441] = 2,
				[22456] = 2,
				[23573] = 6,
			},
			["itemID"] = 24128,
			["expansion"] = 2,
			["name"] = "Figurine - Nightseye Panther",
			["subClass"] = 0,
			["icon"] = 133236,
			["quality"] = 3,
		}, -- [401]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21758::::::::70:::::::::|h[Figurine - Black Pearl Panther]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26875,
			["reagents"] = {
				[7971] = 4,
				[8151] = 4,
			},
			["itemID"] = 21758,
			["expansion"] = 2,
			["name"] = "Figurine - Black Pearl Panther",
			["subClass"] = 0,
			["icon"] = 133236,
			["quality"] = 2,
		}, -- [402]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35693::::::::70:::::::::|h[Figurine - Empyrean Tortoise]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 46775,
			["reagents"] = {
				[32228] = 2,
				[23449] = 8,
				[23440] = 6,
			},
			["itemID"] = 35693,
			["expansion"] = 2,
			["name"] = "Figurine - Empyrean Tortoise",
			["subClass"] = 0,
			["icon"] = 132199,
			["quality"] = 4,
		}, -- [403]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24125::::::::70:::::::::|h[Figurine - Dawnstone Crab]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 31080,
			["reagents"] = {
				[23112] = 4,
				[23440] = 2,
				[23449] = 4,
			},
			["itemID"] = 24125,
			["expansion"] = 2,
			["name"] = "Figurine - Dawnstone Crab",
			["subClass"] = 0,
			["icon"] = 133275,
			["quality"] = 3,
		}, -- [404]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21784::::::::70:::::::::|h[Figurine - Black Diamond Crab]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26912,
			["reagents"] = {
				[18335] = 4,
				[12800] = 2,
				[11754] = 4,
				[12360] = 2,
				[12359] = 4,
			},
			["itemID"] = 21784,
			["expansion"] = 2,
			["name"] = "Figurine - Black Diamond Crab",
			["subClass"] = 0,
			["icon"] = 133275,
			["quality"] = 3,
		}, -- [405]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21760::::::::70:::::::::|h[Figurine - Truesilver Crab]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26881,
			["reagents"] = {
				[7079] = 2,
				[7909] = 2,
				[6037] = 4,
				[7075] = 2,
				[8151] = 4,
			},
			["itemID"] = 21760,
			["expansion"] = 2,
			["name"] = "Figurine - Truesilver Crab",
			["subClass"] = 0,
			["icon"] = 133275,
			["quality"] = 2,
		}, -- [406]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35694::::::::70:::::::::|h[Figurine - Khorium Boar]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 46776,
			["reagents"] = {
				[32231] = 2,
				[22452] = 8,
				[23449] = 8,
			},
			["itemID"] = 35694,
			["expansion"] = 2,
			["name"] = "Figurine - Khorium Boar",
			["subClass"] = 0,
			["icon"] = 133274,
			["quality"] = 4,
		}, -- [407]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24124::::::::70:::::::::|h[Figurine - Felsteel Boar]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 31079,
			["reagents"] = {
				[23448] = 8,
				[23077] = 2,
				[22452] = 4,
			},
			["itemID"] = 24124,
			["expansion"] = 2,
			["name"] = "Figurine - Felsteel Boar",
			["subClass"] = 0,
			["icon"] = 133274,
			["quality"] = 3,
		}, -- [408]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21763::::::::70:::::::::|h[Figurine - Truesilver Boar]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26882,
			["reagents"] = {
				[7081] = 2,
				[6037] = 4,
				[7910] = 2,
				[7077] = 2,
				[8151] = 4,
			},
			["itemID"] = 21763,
			["expansion"] = 2,
			["name"] = "Figurine - Truesilver Boar",
			["subClass"] = 0,
			["icon"] = 133274,
			["quality"] = 2,
		}, -- [409]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35700::::::::70:::::::::|h[Figurine - Crimson Serpent]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 46777,
			["reagents"] = {
				[23447] = 8,
				[32227] = 2,
				[21884] = 8,
			},
			["itemID"] = 35700,
			["expansion"] = 2,
			["name"] = "Figurine - Crimson Serpent",
			["subClass"] = 0,
			["icon"] = 133262,
			["quality"] = 4,
		}, -- [410]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24126::::::::70:::::::::|h[Figurine - Living Ruby Serpent]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 31081,
			["reagents"] = {
				[21884] = 4,
				[23436] = 2,
				[23448] = 2,
			},
			["itemID"] = 24126,
			["expansion"] = 2,
			["name"] = "Figurine - Living Ruby Serpent",
			["subClass"] = 0,
			["icon"] = 133262,
			["quality"] = 3,
		}, -- [411]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21769::::::::70:::::::::|h[Figurine - Ruby Serpent]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26900,
			["reagents"] = {
				[7078] = 2,
				[7910] = 2,
				[8152] = 4,
				[6037] = 2,
			},
			["itemID"] = 21769,
			["expansion"] = 2,
			["name"] = "Figurine - Ruby Serpent",
			["subClass"] = 0,
			["icon"] = 133262,
			["quality"] = 2,
		}, -- [412]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21789::::::::70:::::::::|h[Figurine - Dark Iron Scorpid]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26914,
			["reagents"] = {
				[12360] = 2,
				[7910] = 2,
				[11371] = 4,
			},
			["itemID"] = 21789,
			["expansion"] = 2,
			["name"] = "Figurine - Dark Iron Scorpid",
			["subClass"] = 0,
			["icon"] = 132186,
			["quality"] = 3,
		}, -- [413]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21756::::::::70:::::::::|h[Figurine - Golden Hare]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26873,
			["reagents"] = {
				[3577] = 6,
				[3864] = 2,
			},
			["itemID"] = 21756,
			["expansion"] = 2,
			["name"] = "Figurine - Golden Hare",
			["subClass"] = 0,
			["icon"] = 133246,
			["quality"] = 2,
		}, -- [414]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20954::::::::70:::::::::|h[Heavy Iron Knuckles]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 25612,
			["reagents"] = {
				[3575] = 8,
				[3391] = 2,
			},
			["itemID"] = 20954,
			["expansion"] = 2,
			["name"] = "Heavy Iron Knuckles",
			["subClass"] = 13,
			["icon"] = 132938,
			["quality"] = 2,
		}, -- [415]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:35503::::::::70:::::::::|h[Ember Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 46601,
			["reagents"] = {
				[25868] = 1,
			},
			["itemID"] = 35503,
			["expansion"] = 2,
			["name"] = "Ember Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134100,
			["quality"] = 3,
		}, -- [416]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:32410::::::::70:::::::::|h[Thundering Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39963,
			["reagents"] = {
				[25868] = 1,
			},
			["itemID"] = 32410,
			["expansion"] = 2,
			["name"] = "Thundering Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134100,
			["quality"] = 3,
		}, -- [417]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:34220::::::::70:::::::::|h[Chaotic Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 44794,
			["reagents"] = {
				[25868] = 1,
			},
			["itemID"] = 34220,
			["expansion"] = 2,
			["name"] = "Chaotic Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134100,
			["quality"] = 3,
		}, -- [418]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25894::::::::70:::::::::|h[Swift Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32873,
			["reagents"] = {
				[25868] = 1,
			},
			["itemID"] = 25894,
			["expansion"] = 2,
			["name"] = "Swift Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134100,
			["quality"] = 3,
		}, -- [419]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25893::::::::70:::::::::|h[Mystical Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32872,
			["reagents"] = {
				[25868] = 1,
			},
			["itemID"] = 25893,
			["expansion"] = 2,
			["name"] = "Mystical Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134100,
			["quality"] = 3,
		}, -- [420]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25895::::::::70:::::::::|h[Enigmatic Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32874,
			["reagents"] = {
				[25868] = 1,
			},
			["itemID"] = 25895,
			["expansion"] = 2,
			["name"] = "Enigmatic Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134100,
			["quality"] = 3,
		}, -- [421]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25890::::::::70:::::::::|h[Destructive Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32871,
			["reagents"] = {
				[25868] = 1,
			},
			["itemID"] = 25890,
			["expansion"] = 2,
			["name"] = "Destructive Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134100,
			["quality"] = 3,
		}, -- [422]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:35501::::::::70:::::::::|h[Eternal Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 46597,
			["reagents"] = {
				[25867] = 1,
			},
			["itemID"] = 35501,
			["expansion"] = 2,
			["name"] = "Eternal Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134099,
			["quality"] = 3,
		}, -- [423]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:32409::::::::70:::::::::|h[Relentless Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39961,
			["reagents"] = {
				[25867] = 1,
			},
			["itemID"] = 32409,
			["expansion"] = 2,
			["name"] = "Relentless Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134099,
			["quality"] = 3,
		}, -- [424]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25898::::::::70:::::::::|h[Tenacious Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32868,
			["reagents"] = {
				[25867] = 1,
			},
			["itemID"] = 25898,
			["expansion"] = 2,
			["name"] = "Tenacious Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134099,
			["quality"] = 3,
		}, -- [425]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25896::::::::70:::::::::|h[Powerful Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32866,
			["reagents"] = {
				[25867] = 1,
			},
			["itemID"] = 25896,
			["expansion"] = 2,
			["name"] = "Powerful Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134099,
			["quality"] = 3,
		}, -- [426]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25901::::::::70:::::::::|h[Insightful Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32870,
			["reagents"] = {
				[25867] = 1,
			},
			["itemID"] = 25901,
			["expansion"] = 2,
			["name"] = "Insightful Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134099,
			["quality"] = 3,
		}, -- [427]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25899::::::::70:::::::::|h[Brutal Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32869,
			["reagents"] = {
				[25867] = 1,
			},
			["itemID"] = 25899,
			["expansion"] = 2,
			["name"] = "Brutal Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134099,
			["quality"] = 3,
		}, -- [428]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25897::::::::70:::::::::|h[Bracing Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32867,
			["reagents"] = {
				[25867] = 1,
			},
			["itemID"] = 25897,
			["expansion"] = 2,
			["name"] = "Bracing Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134099,
			["quality"] = 3,
		}, -- [429]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:33134::::::::70:::::::::|h[Kailee's Rose]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 42588,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 33134,
			["expansion"] = 2,
			["name"] = "Kailee's Rose",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [430]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23094::::::::70:::::::::|h[Teardrop Blood Garnet]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28903,
			["reagents"] = {
				[23077] = 1,
			},
			["itemID"] = 23094,
			["expansion"] = 2,
			["name"] = "Teardrop Blood Garnet",
			["subClass"] = 0,
			["icon"] = 134082,
			["quality"] = 2,
		}, -- [431]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:33133::::::::70:::::::::|h[Don Julio's Heart]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 42558,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 33133,
			["expansion"] = 2,
			["name"] = "Don Julio's Heart",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [432]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32196::::::::70:::::::::|h[Runed Crimson Spinel]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39711,
			["reagents"] = {
				[32227] = 1,
			},
			["itemID"] = 32196,
			["expansion"] = 2,
			["name"] = "Runed Crimson Spinel",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [433]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24030::::::::70:::::::::|h[Runed Living Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31088,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 24030,
			["expansion"] = 2,
			["name"] = "Runed Living Ruby",
			["subClass"] = 0,
			["icon"] = 133252,
			["quality"] = 3,
		}, -- [434]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:33131::::::::70:::::::::|h[Crimson Sun]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 42589,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 33131,
			["expansion"] = 2,
			["name"] = "Crimson Sun",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [435]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:28595::::::::70:::::::::|h[Bright Blood Garnet]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 34590,
			["reagents"] = {
				[23077] = 1,
			},
			["itemID"] = 28595,
			["expansion"] = 2,
			["name"] = "Bright Blood Garnet",
			["subClass"] = 0,
			["icon"] = 134082,
			["quality"] = 2,
		}, -- [436]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32194::::::::70:::::::::|h[Delicate Crimson Spinel]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39706,
			["reagents"] = {
				[32227] = 1,
			},
			["itemID"] = 32194,
			["expansion"] = 2,
			["name"] = "Delicate Crimson Spinel",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [437]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24028::::::::70:::::::::|h[Delicate Living Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31085,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 24028,
			["expansion"] = 2,
			["name"] = "Delicate Living Ruby",
			["subClass"] = 0,
			["icon"] = 133252,
			["quality"] = 3,
		}, -- [438]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32193::::::::70:::::::::|h[Bold Crimson Spinel]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39705,
			["reagents"] = {
				[32227] = 1,
			},
			["itemID"] = 32193,
			["expansion"] = 2,
			["name"] = "Bold Crimson Spinel",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [439]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24027::::::::70:::::::::|h[Bold Living Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31084,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 24027,
			["expansion"] = 2,
			["name"] = "Bold Living Ruby",
			["subClass"] = 0,
			["icon"] = 133252,
			["quality"] = 3,
		}, -- [440]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23095::::::::70:::::::::|h[Bold Blood Garnet]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28905,
			["reagents"] = {
				[23077] = 1,
			},
			["itemID"] = 23095,
			["expansion"] = 2,
			["name"] = "Bold Blood Garnet",
			["subClass"] = 0,
			["icon"] = 134082,
			["quality"] = 2,
		}, -- [441]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32198::::::::70:::::::::|h[Subtle Crimson Spinel]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39713,
			["reagents"] = {
				[32227] = 1,
			},
			["itemID"] = 32198,
			["expansion"] = 2,
			["name"] = "Subtle Crimson Spinel",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [442]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24032::::::::70:::::::::|h[Subtle Living Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31090,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 24032,
			["expansion"] = 2,
			["name"] = "Subtle Living Ruby",
			["subClass"] = 0,
			["icon"] = 133252,
			["quality"] = 3,
		}, -- [443]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32199::::::::70:::::::::|h[Flashing Crimson Spinel]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39714,
			["reagents"] = {
				[32227] = 1,
			},
			["itemID"] = 32199,
			["expansion"] = 2,
			["name"] = "Flashing Crimson Spinel",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [444]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24036::::::::70:::::::::|h[Flashing Living Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31091,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 24036,
			["expansion"] = 2,
			["name"] = "Flashing Living Ruby",
			["subClass"] = 0,
			["icon"] = 133252,
			["quality"] = 3,
		}, -- [445]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:33143::::::::70:::::::::|h[Stone of Blades]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 42591,
			["reagents"] = {
				[23440] = 1,
			},
			["itemID"] = 33143,
			["expansion"] = 2,
			["name"] = "Stone of Blades",
			["subClass"] = 2,
			["icon"] = 133249,
			["quality"] = 4,
		}, -- [446]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32205::::::::70:::::::::|h[Smooth Lionseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39720,
			["reagents"] = {
				[32229] = 1,
			},
			["itemID"] = 32205,
			["expansion"] = 2,
			["name"] = "Smooth Lionseye",
			["subClass"] = 2,
			["icon"] = 133249,
			["quality"] = 4,
		}, -- [447]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24048::::::::70:::::::::|h[Smooth Dawnstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31097,
			["reagents"] = {
				[23440] = 1,
			},
			["itemID"] = 24048,
			["expansion"] = 2,
			["name"] = "Smooth Dawnstone",
			["subClass"] = 2,
			["icon"] = 133242,
			["quality"] = 3,
		}, -- [448]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:33140::::::::70:::::::::|h[Blood of Amber]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 42592,
			["reagents"] = {
				[23440] = 1,
			},
			["itemID"] = 33140,
			["expansion"] = 2,
			["name"] = "Blood of Amber",
			["subClass"] = 2,
			["icon"] = 133249,
			["quality"] = 4,
		}, -- [449]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23114::::::::70:::::::::|h[Gleaming Golden Draenite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28944,
			["reagents"] = {
				[23112] = 1,
			},
			["itemID"] = 23114,
			["expansion"] = 2,
			["name"] = "Gleaming Golden Draenite",
			["subClass"] = 2,
			["icon"] = 134113,
			["quality"] = 2,
		}, -- [450]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:33144::::::::70:::::::::|h[Facet of Eternity]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 42593,
			["reagents"] = {
				[23440] = 1,
			},
			["itemID"] = 33144,
			["expansion"] = 2,
			["name"] = "Facet of Eternity",
			["subClass"] = 2,
			["icon"] = 133249,
			["quality"] = 4,
		}, -- [451]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23115::::::::70:::::::::|h[Thick Golden Draenite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28947,
			["reagents"] = {
				[23112] = 1,
			},
			["itemID"] = 23115,
			["expansion"] = 2,
			["name"] = "Thick Golden Draenite",
			["subClass"] = 2,
			["icon"] = 134113,
			["quality"] = 2,
		}, -- [452]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32206::::::::70:::::::::|h[Rigid Lionseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39721,
			["reagents"] = {
				[32229] = 1,
			},
			["itemID"] = 32206,
			["expansion"] = 2,
			["name"] = "Rigid Lionseye",
			["subClass"] = 2,
			["icon"] = 133249,
			["quality"] = 4,
		}, -- [453]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24051::::::::70:::::::::|h[Rigid Dawnstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31098,
			["reagents"] = {
				[23440] = 1,
			},
			["itemID"] = 24051,
			["expansion"] = 2,
			["name"] = "Rigid Dawnstone",
			["subClass"] = 2,
			["icon"] = 133242,
			["quality"] = 3,
		}, -- [454]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23116::::::::70:::::::::|h[Rigid Golden Draenite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28948,
			["reagents"] = {
				[23112] = 1,
			},
			["itemID"] = 23116,
			["expansion"] = 2,
			["name"] = "Rigid Golden Draenite",
			["subClass"] = 2,
			["icon"] = 134113,
			["quality"] = 2,
		}, -- [455]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35761::::::::70:::::::::|h[Quick Lionseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 47056,
			["reagents"] = {
				[32229] = 1,
			},
			["itemID"] = 35761,
			["expansion"] = 2,
			["name"] = "Quick Lionseye",
			["subClass"] = 2,
			["icon"] = 133249,
			["quality"] = 4,
		}, -- [456]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:35315::::::::70:::::::::|h[Quick Dawnstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 46403,
			["reagents"] = {
				[23440] = 1,
			},
			["itemID"] = 35315,
			["expansion"] = 2,
			["name"] = "Quick Dawnstone",
			["subClass"] = 2,
			["icon"] = 133242,
			["quality"] = 3,
		}, -- [457]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32209::::::::70:::::::::|h[Mystic Lionseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39724,
			["reagents"] = {
				[32229] = 1,
			},
			["itemID"] = 32209,
			["expansion"] = 2,
			["name"] = "Mystic Lionseye",
			["subClass"] = 2,
			["icon"] = 133249,
			["quality"] = 4,
		}, -- [458]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24053::::::::70:::::::::|h[Mystic Dawnstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31101,
			["reagents"] = {
				[23440] = 1,
			},
			["itemID"] = 24053,
			["expansion"] = 2,
			["name"] = "Mystic Dawnstone",
			["subClass"] = 2,
			["icon"] = 133242,
			["quality"] = 3,
		}, -- [459]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:33135::::::::70:::::::::|h[Falling Star]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 42590,
			["reagents"] = {
				[23438] = 1,
			},
			["itemID"] = 33135,
			["expansion"] = 2,
			["name"] = "Falling Star",
			["subClass"] = 1,
			["icon"] = 133245,
			["quality"] = 4,
		}, -- [460]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32200::::::::70:::::::::|h[Solid Empyrean Sapphire]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39715,
			["reagents"] = {
				[32228] = 1,
			},
			["itemID"] = 32200,
			["expansion"] = 2,
			["name"] = "Solid Empyrean Sapphire",
			["subClass"] = 1,
			["icon"] = 133245,
			["quality"] = 4,
		}, -- [461]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24033::::::::70:::::::::|h[Solid Star of Elune]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31092,
			["reagents"] = {
				[23438] = 1,
			},
			["itemID"] = 24033,
			["expansion"] = 2,
			["name"] = "Solid Star of Elune",
			["subClass"] = 1,
			["icon"] = 133269,
			["quality"] = 3,
		}, -- [462]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23118::::::::70:::::::::|h[Solid Azure Moonstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28950,
			["reagents"] = {
				[23117] = 1,
			},
			["itemID"] = 23118,
			["expansion"] = 2,
			["name"] = "Solid Azure Moonstone",
			["subClass"] = 1,
			["icon"] = 134079,
			["quality"] = 2,
		}, -- [463]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32203::::::::70:::::::::|h[Stormy Empyrean Sapphire]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39718,
			["reagents"] = {
				[32228] = 1,
			},
			["itemID"] = 32203,
			["expansion"] = 2,
			["name"] = "Stormy Empyrean Sapphire",
			["subClass"] = 1,
			["icon"] = 133245,
			["quality"] = 4,
		}, -- [464]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24039::::::::70:::::::::|h[Stormy Star of Elune]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31095,
			["reagents"] = {
				[23438] = 1,
			},
			["itemID"] = 24039,
			["expansion"] = 2,
			["name"] = "Stormy Star of Elune",
			["subClass"] = 1,
			["icon"] = 133269,
			["quality"] = 3,
		}, -- [465]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23120::::::::70:::::::::|h[Stormy Azure Moonstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28955,
			["reagents"] = {
				[23117] = 1,
			},
			["itemID"] = 23120,
			["expansion"] = 2,
			["name"] = "Stormy Azure Moonstone",
			["subClass"] = 1,
			["icon"] = 134079,
			["quality"] = 2,
		}, -- [466]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32201::::::::70:::::::::|h[Sparkling Empyrean Sapphire]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39716,
			["reagents"] = {
				[32228] = 1,
			},
			["itemID"] = 32201,
			["expansion"] = 2,
			["name"] = "Sparkling Empyrean Sapphire",
			["subClass"] = 1,
			["icon"] = 133245,
			["quality"] = 4,
		}, -- [467]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24035::::::::70:::::::::|h[Sparkling Star of Elune]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31149,
			["reagents"] = {
				[23438] = 1,
			},
			["itemID"] = 24035,
			["expansion"] = 2,
			["name"] = "Sparkling Star of Elune",
			["subClass"] = 1,
			["icon"] = 133269,
			["quality"] = 3,
		}, -- [468]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23119::::::::70:::::::::|h[Sparkling Azure Moonstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28953,
			["reagents"] = {
				[23117] = 1,
			},
			["itemID"] = 23119,
			["expansion"] = 2,
			["name"] = "Sparkling Azure Moonstone",
			["subClass"] = 1,
			["icon"] = 134079,
			["quality"] = 2,
		}, -- [469]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32222::::::::70:::::::::|h[Wicked Pyrestone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39738,
			["reagents"] = {
				[32231] = 1,
			},
			["itemID"] = 32222,
			["expansion"] = 2,
			["name"] = "Wicked Pyrestone",
			["subClass"] = 5,
			["icon"] = 133261,
			["quality"] = 4,
		}, -- [470]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:31868::::::::70:::::::::|h[Wicked Noble Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39471,
			["reagents"] = {
				[23439] = 1,
			},
			["itemID"] = 31868,
			["expansion"] = 2,
			["name"] = "Wicked Noble Topaz",
			["subClass"] = 5,
			["icon"] = 133259,
			["quality"] = 3,
		}, -- [471]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:31869::::::::70:::::::::|h[Wicked Flame Spessarite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39467,
			["reagents"] = {
				[21929] = 1,
			},
			["itemID"] = 31869,
			["expansion"] = 2,
			["name"] = "Wicked Flame Spessarite",
			["subClass"] = 5,
			["icon"] = 134110,
			["quality"] = 2,
		}, -- [472]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32221::::::::70:::::::::|h[Veiled Pyrestone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39737,
			["reagents"] = {
				[32231] = 1,
			},
			["itemID"] = 32221,
			["expansion"] = 2,
			["name"] = "Veiled Pyrestone",
			["subClass"] = 5,
			["icon"] = 133261,
			["quality"] = 4,
		}, -- [473]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:31867::::::::70:::::::::|h[Veiled Noble Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39470,
			["reagents"] = {
				[23439] = 1,
			},
			["itemID"] = 31867,
			["expansion"] = 2,
			["name"] = "Veiled Noble Topaz",
			["subClass"] = 5,
			["icon"] = 133259,
			["quality"] = 3,
		}, -- [474]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:31866::::::::70:::::::::|h[Veiled Flame Spessarite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39466,
			["reagents"] = {
				[21929] = 1,
			},
			["itemID"] = 31866,
			["expansion"] = 2,
			["name"] = "Veiled Flame Spessarite",
			["subClass"] = 5,
			["icon"] = 134110,
			["quality"] = 2,
		}, -- [475]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32218::::::::70:::::::::|h[Potent Pyrestone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39734,
			["reagents"] = {
				[32231] = 1,
			},
			["itemID"] = 32218,
			["expansion"] = 2,
			["name"] = "Potent Pyrestone",
			["subClass"] = 5,
			["icon"] = 133261,
			["quality"] = 4,
		}, -- [476]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24059::::::::70:::::::::|h[Potent Noble Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31107,
			["reagents"] = {
				[23439] = 1,
			},
			["itemID"] = 24059,
			["expansion"] = 2,
			["name"] = "Potent Noble Topaz",
			["subClass"] = 5,
			["icon"] = 133259,
			["quality"] = 3,
		}, -- [477]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23101::::::::70:::::::::|h[Potent Flame Spessarite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28915,
			["reagents"] = {
				[21929] = 1,
			},
			["itemID"] = 23101,
			["expansion"] = 2,
			["name"] = "Potent Flame Spessarite",
			["subClass"] = 5,
			["icon"] = 134110,
			["quality"] = 2,
		}, -- [478]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35760::::::::70:::::::::|h[Reckless Pyrestone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 47055,
			["reagents"] = {
				[32231] = 1,
			},
			["itemID"] = 35760,
			["expansion"] = 2,
			["name"] = "Reckless Pyrestone",
			["subClass"] = 5,
			["icon"] = 133261,
			["quality"] = 4,
		}, -- [479]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24060::::::::70:::::::::|h[Luminous Noble Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31108,
			["reagents"] = {
				[23439] = 1,
			},
			["itemID"] = 24060,
			["expansion"] = 2,
			["name"] = "Luminous Noble Topaz",
			["subClass"] = 5,
			["icon"] = 133259,
			["quality"] = 3,
		}, -- [480]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23099::::::::70:::::::::|h[Luminous Flame Spessarite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28912,
			["reagents"] = {
				[21929] = 1,
			},
			["itemID"] = 23099,
			["expansion"] = 2,
			["name"] = "Luminous Flame Spessarite",
			["subClass"] = 5,
			["icon"] = 134110,
			["quality"] = 2,
		}, -- [481]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32217::::::::70:::::::::|h[Inscribed Pyrestone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39733,
			["reagents"] = {
				[32231] = 1,
			},
			["itemID"] = 32217,
			["expansion"] = 2,
			["name"] = "Inscribed Pyrestone",
			["subClass"] = 5,
			["icon"] = 133261,
			["quality"] = 4,
		}, -- [482]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24058::::::::70:::::::::|h[Inscribed Noble Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31106,
			["reagents"] = {
				[23439] = 1,
			},
			["itemID"] = 24058,
			["expansion"] = 2,
			["name"] = "Inscribed Noble Topaz",
			["subClass"] = 5,
			["icon"] = 133259,
			["quality"] = 3,
		}, -- [483]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23098::::::::70:::::::::|h[Inscribed Flame Spessarite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28910,
			["reagents"] = {
				[21929] = 1,
			},
			["itemID"] = 23098,
			["expansion"] = 2,
			["name"] = "Inscribed Flame Spessarite",
			["subClass"] = 5,
			["icon"] = 134110,
			["quality"] = 2,
		}, -- [484]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32220::::::::70:::::::::|h[Glinting Pyrestone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39736,
			["reagents"] = {
				[32231] = 1,
			},
			["itemID"] = 32220,
			["expansion"] = 2,
			["name"] = "Glinting Pyrestone",
			["subClass"] = 5,
			["icon"] = 133261,
			["quality"] = 4,
		}, -- [485]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24061::::::::70:::::::::|h[Glinting Noble Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31109,
			["reagents"] = {
				[23439] = 1,
			},
			["itemID"] = 24061,
			["expansion"] = 2,
			["name"] = "Glinting Noble Topaz",
			["subClass"] = 5,
			["icon"] = 133259,
			["quality"] = 3,
		}, -- [486]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23100::::::::70:::::::::|h[Glinting Flame Spessarite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28914,
			["reagents"] = {
				[21929] = 1,
			},
			["itemID"] = 23100,
			["expansion"] = 2,
			["name"] = "Glinting Flame Spessarite",
			["subClass"] = 5,
			["icon"] = 134110,
			["quality"] = 2,
		}, -- [487]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32223::::::::70:::::::::|h[Enduring Seaspray Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39739,
			["reagents"] = {
				[32249] = 1,
			},
			["itemID"] = 32223,
			["expansion"] = 2,
			["name"] = "Enduring Seaspray Emerald",
			["subClass"] = 4,
			["icon"] = 133264,
			["quality"] = 4,
		}, -- [488]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23105::::::::70:::::::::|h[Enduring Deep Peridot]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28918,
			["reagents"] = {
				[23079] = 1,
			},
			["itemID"] = 23105,
			["expansion"] = 2,
			["name"] = "Enduring Deep Peridot",
			["subClass"] = 4,
			["icon"] = 134092,
			["quality"] = 2,
		}, -- [489]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32224::::::::70:::::::::|h[Radiant Seaspray Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39740,
			["reagents"] = {
				[32249] = 1,
			},
			["itemID"] = 32224,
			["expansion"] = 2,
			["name"] = "Radiant Seaspray Emerald",
			["subClass"] = 4,
			["icon"] = 133264,
			["quality"] = 4,
		}, -- [490]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24066::::::::70:::::::::|h[Radiant Talasite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31111,
			["reagents"] = {
				[23437] = 1,
			},
			["itemID"] = 24066,
			["expansion"] = 2,
			["name"] = "Radiant Talasite",
			["subClass"] = 4,
			["icon"] = 133272,
			["quality"] = 3,
		}, -- [491]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23103::::::::70:::::::::|h[Radiant Deep Peridot]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28916,
			["reagents"] = {
				[23079] = 1,
			},
			["itemID"] = 23103,
			["expansion"] = 2,
			["name"] = "Radiant Deep Peridot",
			["subClass"] = 4,
			["icon"] = 134092,
			["quality"] = 2,
		}, -- [492]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35758::::::::70:::::::::|h[Steady Seaspray Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 47054,
			["reagents"] = {
				[32249] = 1,
			},
			["itemID"] = 35758,
			["expansion"] = 2,
			["name"] = "Steady Seaspray Emerald",
			["subClass"] = 4,
			["icon"] = 133264,
			["quality"] = 4,
		}, -- [493]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:33782::::::::70:::::::::|h[Steady Talasite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 43493,
			["reagents"] = {
				[23437] = 1,
			},
			["itemID"] = 33782,
			["expansion"] = 2,
			["name"] = "Steady Talasite",
			["subClass"] = 4,
			["icon"] = 133272,
			["quality"] = 3,
		}, -- [494]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32226::::::::70:::::::::|h[Jagged Seaspray Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39742,
			["reagents"] = {
				[32249] = 1,
			},
			["itemID"] = 32226,
			["expansion"] = 2,
			["name"] = "Jagged Seaspray Emerald",
			["subClass"] = 4,
			["icon"] = 133264,
			["quality"] = 4,
		}, -- [495]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24067::::::::70:::::::::|h[Jagged Talasite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31113,
			["reagents"] = {
				[23437] = 1,
			},
			["itemID"] = 24067,
			["expansion"] = 2,
			["name"] = "Jagged Talasite",
			["subClass"] = 4,
			["icon"] = 133272,
			["quality"] = 3,
		}, -- [496]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23104::::::::70:::::::::|h[Jagged Deep Peridot]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28917,
			["reagents"] = {
				[23079] = 1,
			},
			["itemID"] = 23104,
			["expansion"] = 2,
			["name"] = "Jagged Deep Peridot",
			["subClass"] = 4,
			["icon"] = 134092,
			["quality"] = 2,
		}, -- [497]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32225::::::::70:::::::::|h[Dazzling Seaspray Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39741,
			["reagents"] = {
				[32249] = 1,
			},
			["itemID"] = 32225,
			["expansion"] = 2,
			["name"] = "Dazzling Seaspray Emerald",
			["subClass"] = 4,
			["icon"] = 133264,
			["quality"] = 4,
		}, -- [498]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24065::::::::70:::::::::|h[Dazzling Talasite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31112,
			["reagents"] = {
				[23437] = 1,
			},
			["itemID"] = 24065,
			["expansion"] = 2,
			["name"] = "Dazzling Talasite",
			["subClass"] = 4,
			["icon"] = 133272,
			["quality"] = 3,
		}, -- [499]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35759::::::::70:::::::::|h[Forceful Seaspray Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 47053,
			["reagents"] = {
				[32249] = 1,
			},
			["itemID"] = 35759,
			["expansion"] = 2,
			["name"] = "Forceful Seaspray Emerald",
			["subClass"] = 4,
			["icon"] = 133264,
			["quality"] = 4,
		}, -- [500]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:35318::::::::70:::::::::|h[Forceful Talasite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 46405,
			["reagents"] = {
				[23437] = 1,
			},
			["itemID"] = 35318,
			["expansion"] = 2,
			["name"] = "Forceful Talasite",
			["subClass"] = 4,
			["icon"] = 133272,
			["quality"] = 3,
		}, -- [501]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32212::::::::70:::::::::|h[Shifting Shadowsong Amethyst]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39728,
			["reagents"] = {
				[32230] = 1,
			},
			["itemID"] = 32212,
			["expansion"] = 2,
			["name"] = "Shifting Shadowsong Amethyst",
			["subClass"] = 3,
			["icon"] = 133266,
			["quality"] = 4,
		}, -- [502]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24055::::::::70:::::::::|h[Shifting Nightseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31103,
			["reagents"] = {
				[23441] = 1,
			},
			["itemID"] = 24055,
			["expansion"] = 2,
			["name"] = "Shifting Nightseye",
			["subClass"] = 3,
			["icon"] = 133256,
			["quality"] = 3,
		}, -- [503]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23110::::::::70:::::::::|h[Shifting Shadow Draenite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28933,
			["reagents"] = {
				[23107] = 1,
			},
			["itemID"] = 23110,
			["expansion"] = 2,
			["name"] = "Shifting Shadow Draenite",
			["subClass"] = 3,
			["icon"] = 134102,
			["quality"] = 2,
		}, -- [504]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32211::::::::70:::::::::|h[Sovereign Shadowsong Amethyst]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39727,
			["reagents"] = {
				[32230] = 1,
			},
			["itemID"] = 32211,
			["expansion"] = 2,
			["name"] = "Sovereign Shadowsong Amethyst",
			["subClass"] = 3,
			["icon"] = 133266,
			["quality"] = 4,
		}, -- [505]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24054::::::::70:::::::::|h[Sovereign Nightseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31102,
			["reagents"] = {
				[23441] = 1,
			},
			["itemID"] = 24054,
			["expansion"] = 2,
			["name"] = "Sovereign Nightseye",
			["subClass"] = 3,
			["icon"] = 133256,
			["quality"] = 3,
		}, -- [506]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23111::::::::70:::::::::|h[Sovereign Shadow Draenite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28936,
			["reagents"] = {
				[23107] = 1,
			},
			["itemID"] = 23111,
			["expansion"] = 2,
			["name"] = "Sovereign Shadow Draenite",
			["subClass"] = 3,
			["icon"] = 134102,
			["quality"] = 2,
		}, -- [507]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32215::::::::70:::::::::|h[Glowing Shadowsong Amethyst]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39731,
			["reagents"] = {
				[32230] = 1,
			},
			["itemID"] = 32215,
			["expansion"] = 2,
			["name"] = "Glowing Shadowsong Amethyst",
			["subClass"] = 3,
			["icon"] = 133266,
			["quality"] = 4,
		}, -- [508]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24056::::::::70:::::::::|h[Glowing Nightseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31104,
			["reagents"] = {
				[23441] = 1,
			},
			["itemID"] = 24056,
			["expansion"] = 2,
			["name"] = "Glowing Nightseye",
			["subClass"] = 3,
			["icon"] = 133256,
			["quality"] = 3,
		}, -- [509]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23108::::::::70:::::::::|h[Glowing Shadow Draenite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28925,
			["reagents"] = {
				[23107] = 1,
			},
			["itemID"] = 23108,
			["expansion"] = 2,
			["name"] = "Glowing Shadow Draenite",
			["subClass"] = 3,
			["icon"] = 134102,
			["quality"] = 2,
		}, -- [510]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23109::::::::70:::::::::|h[Royal Shadow Draenite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28927,
			["reagents"] = {
				[23107] = 1,
			},
			["itemID"] = 23109,
			["expansion"] = 2,
			["name"] = "Royal Shadow Draenite",
			["subClass"] = 3,
			["icon"] = 134102,
			["quality"] = 2,
		}, -- [511]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:32836::::::::70:::::::::|h[Purified Shadow Pearl]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 41429,
			["reagents"] = {
				[24479] = 1,
				[27860] = 1,
			},
			["itemID"] = 32836,
			["expansion"] = 2,
			["name"] = "Purified Shadow Pearl",
			["subClass"] = 3,
			["icon"] = 134126,
			["quality"] = 3,
		}, -- [512]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:32833::::::::70:::::::::|h[Purified Jaggal Pearl]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 41420,
			["reagents"] = {
				[24478] = 1,
				[27860] = 1,
			},
			["itemID"] = 32833,
			["expansion"] = 2,
			["name"] = "Purified Jaggal Pearl",
			["subClass"] = 3,
			["icon"] = 134127,
			["quality"] = 2,
		}, -- [513]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:35707::::::::70:::::::::|h[Regal Nightseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 46803,
			["reagents"] = {
				[23441] = 1,
			},
			["itemID"] = 35707,
			["expansion"] = 2,
			["name"] = "Regal Nightseye",
			["subClass"] = 3,
			["icon"] = 133256,
			["quality"] = 3,
		}, -- [514]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:31079::::::::70:::::::::|h[Mercurial Adamantite]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 38068,
			["reagents"] = {
				[24243] = 4,
				[22452] = 1,
			},
			["itemID"] = 31079,
			["expansion"] = 2,
			["name"] = "Mercurial Adamantite",
			["subClass"] = 4,
			["icon"] = 135732,
			["quality"] = 3,
		}, -- [515]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:21752::::::::70:::::::::|h[Thorium Setting]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 26880,
			["reagents"] = {
				[12359] = 1,
			},
			["itemID"] = 21752,
			["expansion"] = 2,
			["name"] = "Thorium Setting",
			["subClass"] = 4,
			["icon"] = 133273,
			["quality"] = 1,
		}, -- [516]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:20963::::::::70:::::::::|h[Mithril Filigree]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 25615,
			["reagents"] = {
				[3860] = 2,
			},
			["itemID"] = 20963,
			["expansion"] = 2,
			["name"] = "Mithril Filigree",
			["subClass"] = 4,
			["icon"] = 133253,
			["quality"] = 1,
		}, -- [517]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:20817::::::::70:::::::::|h[Bronze Setting]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 25278,
			["reagents"] = {
				[2841] = 2,
			},
			["itemID"] = 20817,
			["expansion"] = 2,
			["name"] = "Bronze Setting",
			["subClass"] = 4,
			["icon"] = 133237,
			["quality"] = 1,
		}, -- [518]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:20816::::::::70:::::::::|h[Delicate Copper Wire]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 25255,
			["reagents"] = {
				[2840] = 2,
			},
			["itemID"] = 20816,
			["expansion"] = 2,
			["name"] = "Delicate Copper Wire",
			["subClass"] = 4,
			["icon"] = 133243,
			["quality"] = 1,
		}, -- [519]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:35945::::::::70:::::::::|h[Brilliant Glass]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 47280,
			["reagents"] = {
				[23079] = 3,
				[23117] = 3,
				[23077] = 3,
				[21929] = 3,
				[23112] = 3,
				[23107] = 3,
			},
			["itemID"] = 35945,
			["expansion"] = 2,
			["name"] = "Brilliant Glass",
			["subClass"] = 0,
			["icon"] = 134096,
			["quality"] = 3,
		}, -- [520]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:25883::::::::70:::::::::|h[Dense Stone Statue]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32809,
			["reagents"] = {
				[12365] = 10,
			},
			["itemID"] = 25883,
			["expansion"] = 2,
			["name"] = "Dense Stone Statue",
			["subClass"] = 0,
			["icon"] = 134452,
			["quality"] = 1,
		}, -- [521]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:25882::::::::70:::::::::|h[Solid Stone Statue]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32808,
			["reagents"] = {
				[7912] = 10,
			},
			["itemID"] = 25882,
			["expansion"] = 2,
			["name"] = "Solid Stone Statue",
			["subClass"] = 0,
			["icon"] = 134448,
			["quality"] = 1,
		}, -- [522]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:25881::::::::70:::::::::|h[Heavy Stone Statue]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32807,
			["reagents"] = {
				[2838] = 8,
			},
			["itemID"] = 25881,
			["expansion"] = 2,
			["name"] = "Heavy Stone Statue",
			["subClass"] = 0,
			["icon"] = 134451,
			["quality"] = 1,
		}, -- [523]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:25880::::::::70:::::::::|h[Coarse Stone Statue]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32801,
			["reagents"] = {
				[2836] = 8,
			},
			["itemID"] = 25880,
			["expansion"] = 2,
			["name"] = "Coarse Stone Statue",
			["subClass"] = 0,
			["icon"] = 134447,
			["quality"] = 1,
		}, -- [524]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:25498::::::::70:::::::::|h[Rough Stone Statue]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32259,
			["reagents"] = {
				[2835] = 8,
			},
			["itemID"] = 25498,
			["expansion"] = 2,
			["name"] = "Rough Stone Statue",
			["subClass"] = 0,
			["icon"] = 134450,
			["quality"] = 1,
		}, -- [525]
		{
			["tradeskill"] = 333,
			["link"] = "spell:42974",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 42974,
			["reagents"] = {
				[22449] = 10,
				[22450] = 6,
				[22445] = 30,
				[22446] = 6,
				[22824] = 3,
			},
			["itemID"] = 42974,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Executioner",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [526]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27982",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27982,
			["reagents"] = {
				[22449] = 10,
				[22450] = 12,
				[21885] = 6,
				[22446] = 8,
				[22456] = 6,
			},
			["itemID"] = 27982,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Soulfrost",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [527]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27981",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27981,
			["reagents"] = {
				[22449] = 10,
				[22450] = 12,
				[21884] = 6,
				[22446] = 8,
				[23571] = 1,
			},
			["itemID"] = 27981,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Sunfire",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [528]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27984",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27984,
			["reagents"] = {
				[22445] = 40,
				[22449] = 10,
				[22450] = 6,
				[22446] = 8,
			},
			["itemID"] = 27984,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Mongoose",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [529]
		{
			["tradeskill"] = 333,
			["link"] = "spell:28003",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 28003,
			["reagents"] = {
				[22445] = 20,
				[22446] = 10,
				[22449] = 12,
			},
			["itemID"] = 28003,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Spellsurge",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [530]
		{
			["tradeskill"] = 333,
			["link"] = "spell:28004",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 28004,
			["reagents"] = {
				[22449] = 8,
				[22450] = 8,
				[21885] = 2,
			},
			["itemID"] = 28004,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Battlemaster",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [531]
		{
			["tradeskill"] = 333,
			["link"] = "spell:46578",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 46578,
			["reagents"] = {
				[22456] = 2,
				[21885] = 2,
			},
			["itemID"] = 46578,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Deathfrost",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [532]
		{
			["tradeskill"] = 333,
			["link"] = "spell:42620",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 42620,
			["reagents"] = {
				[22445] = 8,
				[22446] = 4,
				[22449] = 6,
				[22451] = 2,
			},
			["itemID"] = 42620,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Greater Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [533]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34010",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34010,
			["reagents"] = {
				[21885] = 8,
				[21886] = 8,
				[22449] = 8,
			},
			["itemID"] = 34010,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Major Healing",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [534]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27975",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27975,
			["reagents"] = {
				[22449] = 8,
				[22446] = 8,
			},
			["itemID"] = 27975,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Major Spellpower",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [535]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27972",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27972,
			["reagents"] = {
				[22445] = 20,
				[22446] = 5,
				[22449] = 4,
			},
			["itemID"] = 27972,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Potency",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [536]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27968",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27968,
			["reagents"] = {
				[22449] = 2,
				[22446] = 10,
			},
			["itemID"] = 27968,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Major Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [537]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27967",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27967,
			["reagents"] = {
				[22445] = 6,
				[22446] = 6,
				[22449] = 2,
			},
			["itemID"] = 27967,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Major Striking",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [538]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27977",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27977,
			["reagents"] = {
				[22445] = 20,
				[22446] = 6,
				[22449] = 8,
			},
			["itemID"] = 27977,
			["expansion"] = 2,
			["name"] = "Enchant 2H Weapon - Major Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [539]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27971",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27971,
			["reagents"] = {
				[22449] = 4,
				[22445] = 40,
			},
			["itemID"] = 27971,
			["expansion"] = 2,
			["name"] = "Enchant 2H Weapon - Savagery",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [540]
		{
			["tradeskill"] = 333,
			["link"] = "spell:47051",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 47051,
			["reagents"] = {
				[22446] = 8,
				[22452] = 8,
			},
			["itemID"] = 47051,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Steelweave",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [541]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34006",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34006,
			["reagents"] = {
				[22449] = 4,
				[22456] = 8,
			},
			["itemID"] = 34006,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Greater Shadow Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [542]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34005",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34005,
			["reagents"] = {
				[22449] = 4,
				[22457] = 8,
			},
			["itemID"] = 34005,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Greater Arcane Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [543]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27962",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27962,
			["reagents"] = {
				[22451] = 4,
				[22452] = 4,
				[22446] = 4,
				[21884] = 4,
				[21885] = 4,
			},
			["itemID"] = 27962,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Major Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [544]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34003",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34003,
			["reagents"] = {
				[22445] = 6,
				[22446] = 2,
				[22457] = 2,
			},
			["itemID"] = 34003,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Spell Penetration",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [545]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34004",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34004,
			["reagents"] = {
				[22445] = 4,
				[22446] = 1,
				[22451] = 1,
			},
			["itemID"] = 34004,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Greater Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [546]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27961",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27961,
			["reagents"] = {
				[22445] = 8,
			},
			["itemID"] = 27961,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Major Armor",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [547]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25086",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25086,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[22452] = 8,
			},
			["itemID"] = 25086,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Dodge",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [548]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25081",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25081,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[7078] = 4,
			},
			["itemID"] = 25081,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Greater Fire Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [549]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25082",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25082,
			["reagents"] = {
				[22448] = 2,
				[22446] = 3,
				[12803] = 4,
			},
			["itemID"] = 25082,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Greater Nature Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [550]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25084",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25084,
			["reagents"] = {
				[22448] = 4,
				[22446] = 2,
				[22456] = 8,
			},
			["itemID"] = 25084,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Subtlety",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [551]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25083",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25083,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[22794] = 2,
			},
			["itemID"] = 25083,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Stealth",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [552]
		{
			["tradeskill"] = 333,
			["link"] = "spell:46594",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 46594,
			["reagents"] = {
				[22445] = 8,
				[22446] = 4,
				[23427] = 4,
			},
			["itemID"] = 46594,
			["expansion"] = 2,
			["name"] = "Enchant Chest - Defense",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [553]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33992",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33992,
			["reagents"] = {
				[22446] = 4,
				[22445] = 10,
			},
			["itemID"] = 33992,
			["expansion"] = 2,
			["name"] = "Enchant Chest - Major Resilience",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [554]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27960",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27960,
			["reagents"] = {
				[22445] = 4,
				[22449] = 4,
				[22446] = 4,
			},
			["itemID"] = 27960,
			["expansion"] = 2,
			["name"] = "Enchant Chest - Exceptional Stats",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [555]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33990",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33990,
			["reagents"] = {
				[22446] = 2,
			},
			["itemID"] = 33990,
			["expansion"] = 2,
			["name"] = "Enchant Chest - Major Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [556]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27957",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27957,
			["reagents"] = {
				[13446] = 4,
				[14344] = 2,
				[22445] = 8,
			},
			["itemID"] = 27957,
			["expansion"] = 2,
			["name"] = "Enchant Chest - Exceptional Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [557]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33991",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33991,
			["reagents"] = {
				[22447] = 2,
				[22445] = 2,
			},
			["itemID"] = 33991,
			["expansion"] = 2,
			["name"] = "Enchant Chest - Restore Mana Prime",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [558]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27954",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27954,
			["reagents"] = {
				[22449] = 4,
				[22450] = 2,
				[23572] = 1,
			},
			["itemID"] = 27954,
			["expansion"] = 2,
			["name"] = "Enchant Boots - Surefooted",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [559]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34008",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34008,
			["reagents"] = {
				[22449] = 8,
				[22452] = 8,
			},
			["itemID"] = 34008,
			["expansion"] = 2,
			["name"] = "Enchant Boots - Boar's Speed",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [560]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34007",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34007,
			["reagents"] = {
				[22449] = 8,
				[22451] = 8,
			},
			["itemID"] = 34007,
			["expansion"] = 2,
			["name"] = "Enchant Boots - Cat's Swiftness",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [561]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27951",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27951,
			["reagents"] = {
				[22446] = 8,
				[22445] = 8,
			},
			["itemID"] = 27951,
			["expansion"] = 2,
			["name"] = "Enchant Boots - Dexterity",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [562]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27950",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27950,
			["reagents"] = {
				[22445] = 12,
			},
			["itemID"] = 27950,
			["expansion"] = 2,
			["name"] = "Enchant Boots - Fortitude",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [563]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27948",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27948,
			["reagents"] = {
				[13446] = 4,
				[13444] = 4,
				[22445] = 6,
			},
			["itemID"] = 27948,
			["expansion"] = 2,
			["name"] = "Enchant Boots - Vitality",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [564]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33997",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33997,
			["reagents"] = {
				[22457] = 6,
				[22449] = 6,
				[22446] = 6,
			},
			["itemID"] = 33997,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Major Spellpower",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [565]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33994",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33994,
			["reagents"] = {
				[22445] = 2,
				[22446] = 8,
				[22449] = 2,
			},
			["itemID"] = 33994,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Spell Strike",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [566]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33999",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33999,
			["reagents"] = {
				[22449] = 6,
				[21886] = 6,
				[22446] = 6,
			},
			["itemID"] = 33999,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Major Healing",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [567]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33995",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33995,
			["reagents"] = {
				[22445] = 12,
				[22446] = 1,
			},
			["itemID"] = 33995,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Major Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [568]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33996",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33996,
			["reagents"] = {
				[22445] = 8,
			},
			["itemID"] = 33996,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Assault",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [569]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33993",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33993,
			["reagents"] = {
				[22447] = 1,
				[22445] = 4,
			},
			["itemID"] = 33993,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Blasting",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [570]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25080",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25080,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[22451] = 2,
			},
			["itemID"] = 25080,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Superior Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [571]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25072",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25072,
			["reagents"] = {
				[22448] = 4,
				[22446] = 2,
				[21886] = 8,
			},
			["itemID"] = 25072,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Threat",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [572]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27947",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27947,
			["reagents"] = {
				[22449] = 2,
				[22578] = 1,
				[22572] = 1,
				[22573] = 1,
				[22574] = 1,
			},
			["itemID"] = 27947,
			["expansion"] = 2,
			["name"] = "Enchant Shield - Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [573]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44383",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44383,
			["reagents"] = {
				[22449] = 1,
				[22447] = 4,
			},
			["itemID"] = 44383,
			["expansion"] = 2,
			["name"] = "Enchant Shield - Resilience",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [574]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27946",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27946,
			["reagents"] = {
				[22445] = 12,
				[22446] = 4,
				[22452] = 10,
			},
			["itemID"] = 27946,
			["expansion"] = 2,
			["name"] = "Enchant Shield - Shield Block",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [575]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34009",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34009,
			["reagents"] = {
				[22445] = 15,
			},
			["itemID"] = 34009,
			["expansion"] = 2,
			["name"] = "Enchant Shield - Major Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [576]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27945",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27945,
			["reagents"] = {
				[22446] = 4,
			},
			["itemID"] = 27945,
			["expansion"] = 2,
			["name"] = "Enchant Shield - Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [577]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27944",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27944,
			["reagents"] = {
				[22445] = 6,
				[22452] = 10,
			},
			["itemID"] = 27944,
			["expansion"] = 2,
			["name"] = "Enchant Shield - Tough Shield",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [578]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27917",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27917,
			["reagents"] = {
				[21884] = 6,
				[22449] = 6,
				[21885] = 6,
			},
			["itemID"] = 27917,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Spellpower",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [579]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27914",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27914,
			["reagents"] = {
				[22445] = 20,
				[22446] = 10,
				[22449] = 1,
			},
			["itemID"] = 27914,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Fortitude",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [580]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27913",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27913,
			["reagents"] = {
				[22446] = 8,
			},
			["itemID"] = 27913,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Restore Mana Prime",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [581]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27911",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27911,
			["reagents"] = {
				[22446] = 4,
				[21886] = 4,
			},
			["itemID"] = 27911,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Superior Healing",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [582]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27905",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27905,
			["reagents"] = {
				[22445] = 6,
				[22447] = 6,
			},
			["itemID"] = 27905,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Stats",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [583]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27906",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27906,
			["reagents"] = {
				[22448] = 2,
				[22445] = 10,
			},
			["itemID"] = 27906,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Major Defense",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [584]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34001",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34001,
			["reagents"] = {
				[22447] = 3,
			},
			["itemID"] = 34001,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Major Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [585]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27899",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27899,
			["reagents"] = {
				[22445] = 6,
			},
			["itemID"] = 27899,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Brawn",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [586]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34002",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34002,
			["reagents"] = {
				[22445] = 6,
			},
			["itemID"] = 34002,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Assault",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [587]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27927",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27927,
			["reagents"] = {
				[22450] = 2,
				[22449] = 2,
			},
			["itemID"] = 27927,
			["expansion"] = 2,
			["name"] = "Enchant Ring - Stats",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [588]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27926",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27926,
			["reagents"] = {
				[22445] = 5,
				[22446] = 3,
				[22449] = 2,
			},
			["itemID"] = 27926,
			["expansion"] = 2,
			["name"] = "Enchant Ring - Healing Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [589]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27924",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27924,
			["reagents"] = {
				[22449] = 2,
				[22446] = 2,
			},
			["itemID"] = 27924,
			["expansion"] = 2,
			["name"] = "Enchant Ring - Spellpower",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [590]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27920",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27920,
			["reagents"] = {
				[22449] = 2,
				[22445] = 6,
			},
			["itemID"] = 27920,
			["expansion"] = 2,
			["name"] = "Enchant Ring - Striking",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [591]
		{
			["tradeskill"] = 333,
			["link"] = "spell:28019",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 28019,
			["reagents"] = {
				[22445] = 3,
				[22792] = 1,
				[18256] = 1,
			},
			["itemID"] = 28019,
			["expansion"] = 2,
			["name"] = "Superior Wizard Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [592]
		{
			["tradeskill"] = 333,
			["link"] = "spell:28016",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 28016,
			["reagents"] = {
				[22445] = 3,
				[22791] = 1,
				[18256] = 1,
			},
			["itemID"] = 28016,
			["expansion"] = 2,
			["name"] = "Superior Mana Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [593]
		{
			["tradeskill"] = 333,
			["link"] = "spell:45765",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 45765,
			["reagents"] = {
				[22450] = 1,
			},
			["itemID"] = 45765,
			["expansion"] = 2,
			["name"] = "Void Shatter",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [594]
		{
			["tradeskill"] = 333,
			["link"] = "spell:28022",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 28022,
			["reagents"] = {
				[22448] = 3,
			},
			["itemID"] = 28022,
			["expansion"] = 2,
			["name"] = "Large Prismatic Shard",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [595]
		{
			["tradeskill"] = 333,
			["link"] = "spell:42615",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 42615,
			["reagents"] = {
				[22449] = 1,
			},
			["itemID"] = 42615,
			["expansion"] = 2,
			["name"] = "Small Prismatic Shard",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [596]
		{
			["tradeskill"] = 333,
			["link"] = "spell:42613",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 42613,
			["reagents"] = {
				[20725] = 1,
			},
			["itemID"] = 42613,
			["expansion"] = 2,
			["name"] = "Nexus Transformation",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [597]
		{
			["tradeskill"] = 333,
			["link"] = "spell:32667",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 32667,
			["reagents"] = {
				[25845] = 1,
				[23571] = 4,
				[22446] = 12,
				[22462] = 1,
				[22450] = 2,
			},
			["itemID"] = 32667,
			["expansion"] = 2,
			["name"] = "Runed Eternium Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [598]
		{
			["tradeskill"] = 333,
			["link"] = "spell:32665",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 32665,
			["reagents"] = {
				[22449] = 8,
				[23571] = 1,
				[22446] = 8,
				[22461] = 1,
				[25844] = 1,
			},
			["itemID"] = 32665,
			["expansion"] = 2,
			["name"] = "Runed Adamantite Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [599]
		{
			["tradeskill"] = 333,
			["link"] = "spell:32664",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 32664,
			["reagents"] = {
				[16203] = 4,
				[14344] = 6,
				[16207] = 1,
				[25843] = 1,
			},
			["itemID"] = 32664,
			["expansion"] = 2,
			["name"] = "Runed Fel Iron Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [600]
		{
			["tradeskill"] = 333,
			["link"] = "spell:28028",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 28028,
			["reagents"] = {
				[22450] = 2,
			},
			["itemID"] = 28028,
			["expansion"] = 2,
			["name"] = "Void Sphere",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [601]
		{
			["tradeskill"] = 333,
			["link"] = "spell:28027",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 28027,
			["reagents"] = {
				[22449] = 4,
			},
			["itemID"] = 28027,
			["expansion"] = 2,
			["name"] = "Prismatic Sphere",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [602]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27659::::::::70:::::::::|h[Warp Burger]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33288,
			["reagents"] = {
				[27681] = 1,
			},
			["itemID"] = 27659,
			["expansion"] = 2,
			["name"] = "Warp Burger",
			["subClass"] = 5,
			["icon"] = 134021,
			["quality"] = 1,
		}, -- [603]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27664::::::::70:::::::::|h[Grilled Mudfish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33293,
			["reagents"] = {
				[27435] = 1,
			},
			["itemID"] = 27664,
			["expansion"] = 2,
			["name"] = "Grilled Mudfish",
			["subClass"] = 5,
			["icon"] = 134034,
			["quality"] = 1,
		}, -- [604]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27658::::::::70:::::::::|h[Roasted Clefthoof]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33287,
			["reagents"] = {
				[27678] = 1,
			},
			["itemID"] = 27658,
			["expansion"] = 2,
			["name"] = "Roasted Clefthoof",
			["subClass"] = 5,
			["icon"] = 134016,
			["quality"] = 1,
		}, -- [605]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27655::::::::70:::::::::|h[Ravager Dog]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33284,
			["reagents"] = {
				[27674] = 1,
			},
			["itemID"] = 27655,
			["expansion"] = 2,
			["name"] = "Ravager Dog",
			["subClass"] = 5,
			["icon"] = 134009,
			["quality"] = 1,
		}, -- [606]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:31673::::::::70:::::::::|h[Crunchy Serpent]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 38868,
			["reagents"] = {
				[31671] = 1,
			},
			["itemID"] = 31673,
			["expansion"] = 2,
			["name"] = "Crunchy Serpent",
			["subClass"] = 5,
			["icon"] = 134044,
			["quality"] = 1,
		}, -- [607]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27665::::::::70:::::::::|h[Poached Bluefish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33294,
			["reagents"] = {
				[27437] = 1,
			},
			["itemID"] = 27665,
			["expansion"] = 2,
			["name"] = "Poached Bluefish",
			["subClass"] = 5,
			["icon"] = 134032,
			["quality"] = 1,
		}, -- [608]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27657::::::::70:::::::::|h[Blackened Basilisk]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33286,
			["reagents"] = {
				[27677] = 1,
			},
			["itemID"] = 27657,
			["expansion"] = 2,
			["name"] = "Blackened Basilisk",
			["subClass"] = 5,
			["icon"] = 134042,
			["quality"] = 1,
		}, -- [609]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33825::::::::70:::::::::|h[Skullfish Soup]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 43707,
			["reagents"] = {
				[33824] = 1,
			},
			["itemID"] = 33825,
			["expansion"] = 2,
			["name"] = "Skullfish Soup",
			["subClass"] = 5,
			["icon"] = 134019,
			["quality"] = 1,
		}, -- [610]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27666::::::::70:::::::::|h[Golden Fish Sticks]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33295,
			["reagents"] = {
				[27438] = 1,
			},
			["itemID"] = 27666,
			["expansion"] = 2,
			["name"] = "Golden Fish Sticks",
			["subClass"] = 5,
			["icon"] = 133904,
			["quality"] = 1,
		}, -- [611]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33052::::::::70:::::::::|h[Fisherman's Feast]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 42302,
			["reagents"] = {
				[27515] = 1,
				[4539] = 5,
				[3713] = 5,
			},
			["itemID"] = 33052,
			["expansion"] = 2,
			["name"] = "Fisherman's Feast",
			["subClass"] = 5,
			["icon"] = 134044,
			["quality"] = 1,
		}, -- [612]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27667::::::::70:::::::::|h[Spicy Crawdad]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33296,
			["reagents"] = {
				[27439] = 1,
			},
			["itemID"] = 27667,
			["expansion"] = 2,
			["name"] = "Spicy Crawdad",
			["subClass"] = 5,
			["icon"] = 133902,
			["quality"] = 1,
		}, -- [613]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:31672::::::::70:::::::::|h[Mok'Nathal Shortribs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 38867,
			["reagents"] = {
				[31670] = 1,
			},
			["itemID"] = 31672,
			["expansion"] = 2,
			["name"] = "Mok'Nathal Shortribs",
			["subClass"] = 5,
			["icon"] = 134004,
			["quality"] = 1,
		}, -- [614]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34411::::::::70:::::::::|h[Hot Apple Cider]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45022,
			["reagents"] = {
				[34412] = 1,
				[17196] = 1,
				[17194] = 1,
			},
			["itemID"] = 34411,
			["expansion"] = 2,
			["name"] = "Hot Apple Cider",
			["subClass"] = 5,
			["icon"] = 132810,
			["quality"] = 1,
		}, -- [615]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27660::::::::70:::::::::|h[Talbuk Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33289,
			["reagents"] = {
				[27682] = 1,
			},
			["itemID"] = 27660,
			["expansion"] = 2,
			["name"] = "Talbuk Steak",
			["subClass"] = 5,
			["icon"] = 134040,
			["quality"] = 1,
		}, -- [616]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:30155::::::::70:::::::::|h[Clam Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 36210,
			["reagents"] = {
				[24477] = 2,
				[3713] = 1,
			},
			["itemID"] = 30155,
			["expansion"] = 2,
			["name"] = "Clam Bar",
			["subClass"] = 5,
			["icon"] = 133983,
			["quality"] = 1,
		}, -- [617]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27662::::::::70:::::::::|h[Feltail Delight]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33291,
			["reagents"] = {
				[27425] = 1,
			},
			["itemID"] = 27662,
			["expansion"] = 2,
			["name"] = "Feltail Delight",
			["subClass"] = 5,
			["icon"] = 134030,
			["quality"] = 1,
		}, -- [618]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27651::::::::70:::::::::|h[Buzzard Bites]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33279,
			["reagents"] = {
				[27671] = 1,
			},
			["itemID"] = 27651,
			["expansion"] = 2,
			["name"] = "Buzzard Bites",
			["subClass"] = 5,
			["icon"] = 134041,
			["quality"] = 1,
		}, -- [619]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27663::::::::70:::::::::|h[Blackened Sporefish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33292,
			["reagents"] = {
				[27429] = 1,
			},
			["itemID"] = 27663,
			["expansion"] = 2,
			["name"] = "Blackened Sporefish",
			["subClass"] = 5,
			["icon"] = 134035,
			["quality"] = 1,
		}, -- [620]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33872::::::::70:::::::::|h[Spicy Hot Talbuk]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 43765,
			["reagents"] = {
				[27682] = 1,
				[2692] = 1,
			},
			["itemID"] = 33872,
			["expansion"] = 2,
			["name"] = "Spicy Hot Talbuk",
			["subClass"] = 5,
			["icon"] = 134040,
			["quality"] = 1,
		}, -- [621]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33867::::::::70:::::::::|h[Broiled Bloodfin]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 43761,
			["reagents"] = {
				[33823] = 1,
			},
			["itemID"] = 33867,
			["expansion"] = 2,
			["name"] = "Broiled Bloodfin",
			["subClass"] = 5,
			["icon"] = 133915,
			["quality"] = 1,
		}, -- [622]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33053::::::::70:::::::::|h[Hot Buttered Trout]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 42305,
			["reagents"] = {
				[27516] = 1,
				[3713] = 2,
			},
			["itemID"] = 33053,
			["expansion"] = 2,
			["name"] = "Hot Buttered Trout",
			["subClass"] = 5,
			["icon"] = 134032,
			["quality"] = 1,
		}, -- [623]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33048::::::::70:::::::::|h[Stewed Trout]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 42296,
			["reagents"] = {
				[2593] = 1,
				[3713] = 1,
				[27422] = 1,
			},
			["itemID"] = 33048,
			["expansion"] = 2,
			["name"] = "Stewed Trout",
			["subClass"] = 5,
			["icon"] = 134020,
			["quality"] = 1,
		}, -- [624]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27661::::::::70:::::::::|h[Blackened Trout]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33290,
			["reagents"] = {
				[27422] = 1,
			},
			["itemID"] = 27661,
			["expansion"] = 2,
			["name"] = "Blackened Trout",
			["subClass"] = 5,
			["icon"] = 134033,
			["quality"] = 1,
		}, -- [625]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33874::::::::70:::::::::|h[Kibler's Bits]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 43772,
			["reagents"] = {
				[27671] = 1,
			},
			["itemID"] = 33874,
			["expansion"] = 2,
			["name"] = "Kibler's Bits",
			["subClass"] = 5,
			["icon"] = 134005,
			["quality"] = 1,
		}, -- [626]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:35563::::::::70:::::::::|h[Charred Bear Kabobs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 46684,
			["reagents"] = {
				[35562] = 1,
			},
			["itemID"] = 35563,
			["expansion"] = 2,
			["name"] = "Charred Bear Kabobs",
			["subClass"] = 5,
			["icon"] = 134024,
			["quality"] = 1,
		}, -- [627]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:35565::::::::70:::::::::|h[Juicy Bear Burger]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 46688,
			["reagents"] = {
				[35562] = 1,
			},
			["itemID"] = 35565,
			["expansion"] = 2,
			["name"] = "Juicy Bear Burger",
			["subClass"] = 5,
			["icon"] = 134021,
			["quality"] = 1,
		}, -- [628]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:22645::::::::70:::::::::|h[Crunchy Spider Surprise]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28267,
			["reagents"] = {
				[22644] = 1,
			},
			["itemID"] = 22645,
			["expansion"] = 2,
			["name"] = "Crunchy Spider Surprise",
			["subClass"] = 5,
			["icon"] = 134044,
			["quality"] = 1,
		}, -- [629]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27636::::::::70:::::::::|h[Bat Bites]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33278,
			["reagents"] = {
				[27669] = 1,
			},
			["itemID"] = 27636,
			["expansion"] = 2,
			["name"] = "Bat Bites",
			["subClass"] = 5,
			["icon"] = 134042,
			["quality"] = 1,
		}, -- [630]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:24105::::::::70:::::::::|h[Roasted Moongraze Tenderloin]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33277,
			["reagents"] = {
				[23676] = 1,
			},
			["itemID"] = 24105,
			["expansion"] = 2,
			["name"] = "Roasted Moongraze Tenderloin",
			["subClass"] = 5,
			["icon"] = 134016,
			["quality"] = 1,
		}, -- [631]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27635::::::::70:::::::::|h[Lynx Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33276,
			["reagents"] = {
				[27668] = 1,
			},
			["itemID"] = 27635,
			["expansion"] = 2,
			["name"] = "Lynx Steak",
			["subClass"] = 5,
			["icon"] = 134003,
			["quality"] = 1,
		}, -- [632]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33924::::::::70:::::::::|h[Delicious Chocolate Cake]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 43779,
			["reagents"] = {
				[6889] = 8,
				[30817] = 8,
				[1179] = 4,
				[785] = 3,
				[2678] = 4,
				[2593] = 1,
			},
			["itemID"] = 33924,
			["expansion"] = 2,
			["name"] = "Delicious Chocolate Cake",
			["subClass"] = 5,
			["icon"] = 133783,
			["quality"] = 1,
		}, -- [633]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34832::::::::70:::::::::|h[Captain Rumsey's Lager]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45695,
			["reagents"] = {
				[2596] = 1,
				[2594] = 1,
			},
			["itemID"] = 34832,
			["expansion"] = 2,
			["name"] = "Captain Rumsey's Lager",
			["subClass"] = 5,
			["icon"] = 132790,
			["quality"] = 1,
		}, -- [634]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33866::::::::70:::::::::|h[Stormchops]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 43758,
			["reagents"] = {
				[27678] = 1,
				[13757] = 1,
			},
			["itemID"] = 33866,
			["expansion"] = 2,
			["name"] = "Stormchops",
			["subClass"] = 5,
			["icon"] = 134047,
			["quality"] = 1,
		}, -- [635]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22866::::::::70:::::::::|h[Flask of Pure Death]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28591,
			["reagents"] = {
				[22793] = 3,
				[22794] = 1,
				[22792] = 7,
				[18256] = 1,
			},
			["itemID"] = 22866,
			["expansion"] = 2,
			["name"] = "Flask of Pure Death",
			["subClass"] = 3,
			["icon"] = 134738,
			["quality"] = 1,
		}, -- [636]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22854::::::::70:::::::::|h[Flask of Relentless Assault]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28589,
			["reagents"] = {
				[22793] = 3,
				[22794] = 1,
				[22789] = 7,
				[18256] = 1,
			},
			["itemID"] = 22854,
			["expansion"] = 2,
			["name"] = "Flask of Relentless Assault",
			["subClass"] = 3,
			["icon"] = 134740,
			["quality"] = 1,
		}, -- [637]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22853::::::::70:::::::::|h[Flask of Mighty Restoration]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28588,
			["reagents"] = {
				[22793] = 3,
				[22794] = 1,
				[22786] = 7,
				[18256] = 1,
			},
			["itemID"] = 22853,
			["expansion"] = 2,
			["name"] = "Flask of Mighty Restoration",
			["subClass"] = 3,
			["icon"] = 134741,
			["quality"] = 1,
		}, -- [638]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22851::::::::70:::::::::|h[Flask of Fortification]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28587,
			["reagents"] = {
				[22793] = 3,
				[22794] = 1,
				[18256] = 1,
				[22790] = 7,
			},
			["itemID"] = 22851,
			["expansion"] = 2,
			["name"] = "Flask of Fortification",
			["subClass"] = 3,
			["icon"] = 134742,
			["quality"] = 1,
		}, -- [639]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22861::::::::70:::::::::|h[Flask of Blinding Light]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28590,
			["reagents"] = {
				[22793] = 3,
				[22794] = 1,
				[18256] = 1,
				[22791] = 7,
			},
			["itemID"] = 22861,
			["expansion"] = 2,
			["name"] = "Flask of Blinding Light",
			["subClass"] = 3,
			["icon"] = 134739,
			["quality"] = 1,
		}, -- [640]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:22456::::::::70:::::::::|h[Primal Shadow]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28581,
			["reagents"] = {
				[21885] = 1,
			},
			["itemID"] = 22456,
			["expansion"] = 2,
			["name"] = "Primal Shadow",
			["subClass"] = 10,
			["icon"] = 132851,
			["quality"] = 2,
		}, -- [641]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:21885::::::::70:::::::::|h[Primal Water]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28580,
			["reagents"] = {
				[22456] = 1,
			},
			["itemID"] = 21885,
			["expansion"] = 2,
			["name"] = "Primal Water",
			["subClass"] = 10,
			["icon"] = 132852,
			["quality"] = 2,
		}, -- [642]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:21884::::::::70:::::::::|h[Primal Fire]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28582,
			["reagents"] = {
				[22457] = 1,
			},
			["itemID"] = 21884,
			["expansion"] = 2,
			["name"] = "Primal Fire",
			["subClass"] = 10,
			["icon"] = 132847,
			["quality"] = 2,
		}, -- [643]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:22452::::::::70:::::::::|h[Primal Earth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28584,
			["reagents"] = {
				[21886] = 1,
			},
			["itemID"] = 22452,
			["expansion"] = 2,
			["name"] = "Primal Earth",
			["subClass"] = 10,
			["icon"] = 132846,
			["quality"] = 2,
		}, -- [644]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:22457::::::::70:::::::::|h[Primal Mana]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28583,
			["reagents"] = {
				[21884] = 1,
			},
			["itemID"] = 22457,
			["expansion"] = 2,
			["name"] = "Primal Mana",
			["subClass"] = 10,
			["icon"] = 132849,
			["quality"] = 2,
		}, -- [645]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:21886::::::::70:::::::::|h[Primal Life]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28585,
			["reagents"] = {
				[22452] = 1,
			},
			["itemID"] = 21886,
			["expansion"] = 2,
			["name"] = "Primal Life",
			["subClass"] = 10,
			["icon"] = 132848,
			["quality"] = 2,
		}, -- [646]
		{
			["tradeskill"] = 171,
			["link"] = "|cff0070dd|Hitem:25868::::::::70:::::::::|h[Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32766,
			["reagents"] = {
				[21884] = 2,
				[23117] = 3,
				[23077] = 3,
				[21929] = 3,
				[22451] = 2,
			},
			["itemID"] = 25868,
			["expansion"] = 2,
			["name"] = "Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134098,
			["quality"] = 3,
		}, -- [647]
		{
			["tradeskill"] = 171,
			["link"] = "|cff0070dd|Hitem:25867::::::::70:::::::::|h[Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32765,
			["reagents"] = {
				[23107] = 3,
				[22452] = 2,
				[23112] = 3,
				[23079] = 3,
				[21885] = 2,
			},
			["itemID"] = 25867,
			["expansion"] = 2,
			["name"] = "Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134097,
			["quality"] = 3,
		}, -- [648]
		{
			["tradeskill"] = 171,
			["link"] = "|cff0070dd|Hitem:23571::::::::70:::::::::|h[Primal Might]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 29688,
			["reagents"] = {
				[22457] = 1,
				[21884] = 1,
				[22452] = 1,
				[21885] = 1,
				[22451] = 1,
			},
			["itemID"] = 23571,
			["expansion"] = 2,
			["name"] = "Primal Might",
			["subClass"] = 10,
			["icon"] = 136050,
			["quality"] = 3,
		}, -- [649]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:22451::::::::70:::::::::|h[Primal Air]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28569,
			["reagents"] = {
				[21885] = 1,
			},
			["itemID"] = 22451,
			["expansion"] = 2,
			["name"] = "Primal Air",
			["subClass"] = 10,
			["icon"] = 132845,
			["quality"] = 2,
		}, -- [650]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:22452::::::::70:::::::::|h[Primal Earth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28568,
			["reagents"] = {
				[21884] = 1,
			},
			["itemID"] = 22452,
			["expansion"] = 2,
			["name"] = "Primal Earth",
			["subClass"] = 10,
			["icon"] = 132846,
			["quality"] = 2,
		}, -- [651]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:21885::::::::70:::::::::|h[Primal Water]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28567,
			["reagents"] = {
				[22452] = 1,
			},
			["itemID"] = 21885,
			["expansion"] = 2,
			["name"] = "Primal Water",
			["subClass"] = 10,
			["icon"] = 132852,
			["quality"] = 2,
		}, -- [652]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:21884::::::::70:::::::::|h[Primal Fire]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28566,
			["reagents"] = {
				[22451] = 1,
			},
			["itemID"] = 21884,
			["expansion"] = 2,
			["name"] = "Primal Fire",
			["subClass"] = 10,
			["icon"] = 132847,
			["quality"] = 2,
		}, -- [653]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22850::::::::70:::::::::|h[Super Rejuvenation Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28586,
			["reagents"] = {
				[22793] = 2,
				[22791] = 1,
				[22786] = 1,
				[18256] = 1,
			},
			["itemID"] = 22850,
			["expansion"] = 2,
			["name"] = "Super Rejuvenation Potion",
			["subClass"] = 1,
			["icon"] = 134759,
			["quality"] = 1,
		}, -- [654]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22829::::::::70:::::::::|h[Super Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28551,
			["reagents"] = {
				[22785] = 1,
				[18256] = 1,
				[22791] = 2,
			},
			["itemID"] = 22829,
			["expansion"] = 2,
			["name"] = "Super Healing Potion",
			["subClass"] = 1,
			["icon"] = 134756,
			["quality"] = 1,
		}, -- [655]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:28100::::::::70:::::::::|h[Volatile Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33732,
			["reagents"] = {
				[13464] = 1,
				[22785] = 1,
				[18256] = 1,
			},
			["itemID"] = 28100,
			["expansion"] = 2,
			["name"] = "Volatile Healing Potion",
			["subClass"] = 1,
			["icon"] = 134820,
			["quality"] = 1,
		}, -- [656]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:31677::::::::70:::::::::|h[Fel Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 38961,
			["reagents"] = {
				[22793] = 1,
				[22792] = 2,
				[18256] = 1,
			},
			["itemID"] = 31677,
			["expansion"] = 2,
			["name"] = "Fel Mana Potion",
			["subClass"] = 1,
			["icon"] = 134763,
			["quality"] = 1,
		}, -- [657]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22832::::::::70:::::::::|h[Super Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28555,
			["reagents"] = {
				[22785] = 1,
				[22786] = 2,
				[18256] = 1,
			},
			["itemID"] = 22832,
			["expansion"] = 2,
			["name"] = "Super Mana Potion",
			["subClass"] = 1,
			["icon"] = 134762,
			["quality"] = 1,
		}, -- [658]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:28101::::::::70:::::::::|h[Unstable Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33733,
			["reagents"] = {
				[22787] = 2,
				[22785] = 1,
				[18256] = 1,
			},
			["itemID"] = 28101,
			["expansion"] = 2,
			["name"] = "Unstable Mana Potion",
			["subClass"] = 1,
			["icon"] = 134855,
			["quality"] = 1,
		}, -- [659]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22846::::::::70:::::::::|h[Major Shadow Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28576,
			["reagents"] = {
				[22793] = 3,
				[22456] = 1,
				[18256] = 5,
			},
			["itemID"] = 22846,
			["expansion"] = 2,
			["name"] = "Major Shadow Protection Potion",
			["subClass"] = 1,
			["icon"] = 134747,
			["quality"] = 1,
		}, -- [660]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22844::::::::70:::::::::|h[Major Nature Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28573,
			["reagents"] = {
				[22793] = 3,
				[21886] = 1,
				[18256] = 5,
			},
			["itemID"] = 22844,
			["expansion"] = 2,
			["name"] = "Major Nature Protection Potion",
			["subClass"] = 1,
			["icon"] = 134751,
			["quality"] = 1,
		}, -- [661]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22847::::::::70:::::::::|h[Major Holy Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28577,
			["reagents"] = {
				[22793] = 3,
				[21886] = 1,
				[18256] = 5,
			},
			["itemID"] = 22847,
			["expansion"] = 2,
			["name"] = "Major Holy Protection Potion",
			["subClass"] = 1,
			["icon"] = 134749,
			["quality"] = 1,
		}, -- [662]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22842::::::::70:::::::::|h[Major Frost Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28572,
			["reagents"] = {
				[22793] = 3,
				[21885] = 1,
				[18256] = 5,
			},
			["itemID"] = 22842,
			["expansion"] = 2,
			["name"] = "Major Frost Protection Potion",
			["subClass"] = 1,
			["icon"] = 134750,
			["quality"] = 1,
		}, -- [663]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22841::::::::70:::::::::|h[Major Fire Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28571,
			["reagents"] = {
				[22793] = 3,
				[18256] = 5,
				[21884] = 1,
			},
			["itemID"] = 22841,
			["expansion"] = 2,
			["name"] = "Major Fire Protection Potion",
			["subClass"] = 1,
			["icon"] = 134748,
			["quality"] = 1,
		}, -- [664]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22845::::::::70:::::::::|h[Major Arcane Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28575,
			["reagents"] = {
				[22793] = 3,
				[18256] = 5,
				[22457] = 1,
			},
			["itemID"] = 22845,
			["expansion"] = 2,
			["name"] = "Major Arcane Protection Potion",
			["subClass"] = 1,
			["icon"] = 134752,
			["quality"] = 1,
		}, -- [665]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22849::::::::70:::::::::|h[Ironshield Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28579,
			["reagents"] = {
				[22790] = 2,
				[22573] = 3,
				[18256] = 1,
			},
			["itemID"] = 22849,
			["expansion"] = 2,
			["name"] = "Ironshield Potion",
			["subClass"] = 1,
			["icon"] = 134758,
			["quality"] = 1,
		}, -- [666]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22839::::::::70:::::::::|h[Destruction Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28565,
			["reagents"] = {
				[22791] = 1,
				[22792] = 2,
				[18256] = 1,
			},
			["itemID"] = 22839,
			["expansion"] = 2,
			["name"] = "Destruction Potion",
			["subClass"] = 1,
			["icon"] = 134729,
			["quality"] = 1,
		}, -- [667]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22838::::::::70:::::::::|h[Haste Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28564,
			["reagents"] = {
				[22791] = 1,
				[22789] = 2,
				[18256] = 1,
			},
			["itemID"] = 22838,
			["expansion"] = 2,
			["name"] = "Haste Potion",
			["subClass"] = 1,
			["icon"] = 134730,
			["quality"] = 1,
		}, -- [668]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22837::::::::70:::::::::|h[Heroic Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28563,
			["reagents"] = {
				[22790] = 1,
				[22789] = 2,
				[18256] = 1,
			},
			["itemID"] = 22837,
			["expansion"] = 2,
			["name"] = "Heroic Potion",
			["subClass"] = 1,
			["icon"] = 134728,
			["quality"] = 1,
		}, -- [669]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22836::::::::70:::::::::|h[Major Dreamless Sleep Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28562,
			["reagents"] = {
				[22786] = 1,
				[18256] = 1,
				[22792] = 1,
			},
			["itemID"] = 22836,
			["expansion"] = 2,
			["name"] = "Major Dreamless Sleep Potion",
			["subClass"] = 1,
			["icon"] = 134764,
			["quality"] = 1,
		}, -- [670]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:31676::::::::70:::::::::|h[Fel Regeneration Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 38962,
			["reagents"] = {
				[22785] = 2,
				[22792] = 3,
				[18256] = 1,
			},
			["itemID"] = 31676,
			["expansion"] = 2,
			["name"] = "Fel Regeneration Potion",
			["subClass"] = 1,
			["icon"] = 134766,
			["quality"] = 1,
		}, -- [671]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:34440::::::::70:::::::::|h[Mad Alchemist's Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45061,
			["reagents"] = {
				[8925] = 1,
				[22787] = 2,
			},
			["itemID"] = 34440,
			["expansion"] = 2,
			["name"] = "Mad Alchemist's Potion",
			["subClass"] = 1,
			["icon"] = 134808,
			["quality"] = 1,
		}, -- [672]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22871::::::::70:::::::::|h[Shrouding Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28554,
			["reagents"] = {
				[22787] = 3,
				[22791] = 1,
				[18256] = 1,
			},
			["itemID"] = 22871,
			["expansion"] = 2,
			["name"] = "Shrouding Potion",
			["subClass"] = 1,
			["icon"] = 134770,
			["quality"] = 1,
		}, -- [673]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22828::::::::70:::::::::|h[Insane Strength Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28550,
			["reagents"] = {
				[22789] = 3,
				[18256] = 1,
			},
			["itemID"] = 22828,
			["expansion"] = 2,
			["name"] = "Insane Strength Potion",
			["subClass"] = 1,
			["icon"] = 134731,
			["quality"] = 1,
		}, -- [674]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22826::::::::70:::::::::|h[Sneaking Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28546,
			["reagents"] = {
				[22787] = 2,
				[22785] = 1,
				[18256] = 1,
			},
			["itemID"] = 22826,
			["expansion"] = 2,
			["name"] = "Sneaking Potion",
			["subClass"] = 1,
			["icon"] = 134733,
			["quality"] = 1,
		}, -- [675]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22848::::::::70:::::::::|h[Elixir of Empowerment]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28578,
			["reagents"] = {
				[22793] = 1,
				[22791] = 1,
				[18256] = 1,
			},
			["itemID"] = 22848,
			["expansion"] = 2,
			["name"] = "Elixir of Empowerment",
			["subClass"] = 2,
			["icon"] = 134761,
			["quality"] = 1,
		}, -- [676]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22840::::::::70:::::::::|h[Elixir of Major Mageblood]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28570,
			["reagents"] = {
				[22790] = 1,
				[22791] = 1,
				[18256] = 1,
			},
			["itemID"] = 22840,
			["expansion"] = 2,
			["name"] = "Elixir of Major Mageblood",
			["subClass"] = 2,
			["icon"] = 134778,
			["quality"] = 1,
		}, -- [677]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22835::::::::70:::::::::|h[Elixir of Major Shadow Power]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28558,
			["reagents"] = {
				[22790] = 1,
				[22792] = 1,
				[18256] = 1,
			},
			["itemID"] = 22835,
			["expansion"] = 2,
			["name"] = "Elixir of Major Shadow Power",
			["subClass"] = 2,
			["icon"] = 134771,
			["quality"] = 1,
		}, -- [678]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22834::::::::70:::::::::|h[Elixir of Major Defense]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28557,
			["reagents"] = {
				[22790] = 3,
				[22789] = 1,
				[18256] = 1,
			},
			["itemID"] = 22834,
			["expansion"] = 2,
			["name"] = "Elixir of Major Defense",
			["subClass"] = 2,
			["icon"] = 134746,
			["quality"] = 1,
		}, -- [679]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22833::::::::70:::::::::|h[Elixir of Major Firepower]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28556,
			["reagents"] = {
				[22790] = 1,
				[18256] = 1,
				[22574] = 2,
			},
			["itemID"] = 22833,
			["expansion"] = 2,
			["name"] = "Elixir of Major Firepower",
			["subClass"] = 2,
			["icon"] = 134772,
			["quality"] = 1,
		}, -- [680]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32067::::::::70:::::::::|h[Elixir of Draenic Wisdom]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 39638,
			["reagents"] = {
				[22785] = 1,
				[22789] = 1,
				[18256] = 1,
			},
			["itemID"] = 32067,
			["expansion"] = 2,
			["name"] = "Elixir of Draenic Wisdom",
			["subClass"] = 2,
			["icon"] = 134782,
			["quality"] = 1,
		}, -- [681]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:31679::::::::70:::::::::|h[Fel Strength Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 38960,
			["reagents"] = {
				[22789] = 1,
				[18256] = 1,
				[22792] = 2,
			},
			["itemID"] = 31679,
			["expansion"] = 2,
			["name"] = "Fel Strength Elixir",
			["subClass"] = 2,
			["icon"] = 134779,
			["quality"] = 1,
		}, -- [682]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32068::::::::70:::::::::|h[Elixir of Ironskin]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 39639,
			["reagents"] = {
				[22787] = 1,
				[18256] = 1,
				[22790] = 1,
			},
			["itemID"] = 32068,
			["expansion"] = 2,
			["name"] = "Elixir of Ironskin",
			["subClass"] = 2,
			["icon"] = 134786,
			["quality"] = 1,
		}, -- [683]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:28104::::::::70:::::::::|h[Elixir of Mastery]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33741,
			["reagents"] = {
				[22785] = 1,
				[22789] = 3,
				[18256] = 1,
			},
			["itemID"] = 28104,
			["expansion"] = 2,
			["name"] = "Elixir of Mastery",
			["subClass"] = 2,
			["icon"] = 134734,
			["quality"] = 1,
		}, -- [684]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22831::::::::70:::::::::|h[Elixir of Major Agility]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28553,
			["reagents"] = {
				[22785] = 2,
				[22789] = 1,
				[18256] = 1,
			},
			["itemID"] = 22831,
			["expansion"] = 2,
			["name"] = "Elixir of Major Agility",
			["subClass"] = 2,
			["icon"] = 134751,
			["quality"] = 1,
		}, -- [685]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32062::::::::70:::::::::|h[Elixir of Major Fortitude]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 39636,
			["reagents"] = {
				[22787] = 2,
				[22785] = 1,
				[18256] = 1,
			},
			["itemID"] = 32062,
			["expansion"] = 2,
			["name"] = "Elixir of Major Fortitude",
			["subClass"] = 2,
			["icon"] = 134785,
			["quality"] = 1,
		}, -- [686]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22830::::::::70:::::::::|h[Elixir of the Searching Eye]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28552,
			["reagents"] = {
				[22787] = 2,
				[22789] = 1,
				[18256] = 1,
			},
			["itemID"] = 22830,
			["expansion"] = 2,
			["name"] = "Elixir of the Searching Eye",
			["subClass"] = 2,
			["icon"] = 134760,
			["quality"] = 1,
		}, -- [687]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22825::::::::70:::::::::|h[Elixir of Healing Power]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28545,
			["reagents"] = {
				[13464] = 1,
				[22786] = 1,
				[18256] = 1,
			},
			["itemID"] = 22825,
			["expansion"] = 2,
			["name"] = "Elixir of Healing Power",
			["subClass"] = 2,
			["icon"] = 134768,
			["quality"] = 1,
		}, -- [688]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32063::::::::70:::::::::|h[Earthen Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 39637,
			["reagents"] = {
				[22787] = 2,
				[22786] = 1,
				[18256] = 1,
			},
			["itemID"] = 32063,
			["expansion"] = 2,
			["name"] = "Earthen Elixir",
			["subClass"] = 2,
			["icon"] = 134781,
			["quality"] = 1,
		}, -- [689]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22827::::::::70:::::::::|h[Elixir of Major Frost Power]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28549,
			["reagents"] = {
				[22790] = 1,
				[22578] = 2,
				[18256] = 1,
			},
			["itemID"] = 22827,
			["expansion"] = 2,
			["name"] = "Elixir of Major Frost Power",
			["subClass"] = 2,
			["icon"] = 134774,
			["quality"] = 1,
		}, -- [690]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22824::::::::70:::::::::|h[Elixir of Major Strength]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28544,
			["reagents"] = {
				[22785] = 1,
				[13465] = 1,
				[18256] = 1,
			},
			["itemID"] = 22824,
			["expansion"] = 2,
			["name"] = "Elixir of Major Strength",
			["subClass"] = 2,
			["icon"] = 134773,
			["quality"] = 1,
		}, -- [691]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:28103::::::::70:::::::::|h[Adept's Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33740,
			["reagents"] = {
				[22785] = 1,
				[18256] = 1,
				[13463] = 1,
			},
			["itemID"] = 28103,
			["expansion"] = 2,
			["name"] = "Adept's Elixir",
			["subClass"] = 2,
			["icon"] = 134876,
			["quality"] = 1,
		}, -- [692]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:28102::::::::70:::::::::|h[Onslaught Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33738,
			["reagents"] = {
				[22785] = 1,
				[13465] = 1,
				[18256] = 1,
			},
			["itemID"] = 28102,
			["expansion"] = 2,
			["name"] = "Onslaught Elixir",
			["subClass"] = 2,
			["icon"] = 134838,
			["quality"] = 1,
		}, -- [693]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22823::::::::70:::::::::|h[Elixir of Camouflage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28543,
			["reagents"] = {
				[22787] = 1,
				[22785] = 1,
				[18256] = 1,
			},
			["itemID"] = 22823,
			["expansion"] = 2,
			["name"] = "Elixir of Camouflage",
			["subClass"] = 2,
			["icon"] = 134777,
			["quality"] = 1,
		}, -- [694]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32852::::::::70:::::::::|h[Cauldron of Major Shadow Protection]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 41503,
			["reagents"] = {
				[22793] = 7,
				[22456] = 2,
				[23782] = 1,
			},
			["itemID"] = 32852,
			["expansion"] = 2,
			["name"] = "Cauldron of Major Shadow Protection",
			["subClass"] = 8,
			["icon"] = 133782,
			["quality"] = 1,
		}, -- [695]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32851::::::::70:::::::::|h[Cauldron of Major Nature Protection]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 41502,
			["reagents"] = {
				[22793] = 7,
				[21886] = 2,
				[23782] = 1,
			},
			["itemID"] = 32851,
			["expansion"] = 2,
			["name"] = "Cauldron of Major Nature Protection",
			["subClass"] = 8,
			["icon"] = 133781,
			["quality"] = 1,
		}, -- [696]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32850::::::::70:::::::::|h[Cauldron of Major Frost Protection]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 41501,
			["reagents"] = {
				[22793] = 7,
				[21885] = 2,
				[23782] = 1,
			},
			["itemID"] = 32850,
			["expansion"] = 2,
			["name"] = "Cauldron of Major Frost Protection",
			["subClass"] = 8,
			["icon"] = 133780,
			["quality"] = 1,
		}, -- [697]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32849::::::::70:::::::::|h[Cauldron of Major Fire Protection]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 41500,
			["reagents"] = {
				[22793] = 7,
				[23782] = 1,
				[21884] = 2,
			},
			["itemID"] = 32849,
			["expansion"] = 2,
			["name"] = "Cauldron of Major Fire Protection",
			["subClass"] = 8,
			["icon"] = 133779,
			["quality"] = 1,
		}, -- [698]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32839::::::::70:::::::::|h[Cauldron of Major Arcane Protection]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 41458,
			["reagents"] = {
				[22793] = 7,
				[23782] = 1,
				[22457] = 2,
			},
			["itemID"] = 32839,
			["expansion"] = 2,
			["name"] = "Cauldron of Major Arcane Protection",
			["subClass"] = 8,
			["icon"] = 133778,
			["quality"] = 1,
		}, -- [699]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:35749::::::::70:::::::::|h[Sorcerer's Alchemist Stone]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 7,
			["recipeID"] = 47048,
			["reagents"] = {
				[21884] = 6,
				[30183] = 2,
				[13503] = 1,
			},
			["itemID"] = 35749,
			["expansion"] = 2,
			["name"] = "Sorcerer's Alchemist Stone",
			["subClass"] = 11,
			["icon"] = 136044,
			["quality"] = 4,
		}, -- [700]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:35750::::::::70:::::::::|h[Redeemer's Alchemist Stone]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 7,
			["recipeID"] = 47049,
			["reagents"] = {
				[13503] = 1,
				[30183] = 2,
				[21886] = 6,
			},
			["itemID"] = 35750,
			["expansion"] = 2,
			["name"] = "Redeemer's Alchemist Stone",
			["subClass"] = 11,
			["icon"] = 136044,
			["quality"] = 4,
		}, -- [701]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:35748::::::::70:::::::::|h[Guardian's Alchemist Stone]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 7,
			["recipeID"] = 47046,
			["reagents"] = {
				[22451] = 6,
				[30183] = 2,
				[13503] = 1,
			},
			["itemID"] = 35748,
			["expansion"] = 2,
			["name"] = "Guardian's Alchemist Stone",
			["subClass"] = 11,
			["icon"] = 136044,
			["quality"] = 4,
		}, -- [702]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:35751::::::::70:::::::::|h[Assassin's Alchemist Stone]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 7,
			["recipeID"] = 47050,
			["reagents"] = {
				[13503] = 1,
				[30183] = 2,
				[22456] = 6,
			},
			["itemID"] = 35751,
			["expansion"] = 2,
			["name"] = "Assassin's Alchemist Stone",
			["subClass"] = 11,
			["icon"] = 136044,
			["quality"] = 4,
		}, -- [703]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:31080::::::::70:::::::::|h[Mercurial Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 38070,
			["reagents"] = {
				[22457] = 1,
				[22452] = 1,
				[21886] = 1,
			},
			["itemID"] = 31080,
			["expansion"] = 2,
			["name"] = "Mercurial Stone",
			["subClass"] = 11,
			["icon"] = 134115,
			["quality"] = 2,
		}, -- [704]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:33122::::::::70:::::::::|h[Cloak of Darkness]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 42546,
			["reagents"] = {
				[22456] = 12,
				[23793] = 8,
				[23572] = 4,
				[21844] = 12,
			},
			["itemID"] = 33122,
			["expansion"] = 2,
			["name"] = "Cloak of Darkness",
			["subClass"] = 1,
			["icon"] = 133772,
			["quality"] = 4,
		}, -- [705]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29522::::::::70:::::::::|h[Windhawk Hauberk]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 35585,
			["reagents"] = {
				[23793] = 8,
				[23571] = 3,
				[23572] = 2,
				[29547] = 20,
				[22451] = 16,
			},
			["itemID"] = 29522,
			["expansion"] = 2,
			["name"] = "Windhawk Hauberk",
			["subClass"] = 2,
			["icon"] = 132716,
			["quality"] = 4,
		}, -- [706]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29525::::::::70:::::::::|h[Primalstrike Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 35589,
			["reagents"] = {
				[23571] = 6,
				[23572] = 2,
				[23793] = 8,
			},
			["itemID"] = 29525,
			["expansion"] = 2,
			["name"] = "Primalstrike Vest",
			["subClass"] = 2,
			["icon"] = 132686,
			["quality"] = 4,
		}, -- [707]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34371::::::::70:::::::::|h[Leather Chestguard of the Sun]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 46136,
			["reagents"] = {
				[23571] = 6,
				[23793] = 40,
				[23572] = 6,
				[25708] = 24,
			},
			["itemID"] = 34371,
			["expansion"] = 2,
			["name"] = "Leather Chestguard of the Sun",
			["subClass"] = 2,
			["icon"] = 132716,
			["quality"] = 4,
		}, -- [708]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34369::::::::70:::::::::|h[Carapace of Sun and Shadow]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 46138,
			["reagents"] = {
				[23793] = 40,
				[23571] = 6,
				[23572] = 6,
				[25707] = 24,
			},
			["itemID"] = 34369,
			["expansion"] = 2,
			["name"] = "Carapace of Sun and Shadow",
			["subClass"] = 2,
			["icon"] = 132737,
			["quality"] = 4,
		}, -- [709]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:33204::::::::70:::::::::|h[Shadowprowler's Chestguard]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 42731,
			["reagents"] = {
				[23793] = 10,
				[22452] = 12,
				[21844] = 16,
				[22456] = 12,
				[23572] = 2,
			},
			["itemID"] = 33204,
			["expansion"] = 2,
			["name"] = "Shadowprowler's Chestguard",
			["subClass"] = 2,
			["icon"] = 132746,
			["quality"] = 4,
		}, -- [710]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25689::::::::70:::::::::|h[Heavy Clefthoof Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 32495,
			["reagents"] = {
				[22452] = 4,
				[23793] = 6,
				[14341] = 2,
				[25708] = 40,
			},
			["itemID"] = 25689,
			["expansion"] = 2,
			["name"] = "Heavy Clefthoof Vest",
			["subClass"] = 2,
			["icon"] = 132721,
			["quality"] = 3,
		}, -- [711]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29974::::::::70:::::::::|h[Living Crystal Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 36078,
			["reagents"] = {
				[21887] = 20,
				[21886] = 3,
				[14341] = 2,
				[25699] = 12,
			},
			["itemID"] = 29974,
			["expansion"] = 2,
			["name"] = "Living Crystal Breastplate",
			["subClass"] = 2,
			["icon"] = 132647,
			["quality"] = 3,
		}, -- [712]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29973::::::::70:::::::::|h[Primalstorm Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 36077,
			["reagents"] = {
				[22451] = 2,
				[22452] = 2,
				[14341] = 2,
				[21887] = 20,
			},
			["itemID"] = 29973,
			["expansion"] = 2,
			["name"] = "Primalstorm Breastplate",
			["subClass"] = 2,
			["icon"] = 132648,
			["quality"] = 3,
		}, -- [713]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25676::::::::70:::::::::|h[Wild Draenish Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 32481,
			["reagents"] = {
				[21887] = 15,
				[14341] = 3,
			},
			["itemID"] = 25676,
			["expansion"] = 2,
			["name"] = "Wild Draenish Vest",
			["subClass"] = 2,
			["icon"] = 132722,
			["quality"] = 2,
		}, -- [714]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25671::::::::70:::::::::|h[Thick Draenic Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 32473,
			["reagents"] = {
				[21887] = 14,
				[14341] = 3,
			},
			["itemID"] = 25671,
			["expansion"] = 2,
			["name"] = "Thick Draenic Vest",
			["subClass"] = 2,
			["icon"] = 132722,
			["quality"] = 2,
		}, -- [715]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29515::::::::70:::::::::|h[Ebon Netherscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 35575,
			["reagents"] = {
				[22456] = 16,
				[29548] = 30,
				[21884] = 16,
				[23572] = 2,
				[23793] = 8,
			},
			["itemID"] = 29515,
			["expansion"] = 2,
			["name"] = "Ebon Netherscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132743,
			["quality"] = 4,
		}, -- [716]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29519::::::::70:::::::::|h[Netherstrike Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 35580,
			["reagents"] = {
				[23793] = 8,
				[29548] = 30,
				[22451] = 16,
				[23572] = 2,
				[22457] = 16,
			},
			["itemID"] = 29519,
			["expansion"] = 2,
			["name"] = "Netherstrike Breastplate",
			["subClass"] = 3,
			["icon"] = 132742,
			["quality"] = 4,
		}, -- [717]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34373::::::::70:::::::::|h[Embrace of the Phoenix]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 46137,
			["reagents"] = {
				[23793] = 40,
				[23571] = 6,
				[23572] = 6,
				[29547] = 24,
			},
			["itemID"] = 34373,
			["expansion"] = 2,
			["name"] = "Embrace of the Phoenix",
			["subClass"] = 3,
			["icon"] = 132639,
			["quality"] = 4,
		}, -- [718]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34375::::::::70:::::::::|h[Sun-Drenched Scale Chestguard]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 46139,
			["reagents"] = {
				[23571] = 6,
				[23793] = 40,
				[23572] = 6,
				[29548] = 24,
			},
			["itemID"] = 34375,
			["expansion"] = 2,
			["name"] = "Sun-Drenched Scale Chestguard",
			["subClass"] = 3,
			["icon"] = 132734,
			["quality"] = 4,
		}, -- [719]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29514::::::::70:::::::::|h[Thick Netherscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 35574,
			["reagents"] = {
				[23793] = 8,
				[29548] = 32,
				[22451] = 8,
				[22452] = 20,
				[23572] = 1,
			},
			["itemID"] = 29514,
			["expansion"] = 2,
			["name"] = "Thick Netherscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132743,
			["quality"] = 4,
		}, -- [720]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25696::::::::70:::::::::|h[Felstalker Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 32500,
			["reagents"] = {
				[23793] = 10,
				[25699] = 8,
				[25707] = 4,
				[14341] = 2,
				[22451] = 8,
			},
			["itemID"] = 25696,
			["expansion"] = 2,
			["name"] = "Felstalker Breastplate",
			["subClass"] = 3,
			["icon"] = 132635,
			["quality"] = 3,
		}, -- [721]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29975::::::::70:::::::::|h[Golden Dragonstrike Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 36079,
			["reagents"] = {
				[21887] = 20,
				[15416] = 8,
				[14341] = 2,
				[21884] = 3,
			},
			["itemID"] = 29975,
			["expansion"] = 2,
			["name"] = "Golden Dragonstrike Breastplate",
			["subClass"] = 3,
			["icon"] = 132741,
			["quality"] = 3,
		}, -- [722]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25657::::::::70:::::::::|h[Felscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 32465,
			["reagents"] = {
				[25700] = 3,
				[14341] = 3,
				[21887] = 14,
			},
			["itemID"] = 25657,
			["expansion"] = 2,
			["name"] = "Felscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132635,
			["quality"] = 2,
		}, -- [723]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25660::::::::70:::::::::|h[Scaled Draenic Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 32468,
			["reagents"] = {
				[25700] = 3,
				[14341] = 3,
				[21887] = 12,
			},
			["itemID"] = 25660,
			["expansion"] = 2,
			["name"] = "Scaled Draenic Vest",
			["subClass"] = 3,
			["icon"] = 132638,
			["quality"] = 2,
		}, -- [724]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32394::::::::70:::::::::|h[Redeemed Soul Moccasins]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 40003,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[25707] = 4,
				[32428] = 2,
				[21886] = 2,
			},
			["itemID"] = 32394,
			["expansion"] = 2,
			["name"] = "Redeemed Soul Moccasins",
			["subClass"] = 2,
			["icon"] = 132571,
			["quality"] = 4,
		}, -- [725]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30041::::::::70:::::::::|h[Boots of Natural Grace]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36355,
			["reagents"] = {
				[21886] = 12,
				[23793] = 4,
				[14341] = 2,
				[23572] = 2,
			},
			["itemID"] = 30041,
			["expansion"] = 2,
			["name"] = "Boots of Natural Grace",
			["subClass"] = 2,
			["icon"] = 132561,
			["quality"] = 4,
		}, -- [726]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30039::::::::70:::::::::|h[Boots of Utter Darkness]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36357,
			["reagents"] = {
				[22456] = 12,
				[23793] = 4,
				[14341] = 2,
				[23572] = 2,
			},
			["itemID"] = 30039,
			["expansion"] = 2,
			["name"] = "Boots of Utter Darkness",
			["subClass"] = 2,
			["icon"] = 132539,
			["quality"] = 4,
		}, -- [727]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25691::::::::70:::::::::|h[Heavy Clefthoof Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 32497,
			["reagents"] = {
				[22452] = 4,
				[23793] = 4,
				[14341] = 2,
				[25708] = 20,
			},
			["itemID"] = 25691,
			["expansion"] = 2,
			["name"] = "Heavy Clefthoof Boots",
			["subClass"] = 2,
			["icon"] = 132541,
			["quality"] = 3,
		}, -- [728]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25686::::::::70:::::::::|h[Fel Leather Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 32493,
			["reagents"] = {
				[23793] = 10,
				[25707] = 8,
				[14341] = 3,
				[22456] = 8,
			},
			["itemID"] = 25686,
			["expansion"] = 2,
			["name"] = "Fel Leather Boots",
			["subClass"] = 2,
			["icon"] = 132562,
			["quality"] = 3,
		}, -- [729]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29499::::::::70:::::::::|h[Blastguard Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 35536,
			["reagents"] = {
				[21884] = 3,
				[25707] = 8,
				[23793] = 4,
				[21885] = 3,
			},
			["itemID"] = 29499,
			["expansion"] = 2,
			["name"] = "Blastguard Boots",
			["subClass"] = 2,
			["icon"] = 132562,
			["quality"] = 3,
		}, -- [730]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29497::::::::70:::::::::|h[Enchanted Clefthoof Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 35534,
			["reagents"] = {
				[22457] = 6,
				[23793] = 4,
				[25708] = 16,
			},
			["itemID"] = 29497,
			["expansion"] = 2,
			["name"] = "Enchanted Clefthoof Boots",
			["subClass"] = 2,
			["icon"] = 132560,
			["quality"] = 3,
		}, -- [731]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25668::::::::70:::::::::|h[Thick Draenic Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 32472,
			["reagents"] = {
				[21887] = 10,
				[14341] = 3,
			},
			["itemID"] = 25668,
			["expansion"] = 2,
			["name"] = "Thick Draenic Boots",
			["subClass"] = 2,
			["icon"] = 132544,
			["quality"] = 2,
		}, -- [732]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25673::::::::70:::::::::|h[Wild Draenish Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 32478,
			["reagents"] = {
				[21887] = 6,
				[14341] = 3,
			},
			["itemID"] = 25673,
			["expansion"] = 2,
			["name"] = "Wild Draenish Boots",
			["subClass"] = 2,
			["icon"] = 132544,
			["quality"] = 2,
		}, -- [733]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32398::::::::70:::::::::|h[Boots of Shackled Souls]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 39997,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[25700] = 4,
				[32428] = 2,
				[21886] = 2,
			},
			["itemID"] = 32398,
			["expansion"] = 2,
			["name"] = "Boots of Shackled Souls",
			["subClass"] = 3,
			["icon"] = 132551,
			["quality"] = 4,
		}, -- [734]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30043::::::::70:::::::::|h[Hurricane Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36359,
			["reagents"] = {
				[23793] = 4,
				[21885] = 10,
				[23572] = 2,
				[14341] = 2,
				[29547] = 6,
			},
			["itemID"] = 30043,
			["expansion"] = 2,
			["name"] = "Hurricane Boots",
			["subClass"] = 3,
			["icon"] = 132549,
			["quality"] = 4,
		}, -- [735]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30045::::::::70:::::::::|h[Boots of the Crimson Hawk]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36358,
			["reagents"] = {
				[29547] = 6,
				[22451] = 10,
				[23572] = 2,
				[14341] = 2,
				[23793] = 4,
			},
			["itemID"] = 30045,
			["expansion"] = 2,
			["name"] = "Boots of the Crimson Hawk",
			["subClass"] = 3,
			["icon"] = 132550,
			["quality"] = 4,
		}, -- [736]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29512::::::::70:::::::::|h[Earthen Netherscale Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 35567,
			["reagents"] = {
				[23793] = 4,
				[29548] = 24,
				[22452] = 22,
				[22457] = 4,
				[23572] = 1,
			},
			["itemID"] = 29512,
			["expansion"] = 2,
			["name"] = "Earthen Netherscale Boots",
			["subClass"] = 3,
			["icon"] = 132545,
			["quality"] = 4,
		}, -- [737]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29493::::::::70:::::::::|h[Flamescale Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 35528,
			["reagents"] = {
				[21884] = 3,
				[23793] = 4,
				[25699] = 8,
				[21885] = 3,
			},
			["itemID"] = 29493,
			["expansion"] = 2,
			["name"] = "Flamescale Boots",
			["subClass"] = 3,
			["icon"] = 132550,
			["quality"] = 3,
		}, -- [738]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29491::::::::70:::::::::|h[Enchanted Felscale Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 35527,
			["reagents"] = {
				[25700] = 10,
				[23793] = 4,
				[22457] = 6,
			},
			["itemID"] = 29491,
			["expansion"] = 2,
			["name"] = "Enchanted Felscale Boots",
			["subClass"] = 3,
			["icon"] = 132549,
			["quality"] = 3,
		}, -- [739]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25693::::::::70:::::::::|h[Netherfury Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 32503,
			["reagents"] = {
				[23793] = 6,
				[22457] = 4,
				[25699] = 10,
				[21885] = 4,
				[14341] = 2,
			},
			["itemID"] = 25693,
			["expansion"] = 2,
			["name"] = "Netherfury Boots",
			["subClass"] = 3,
			["icon"] = 132549,
			["quality"] = 3,
		}, -- [740]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25659::::::::70:::::::::|h[Scaled Draenic Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 32469,
			["reagents"] = {
				[25700] = 2,
				[14341] = 3,
				[21887] = 12,
			},
			["itemID"] = 25659,
			["expansion"] = 2,
			["name"] = "Scaled Draenic Boots",
			["subClass"] = 3,
			["icon"] = 132544,
			["quality"] = 2,
		}, -- [741]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25655::::::::70:::::::::|h[Felscale Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 32463,
			["reagents"] = {
				[25700] = 1,
				[14341] = 2,
				[21887] = 8,
			},
			["itemID"] = 25655,
			["expansion"] = 2,
			["name"] = "Felscale Boots",
			["subClass"] = 3,
			["icon"] = 132551,
			["quality"] = 2,
		}, -- [742]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34370::::::::70:::::::::|h[Gloves of Immortal Dusk]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46134,
			["reagents"] = {
				[23793] = 30,
				[23571] = 8,
				[25707] = 16,
				[34664] = 6,
				[22456] = 18,
			},
			["itemID"] = 34370,
			["expansion"] = 2,
			["name"] = "Gloves of Immortal Dusk",
			["subClass"] = 2,
			["icon"] = 132962,
			["quality"] = 4,
		}, -- [743]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34372::::::::70:::::::::|h[Leather Gauntlets of the Sun]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46132,
			["reagents"] = {
				[23793] = 30,
				[23571] = 8,
				[21886] = 18,
				[25708] = 16,
				[34664] = 6,
			},
			["itemID"] = 34372,
			["expansion"] = 2,
			["name"] = "Leather Gauntlets of the Sun",
			["subClass"] = 2,
			["icon"] = 132958,
			["quality"] = 4,
		}, -- [744]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29503::::::::70:::::::::|h[Cobrascale Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 35559,
			["reagents"] = {
				[22456] = 12,
				[22451] = 12,
				[23572] = 1,
				[29539] = 8,
				[23793] = 4,
			},
			["itemID"] = 29503,
			["expansion"] = 2,
			["name"] = "Cobrascale Gloves",
			["subClass"] = 2,
			["icon"] = 132949,
			["quality"] = 4,
		}, -- [745]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29506::::::::70:::::::::|h[Gloves of the Living Touch]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 35562,
			["reagents"] = {
				[22452] = 12,
				[23793] = 4,
				[23572] = 1,
				[21886] = 16,
			},
			["itemID"] = 29506,
			["expansion"] = 2,
			["name"] = "Gloves of the Living Touch",
			["subClass"] = 2,
			["icon"] = 132959,
			["quality"] = 4,
		}, -- [746]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29507::::::::70:::::::::|h[Windslayer Wraps]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 35563,
			["reagents"] = {
				[23793] = 4,
				[22451] = 8,
				[22452] = 18,
				[29547] = 12,
				[23572] = 1,
			},
			["itemID"] = 29507,
			["expansion"] = 2,
			["name"] = "Windslayer Wraps",
			["subClass"] = 2,
			["icon"] = 132959,
			["quality"] = 4,
		}, -- [747]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29496::::::::70:::::::::|h[Enchanted Clefthoof Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 35533,
			["reagents"] = {
				[22457] = 6,
				[23793] = 4,
				[25708] = 16,
			},
			["itemID"] = 29496,
			["expansion"] = 2,
			["name"] = "Enchanted Clefthoof Gloves",
			["subClass"] = 2,
			["icon"] = 132951,
			["quality"] = 3,
		}, -- [748]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25685::::::::70:::::::::|h[Fel Leather Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 32490,
			["reagents"] = {
				[23793] = 6,
				[25707] = 6,
				[14341] = 3,
				[22456] = 6,
			},
			["itemID"] = 25685,
			["expansion"] = 2,
			["name"] = "Fel Leather Gloves",
			["subClass"] = 2,
			["icon"] = 132956,
			["quality"] = 3,
		}, -- [749]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25674::::::::70:::::::::|h[Wild Draenish Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 32479,
			["reagents"] = {
				[21887] = 9,
				[14341] = 3,
			},
			["itemID"] = 25674,
			["expansion"] = 2,
			["name"] = "Wild Draenish Gloves",
			["subClass"] = 2,
			["icon"] = 132938,
			["quality"] = 2,
		}, -- [750]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25669::::::::70:::::::::|h[Thick Draenic Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 32470,
			["reagents"] = {
				[21887] = 6,
				[14341] = 2,
			},
			["itemID"] = 25669,
			["expansion"] = 2,
			["name"] = "Thick Draenic Gloves",
			["subClass"] = 2,
			["icon"] = 132938,
			["quality"] = 2,
		}, -- [751]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34376::::::::70:::::::::|h[Sun-Drenched Scale Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46135,
			["reagents"] = {
				[23793] = 30,
				[29548] = 16,
				[23571] = 8,
				[21886] = 18,
				[34664] = 6,
			},
			["itemID"] = 34376,
			["expansion"] = 2,
			["name"] = "Sun-Drenched Scale Gloves",
			["subClass"] = 3,
			["icon"] = 132984,
			["quality"] = 4,
		}, -- [752]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34374::::::::70:::::::::|h[Fletcher's Gloves of the Phoenix]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46133,
			["reagents"] = {
				[23793] = 30,
				[23571] = 8,
				[34664] = 6,
				[29547] = 16,
				[22451] = 18,
			},
			["itemID"] = 34374,
			["expansion"] = 2,
			["name"] = "Fletcher's Gloves of the Phoenix",
			["subClass"] = 3,
			["icon"] = 132982,
			["quality"] = 4,
		}, -- [753]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29509::::::::70:::::::::|h[Windstrike Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 35568,
			["reagents"] = {
				[23793] = 4,
				[21884] = 10,
				[23572] = 1,
				[29547] = 14,
				[22451] = 14,
			},
			["itemID"] = 29509,
			["expansion"] = 2,
			["name"] = "Windstrike Gloves",
			["subClass"] = 3,
			["icon"] = 132944,
			["quality"] = 4,
		}, -- [754]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29511::::::::70:::::::::|h[Netherdrake Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 35573,
			["reagents"] = {
				[23793] = 4,
				[22457] = 10,
				[21884] = 14,
				[23572] = 1,
				[29548] = 24,
			},
			["itemID"] = 29511,
			["expansion"] = 2,
			["name"] = "Netherdrake Gloves",
			["subClass"] = 3,
			["icon"] = 132939,
			["quality"] = 4,
		}, -- [755]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29490::::::::70:::::::::|h[Enchanted Felscale Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 35526,
			["reagents"] = {
				[25700] = 10,
				[23793] = 4,
				[22457] = 6,
			},
			["itemID"] = 29490,
			["expansion"] = 2,
			["name"] = "Enchanted Felscale Gloves",
			["subClass"] = 3,
			["icon"] = 132949,
			["quality"] = 3,
		}, -- [756]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25661::::::::70:::::::::|h[Scaled Draenic Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 32467,
			["reagents"] = {
				[25700] = 1,
				[14341] = 2,
				[21887] = 8,
			},
			["itemID"] = 25661,
			["expansion"] = 2,
			["name"] = "Scaled Draenic Gloves",
			["subClass"] = 3,
			["icon"] = 132938,
			["quality"] = 2,
		}, -- [757]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25654::::::::70:::::::::|h[Felscale Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 32462,
			["reagents"] = {
				[25700] = 1,
				[14341] = 2,
				[21887] = 5,
			},
			["itemID"] = 25654,
			["expansion"] = 2,
			["name"] = "Felscale Gloves",
			["subClass"] = 3,
			["icon"] = 132938,
			["quality"] = 2,
		}, -- [758]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29502::::::::70:::::::::|h[Cobrascale Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 35558,
			["reagents"] = {
				[22456] = 15,
				[22451] = 15,
				[23572] = 1,
				[29539] = 10,
				[23793] = 6,
			},
			["itemID"] = 29502,
			["expansion"] = 2,
			["name"] = "Cobrascale Hood",
			["subClass"] = 2,
			["icon"] = 133140,
			["quality"] = 4,
		}, -- [759]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29504::::::::70:::::::::|h[Windscale Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 35560,
			["reagents"] = {
				[23793] = 6,
				[22457] = 10,
				[22451] = 18,
				[23572] = 1,
				[29547] = 20,
			},
			["itemID"] = 29504,
			["expansion"] = 2,
			["name"] = "Windscale Hood",
			["subClass"] = 2,
			["icon"] = 133131,
			["quality"] = 4,
		}, -- [760]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29505::::::::70:::::::::|h[Hood of Primal Life]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 35561,
			["reagents"] = {
				[21885] = 8,
				[23793] = 6,
				[23572] = 1,
				[21886] = 20,
			},
			["itemID"] = 29505,
			["expansion"] = 2,
			["name"] = "Hood of Primal Life",
			["subClass"] = 2,
			["icon"] = 133134,
			["quality"] = 4,
		}, -- [761]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25682::::::::70:::::::::|h[Stylin' Jungle Hat]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 32489,
			["reagents"] = {
				[22452] = 8,
				[23793] = 6,
				[14341] = 3,
				[29539] = 2,
			},
			["itemID"] = 25682,
			["expansion"] = 2,
			["name"] = "Stylin' Jungle Hat",
			["subClass"] = 2,
			["icon"] = 133152,
			["quality"] = 3,
		}, -- [762]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25680::::::::70:::::::::|h[Stylin' Purple Hat]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 32485,
			["reagents"] = {
				[22456] = 8,
				[23793] = 6,
				[29539] = 2,
				[14341] = 3,
				[4342] = 4,
			},
			["itemID"] = 25680,
			["expansion"] = 2,
			["name"] = "Stylin' Purple Hat",
			["subClass"] = 2,
			["icon"] = 133152,
			["quality"] = 3,
		}, -- [763]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29508::::::::70:::::::::|h[Living Dragonscale Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 35564,
			["reagents"] = {
				[23793] = 6,
				[29548] = 28,
				[23572] = 1,
				[21886] = 12,
				[22457] = 12,
			},
			["itemID"] = 29508,
			["expansion"] = 2,
			["name"] = "Living Dragonscale Helm",
			["subClass"] = 3,
			["icon"] = 133111,
			["quality"] = 4,
		}, -- [764]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29510::::::::70:::::::::|h[Netherdrake Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 35572,
			["reagents"] = {
				[23793] = 6,
				[22457] = 12,
				[21884] = 18,
				[23572] = 1,
				[29548] = 28,
			},
			["itemID"] = 29510,
			["expansion"] = 2,
			["name"] = "Netherdrake Helm",
			["subClass"] = 3,
			["icon"] = 133074,
			["quality"] = 4,
		}, -- [765]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25683::::::::70:::::::::|h[Stylin' Crimson Hat]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 32488,
			["reagents"] = {
				[23793] = 6,
				[2604] = 4,
				[21884] = 8,
				[14341] = 3,
				[29539] = 2,
			},
			["itemID"] = 25683,
			["expansion"] = 2,
			["name"] = "Stylin' Crimson Hat",
			["subClass"] = 3,
			["icon"] = 133152,
			["quality"] = 3,
		}, -- [766]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25681::::::::70:::::::::|h[Stylin' Adventure Hat]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 32487,
			["reagents"] = {
				[23793] = 6,
				[2325] = 4,
				[21886] = 8,
				[29539] = 2,
				[14341] = 3,
			},
			["itemID"] = 25681,
			["expansion"] = 2,
			["name"] = "Stylin' Adventure Hat",
			["subClass"] = 3,
			["icon"] = 133153,
			["quality"] = 3,
		}, -- [767]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32396::::::::70:::::::::|h[Redeemed Soul Legguards]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 40005,
			["reagents"] = {
				[22456] = 6,
				[22450] = 1,
				[25707] = 3,
				[32428] = 3,
				[21886] = 4,
			},
			["itemID"] = 32396,
			["expansion"] = 2,
			["name"] = "Redeemed Soul Legguards",
			["subClass"] = 2,
			["icon"] = 134630,
			["quality"] = 4,
		}, -- [768]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25690::::::::70:::::::::|h[Heavy Clefthoof Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 32496,
			["reagents"] = {
				[22452] = 4,
				[23793] = 6,
				[14341] = 2,
				[25708] = 34,
			},
			["itemID"] = 25690,
			["expansion"] = 2,
			["name"] = "Heavy Clefthoof Leggings",
			["subClass"] = 2,
			["icon"] = 134592,
			["quality"] = 3,
		}, -- [769]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25687::::::::70:::::::::|h[Fel Leather Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 32494,
			["reagents"] = {
				[23793] = 10,
				[25707] = 10,
				[14341] = 3,
				[22456] = 10,
			},
			["itemID"] = 25687,
			["expansion"] = 2,
			["name"] = "Fel Leather Leggings",
			["subClass"] = 2,
			["icon"] = 134628,
			["quality"] = 3,
		}, -- [770]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29498::::::::70:::::::::|h[Blastguard Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 35535,
			["reagents"] = {
				[21884] = 4,
				[25707] = 10,
				[23793] = 6,
				[21885] = 4,
			},
			["itemID"] = 29498,
			["expansion"] = 2,
			["name"] = "Blastguard Pants",
			["subClass"] = 2,
			["icon"] = 134630,
			["quality"] = 3,
		}, -- [771]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29495::::::::70:::::::::|h[Enchanted Clefthoof Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 35532,
			["reagents"] = {
				[22457] = 8,
				[23793] = 6,
				[25708] = 24,
			},
			["itemID"] = 29495,
			["expansion"] = 2,
			["name"] = "Enchanted Clefthoof Leggings",
			["subClass"] = 2,
			["icon"] = 134646,
			["quality"] = 3,
		}, -- [772]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25675::::::::70:::::::::|h[Wild Draenish Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 32480,
			["reagents"] = {
				[21887] = 13,
				[14341] = 3,
			},
			["itemID"] = 25675,
			["expansion"] = 2,
			["name"] = "Wild Draenish Leggings",
			["subClass"] = 2,
			["icon"] = 134632,
			["quality"] = 2,
		}, -- [773]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25670::::::::70:::::::::|h[Thick Draenic Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 32471,
			["reagents"] = {
				[21887] = 10,
				[14341] = 2,
			},
			["itemID"] = 25670,
			["expansion"] = 2,
			["name"] = "Thick Draenic Pants",
			["subClass"] = 2,
			["icon"] = 134632,
			["quality"] = 2,
		}, -- [774]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29970::::::::70:::::::::|h[Wildfeather Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 36075,
			["reagents"] = {
				[8168] = 40,
				[8170] = 10,
				[8172] = 2,
				[8153] = 4,
				[14341] = 1,
			},
			["itemID"] = 29970,
			["expansion"] = 2,
			["name"] = "Wildfeather Leggings",
			["subClass"] = 2,
			["icon"] = 134628,
			["quality"] = 3,
		}, -- [775]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29964::::::::70:::::::::|h[Blackstorm Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 36074,
			["reagents"] = {
				[7081] = 8,
				[8170] = 10,
				[14341] = 1,
				[8172] = 2,
			},
			["itemID"] = 29964,
			["expansion"] = 2,
			["name"] = "Blackstorm Leggings",
			["subClass"] = 2,
			["icon"] = 134628,
			["quality"] = 3,
		}, -- [776]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32400::::::::70:::::::::|h[Greaves of Shackled Souls]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 40001,
			["reagents"] = {
				[22456] = 6,
				[22450] = 1,
				[25700] = 3,
				[32428] = 3,
				[21886] = 4,
			},
			["itemID"] = 32400,
			["expansion"] = 2,
			["name"] = "Greaves of Shackled Souls",
			["subClass"] = 3,
			["icon"] = 134688,
			["quality"] = 4,
		}, -- [777]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29492::::::::70:::::::::|h[Flamescale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 35529,
			["reagents"] = {
				[21884] = 4,
				[23793] = 6,
				[25699] = 12,
				[21885] = 4,
			},
			["itemID"] = 29492,
			["expansion"] = 2,
			["name"] = "Flamescale Leggings",
			["subClass"] = 3,
			["icon"] = 134655,
			["quality"] = 3,
		}, -- [778]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29489::::::::70:::::::::|h[Enchanted Felscale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 35525,
			["reagents"] = {
				[25700] = 12,
				[23793] = 6,
				[22457] = 8,
			},
			["itemID"] = 29489,
			["expansion"] = 2,
			["name"] = "Enchanted Felscale Leggings",
			["subClass"] = 3,
			["icon"] = 134667,
			["quality"] = 3,
		}, -- [779]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25692::::::::70:::::::::|h[Netherfury Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 32502,
			["reagents"] = {
				[23793] = 8,
				[22457] = 5,
				[25699] = 12,
				[21885] = 5,
				[14341] = 2,
			},
			["itemID"] = 25692,
			["expansion"] = 2,
			["name"] = "Netherfury Leggings",
			["subClass"] = 3,
			["icon"] = 134688,
			["quality"] = 3,
		}, -- [780]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25656::::::::70:::::::::|h[Felscale Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 32464,
			["reagents"] = {
				[25700] = 3,
				[14341] = 3,
				[21887] = 10,
			},
			["itemID"] = 25656,
			["expansion"] = 2,
			["name"] = "Felscale Pants",
			["subClass"] = 3,
			["icon"] = 134660,
			["quality"] = 2,
		}, -- [781]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25662::::::::70:::::::::|h[Scaled Draenic Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 32466,
			["reagents"] = {
				[25700] = 3,
				[14341] = 2,
				[21887] = 6,
			},
			["itemID"] = 25662,
			["expansion"] = 2,
			["name"] = "Scaled Draenic Pants",
			["subClass"] = 3,
			["icon"] = 134659,
			["quality"] = 2,
		}, -- [782]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29971::::::::70:::::::::|h[Dragonstrike Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 36076,
			["reagents"] = {
				[8170] = 10,
				[8172] = 2,
				[8165] = 10,
				[14341] = 1,
				[7077] = 2,
			},
			["itemID"] = 29971,
			["expansion"] = 2,
			["name"] = "Dragonstrike Leggings",
			["subClass"] = 3,
			["icon"] = 134696,
			["quality"] = 3,
		}, -- [783]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32581::::::::70:::::::::|h[Swiftstrike Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41160,
			["reagents"] = {
				[22451] = 12,
				[23793] = 6,
				[32428] = 2,
			},
			["itemID"] = 32581,
			["expansion"] = 2,
			["name"] = "Swiftstrike Shoulders",
			["subClass"] = 2,
			["icon"] = 135054,
			["quality"] = 4,
		}, -- [784]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32583::::::::70:::::::::|h[Shoulderpads of Renewed Life]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41157,
			["reagents"] = {
				[22451] = 8,
				[23793] = 6,
				[21886] = 8,
				[32428] = 2,
			},
			["itemID"] = 32583,
			["expansion"] = 2,
			["name"] = "Shoulderpads of Renewed Life",
			["subClass"] = 2,
			["icon"] = 135038,
			["quality"] = 4,
		}, -- [785]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32575::::::::70:::::::::|h[Shoulders of Lightning Reflexes]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41162,
			["reagents"] = {
				[29547] = 16,
				[22451] = 6,
				[21885] = 6,
				[32428] = 2,
				[23793] = 6,
			},
			["itemID"] = 32575,
			["expansion"] = 2,
			["name"] = "Shoulders of Lightning Reflexes",
			["subClass"] = 3,
			["icon"] = 135091,
			["quality"] = 4,
		}, -- [786]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32579::::::::70:::::::::|h[Living Earth Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41164,
			["reagents"] = {
				[29547] = 16,
				[22451] = 6,
				[22452] = 6,
				[32428] = 2,
				[23793] = 6,
			},
			["itemID"] = 32579,
			["expansion"] = 2,
			["name"] = "Living Earth Shoulders",
			["subClass"] = 3,
			["icon"] = 135091,
			["quality"] = 4,
		}, -- [787]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29526::::::::70:::::::::|h[Primalstrike Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 35590,
			["reagents"] = {
				[23571] = 5,
				[23572] = 1,
				[23793] = 6,
			},
			["itemID"] = 29526,
			["expansion"] = 2,
			["name"] = "Primalstrike Belt",
			["subClass"] = 2,
			["icon"] = 132492,
			["quality"] = 4,
		}, -- [788]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29524::::::::70:::::::::|h[Windhawk Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 35587,
			["reagents"] = {
				[23793] = 6,
				[23571] = 2,
				[23572] = 1,
				[29547] = 16,
				[22451] = 12,
			},
			["itemID"] = 29524,
			["expansion"] = 2,
			["name"] = "Windhawk Belt",
			["subClass"] = 2,
			["icon"] = 132492,
			["quality"] = 4,
		}, -- [789]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32393::::::::70:::::::::|h[Redeemed Soul Cinch]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 40006,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[25707] = 2,
				[32428] = 2,
				[21886] = 3,
			},
			["itemID"] = 32393,
			["expansion"] = 2,
			["name"] = "Redeemed Soul Cinch",
			["subClass"] = 2,
			["icon"] = 132515,
			["quality"] = 4,
		}, -- [790]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30042::::::::70:::::::::|h[Belt of Natural Power]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36349,
			["reagents"] = {
				[23793] = 4,
				[22451] = 10,
				[21886] = 10,
				[30183] = 2,
				[14341] = 2,
			},
			["itemID"] = 30042,
			["expansion"] = 2,
			["name"] = "Belt of Natural Power",
			["subClass"] = 2,
			["icon"] = 132514,
			["quality"] = 4,
		}, -- [791]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30040::::::::70:::::::::|h[Belt of Deep Shadow]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36351,
			["reagents"] = {
				[22456] = 10,
				[22451] = 10,
				[23793] = 4,
				[14341] = 2,
				[30183] = 2,
			},
			["itemID"] = 30040,
			["expansion"] = 2,
			["name"] = "Belt of Deep Shadow",
			["subClass"] = 2,
			["icon"] = 132518,
			["quality"] = 4,
		}, -- [792]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29500::::::::70:::::::::|h[Blastguard Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 35537,
			["reagents"] = {
				[21884] = 3,
				[25707] = 6,
				[23793] = 4,
				[21885] = 3,
			},
			["itemID"] = 29500,
			["expansion"] = 2,
			["name"] = "Blastguard Belt",
			["subClass"] = 2,
			["icon"] = 132495,
			["quality"] = 3,
		}, -- [793]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29520::::::::70:::::::::|h[Netherstrike Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 35582,
			["reagents"] = {
				[23793] = 6,
				[29548] = 24,
				[22451] = 12,
				[23572] = 1,
				[22457] = 12,
			},
			["itemID"] = 29520,
			["expansion"] = 2,
			["name"] = "Netherstrike Belt",
			["subClass"] = 3,
			["icon"] = 132492,
			["quality"] = 4,
		}, -- [794]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29516::::::::70:::::::::|h[Ebon Netherscale Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 35576,
			["reagents"] = {
				[22456] = 12,
				[29548] = 24,
				[21884] = 12,
				[23572] = 1,
				[23793] = 6,
			},
			["itemID"] = 29516,
			["expansion"] = 2,
			["name"] = "Ebon Netherscale Belt",
			["subClass"] = 3,
			["icon"] = 132518,
			["quality"] = 4,
		}, -- [795]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32397::::::::70:::::::::|h[Waistguard of Shackled Souls]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 40002,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[25700] = 2,
				[32428] = 2,
				[21886] = 3,
			},
			["itemID"] = 32397,
			["expansion"] = 2,
			["name"] = "Waistguard of Shackled Souls",
			["subClass"] = 3,
			["icon"] = 132515,
			["quality"] = 4,
		}, -- [796]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30044::::::::70:::::::::|h[Monsoon Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36353,
			["reagents"] = {
				[23793] = 4,
				[21885] = 10,
				[29547] = 6,
				[14341] = 2,
				[30183] = 2,
			},
			["itemID"] = 30044,
			["expansion"] = 2,
			["name"] = "Monsoon Belt",
			["subClass"] = 3,
			["icon"] = 132504,
			["quality"] = 4,
		}, -- [797]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30046::::::::70:::::::::|h[Belt of the Black Eagle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36352,
			["reagents"] = {
				[29547] = 10,
				[22451] = 10,
				[23793] = 4,
				[14341] = 2,
				[30183] = 2,
			},
			["itemID"] = 30046,
			["expansion"] = 2,
			["name"] = "Belt of the Black Eagle",
			["subClass"] = 3,
			["icon"] = 132492,
			["quality"] = 4,
		}, -- [798]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29494::::::::70:::::::::|h[Flamescale Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 35531,
			["reagents"] = {
				[21884] = 3,
				[23793] = 4,
				[25699] = 8,
				[21885] = 3,
			},
			["itemID"] = 29494,
			["expansion"] = 2,
			["name"] = "Flamescale Belt",
			["subClass"] = 3,
			["icon"] = 132504,
			["quality"] = 3,
		}, -- [799]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25695::::::::70:::::::::|h[Felstalker Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 32498,
			["reagents"] = {
				[23793] = 6,
				[25699] = 8,
				[25707] = 4,
				[14341] = 2,
				[22451] = 6,
			},
			["itemID"] = 25695,
			["expansion"] = 2,
			["name"] = "Felstalker Belt",
			["subClass"] = 3,
			["icon"] = 132502,
			["quality"] = 3,
		}, -- [800]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25694::::::::70:::::::::|h[Netherfury Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 32501,
			["reagents"] = {
				[23793] = 4,
				[22457] = 3,
				[25699] = 8,
				[21885] = 3,
				[14341] = 2,
			},
			["itemID"] = 25694,
			["expansion"] = 2,
			["name"] = "Netherfury Belt",
			["subClass"] = 3,
			["icon"] = 132504,
			["quality"] = 3,
		}, -- [801]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29523::::::::70:::::::::|h[Windhawk Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 35588,
			["reagents"] = {
				[22451] = 8,
				[29547] = 12,
				[23793] = 4,
				[23571] = 1,
			},
			["itemID"] = 29523,
			["expansion"] = 2,
			["name"] = "Windhawk Bracers",
			["subClass"] = 2,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [802]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29527::::::::70:::::::::|h[Primalstrike Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 35591,
			["reagents"] = {
				[23793] = 4,
				[23571] = 3,
			},
			["itemID"] = 29527,
			["expansion"] = 2,
			["name"] = "Primalstrike Bracers",
			["subClass"] = 2,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [803]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32580::::::::70:::::::::|h[Swiftstrike Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41158,
			["reagents"] = {
				[22451] = 10,
				[23793] = 4,
				[32428] = 4,
			},
			["itemID"] = 32580,
			["expansion"] = 2,
			["name"] = "Swiftstrike Bracers",
			["subClass"] = 2,
			["icon"] = 132614,
			["quality"] = 4,
		}, -- [804]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32582::::::::70:::::::::|h[Bracers of Renewed Life]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41156,
			["reagents"] = {
				[22451] = 6,
				[23793] = 4,
				[21886] = 6,
				[32428] = 4,
			},
			["itemID"] = 32582,
			["expansion"] = 2,
			["name"] = "Bracers of Renewed Life",
			["subClass"] = 2,
			["icon"] = 132601,
			["quality"] = 4,
		}, -- [805]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32395::::::::70:::::::::|h[Redeemed Soul Wristguards]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 40004,
			["reagents"] = {
				[22456] = 2,
				[22450] = 1,
				[25707] = 2,
				[32428] = 1,
				[21886] = 2,
			},
			["itemID"] = 32395,
			["expansion"] = 2,
			["name"] = "Redeemed Soul Wristguards",
			["subClass"] = 2,
			["icon"] = 132617,
			["quality"] = 4,
		}, -- [806]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29521::::::::70:::::::::|h[Netherstrike Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 35584,
			["reagents"] = {
				[22457] = 8,
				[23793] = 4,
				[29548] = 18,
				[22451] = 8,
			},
			["itemID"] = 29521,
			["expansion"] = 2,
			["name"] = "Netherstrike Bracers",
			["subClass"] = 3,
			["icon"] = 132611,
			["quality"] = 4,
		}, -- [807]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29517::::::::70:::::::::|h[Ebon Netherscale Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 35577,
			["reagents"] = {
				[21884] = 8,
				[23793] = 4,
				[29548] = 18,
				[22456] = 8,
			},
			["itemID"] = 29517,
			["expansion"] = 2,
			["name"] = "Ebon Netherscale Bracers",
			["subClass"] = 3,
			["icon"] = 132618,
			["quality"] = 4,
		}, -- [808]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32577::::::::70:::::::::|h[Living Earth Bindings]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41163,
			["reagents"] = {
				[29547] = 12,
				[22451] = 4,
				[22452] = 4,
				[32428] = 4,
				[23793] = 4,
			},
			["itemID"] = 32577,
			["expansion"] = 2,
			["name"] = "Living Earth Bindings",
			["subClass"] = 3,
			["icon"] = 132601,
			["quality"] = 4,
		}, -- [809]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32574::::::::70:::::::::|h[Bindings of Lightning Reflexes]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41161,
			["reagents"] = {
				[29547] = 12,
				[22451] = 4,
				[21885] = 4,
				[32428] = 4,
				[23793] = 4,
			},
			["itemID"] = 32574,
			["expansion"] = 2,
			["name"] = "Bindings of Lightning Reflexes",
			["subClass"] = 3,
			["icon"] = 132601,
			["quality"] = 4,
		}, -- [810]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25697::::::::70:::::::::|h[Felstalker Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 32499,
			["reagents"] = {
				[23793] = 6,
				[25699] = 6,
				[25707] = 6,
				[14341] = 2,
				[22451] = 4,
			},
			["itemID"] = 25697,
			["expansion"] = 2,
			["name"] = "Felstalker Bracers",
			["subClass"] = 3,
			["icon"] = 132613,
			["quality"] = 3,
		}, -- [811]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29535::::::::70:::::::::|h[Nethercobra Leg Armor]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35554,
			["reagents"] = {
				[22451] = 8,
				[23793] = 4,
				[29539] = 4,
				[23572] = 1,
			},
			["itemID"] = 29535,
			["expansion"] = 2,
			["name"] = "Nethercobra Leg Armor",
			["subClass"] = 6,
			["icon"] = 133619,
			["quality"] = 4,
		}, -- [812]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29533::::::::70:::::::::|h[Cobrahide Leg Armor]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35549,
			["reagents"] = {
				[22451] = 4,
				[23793] = 4,
				[29539] = 2,
			},
			["itemID"] = 29533,
			["expansion"] = 2,
			["name"] = "Cobrahide Leg Armor",
			["subClass"] = 6,
			["icon"] = 133615,
			["quality"] = 3,
		}, -- [813]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29536::::::::70:::::::::|h[Nethercleft Leg Armor]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35557,
			["reagents"] = {
				[22452] = 8,
				[23793] = 4,
				[23572] = 1,
				[25708] = 16,
			},
			["itemID"] = 29536,
			["expansion"] = 2,
			["name"] = "Nethercleft Leg Armor",
			["subClass"] = 6,
			["icon"] = 133619,
			["quality"] = 4,
		}, -- [814]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29534::::::::70:::::::::|h[Clefthide Leg Armor]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35555,
			["reagents"] = {
				[23793] = 4,
				[25708] = 8,
				[22452] = 4,
			},
			["itemID"] = 29534,
			["expansion"] = 2,
			["name"] = "Clefthide Leg Armor",
			["subClass"] = 6,
			["icon"] = 133617,
			["quality"] = 3,
		}, -- [815]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:34330::::::::70:::::::::|h[Heavy Knothide Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 44970,
			["reagents"] = {
				[23793] = 3,
			},
			["itemID"] = 34330,
			["expansion"] = 2,
			["name"] = "Heavy Knothide Armor Kit",
			["subClass"] = 6,
			["icon"] = 133619,
			["quality"] = 1,
		}, -- [816]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:25650::::::::70:::::::::|h[Knothide Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32456,
			["reagents"] = {
				[21887] = 4,
			},
			["itemID"] = 25650,
			["expansion"] = 2,
			["name"] = "Knothide Armor Kit",
			["subClass"] = 6,
			["icon"] = 133618,
			["quality"] = 1,
		}, -- [817]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:25652::::::::70:::::::::|h[Magister's Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32458,
			["reagents"] = {
				[23793] = 3,
				[22457] = 1,
			},
			["itemID"] = 25652,
			["expansion"] = 2,
			["name"] = "Magister's Armor Kit",
			["subClass"] = 6,
			["icon"] = 133616,
			["quality"] = 1,
		}, -- [818]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:25651::::::::70:::::::::|h[Vindicator's Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32457,
			["reagents"] = {
				[23793] = 3,
				[22452] = 1,
			},
			["itemID"] = 25651,
			["expansion"] = 2,
			["name"] = "Vindicator's Armor Kit",
			["subClass"] = 6,
			["icon"] = 133620,
			["quality"] = 1,
		}, -- [819]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:34207::::::::70:::::::::|h[Glove Reinforcements]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 44770,
			["reagents"] = {
				[23793] = 4,
				[22452] = 3,
			},
			["itemID"] = 34207,
			["expansion"] = 2,
			["name"] = "Glove Reinforcements",
			["subClass"] = 6,
			["icon"] = 133603,
			["quality"] = 2,
		}, -- [820]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:29529::::::::70:::::::::|h[Drums of Battle]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35543,
			["reagents"] = {
				[23793] = 6,
				[25708] = 4,
			},
			["itemID"] = 29529,
			["expansion"] = 2,
			["name"] = "Drums of Battle",
			["subClass"] = 8,
			["icon"] = 133842,
			["quality"] = 2,
		}, -- [821]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:29532::::::::70:::::::::|h[Drums of Panic]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35538,
			["reagents"] = {
				[23793] = 6,
				[25707] = 4,
			},
			["itemID"] = 29532,
			["expansion"] = 2,
			["name"] = "Drums of Panic",
			["subClass"] = 8,
			["icon"] = 133846,
			["quality"] = 2,
		}, -- [822]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:29531::::::::70:::::::::|h[Drums of Restoration]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35539,
			["reagents"] = {
				[23793] = 6,
				[29548] = 4,
			},
			["itemID"] = 29531,
			["expansion"] = 2,
			["name"] = "Drums of Restoration",
			["subClass"] = 8,
			["icon"] = 133847,
			["quality"] = 2,
		}, -- [823]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:29530::::::::70:::::::::|h[Drums of Speed]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35544,
			["reagents"] = {
				[23793] = 6,
				[29547] = 4,
			},
			["itemID"] = 29530,
			["expansion"] = 2,
			["name"] = "Drums of Speed",
			["subClass"] = 8,
			["icon"] = 133844,
			["quality"] = 2,
		}, -- [824]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:29528::::::::70:::::::::|h[Drums of War]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35540,
			["reagents"] = {
				[23793] = 3,
				[25700] = 3,
			},
			["itemID"] = 29528,
			["expansion"] = 2,
			["name"] = "Drums of War",
			["subClass"] = 8,
			["icon"] = 133843,
			["quality"] = 2,
		}, -- [825]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:34490::::::::70:::::::::|h[Bag of Many Hides]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 45117,
			["reagents"] = {
				[23793] = 15,
				[29548] = 5,
				[25707] = 5,
				[25708] = 5,
				[14341] = 3,
				[29547] = 5,
			},
			["itemID"] = 34490,
			["expansion"] = 2,
			["name"] = "Bag of Many Hides",
			["subClass"] = 7,
			["icon"] = 133654,
			["quality"] = 3,
		}, -- [826]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:29540::::::::70:::::::::|h[Reinforced Mining Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 35530,
			["reagents"] = {
				[23793] = 6,
				[22452] = 4,
			},
			["itemID"] = 29540,
			["expansion"] = 2,
			["name"] = "Reinforced Mining Bag",
			["subClass"] = 6,
			["icon"] = 133648,
			["quality"] = 2,
		}, -- [827]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:34105::::::::70:::::::::|h[Quiver of a Thousand Feathers]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 11,
			["recipeID"] = 44359,
			["reagents"] = {
				[22451] = 2,
				[23793] = 8,
				[17056] = 99,
				[23572] = 1,
			},
			["itemID"] = 34105,
			["expansion"] = 2,
			["name"] = "Quiver of a Thousand Feathers",
			["subClass"] = 2,
			["icon"] = 134405,
			["quality"] = 3,
		}, -- [828]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:34482::::::::70:::::::::|h[Leatherworker's Satchel]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 45100,
			["reagents"] = {
				[25700] = 4,
				[25707] = 4,
				[14341] = 3,
				[21887] = 20,
			},
			["itemID"] = 34482,
			["expansion"] = 2,
			["name"] = "Leatherworker's Satchel",
			["subClass"] = 7,
			["icon"] = 133653,
			["quality"] = 2,
		}, -- [829]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:23793::::::::70:::::::::|h[Heavy Knothide Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 32455,
			["reagents"] = {
				[21887] = 5,
			},
			["itemID"] = 23793,
			["expansion"] = 2,
			["name"] = "Heavy Knothide Leather",
			["subClass"] = 6,
			["icon"] = 134260,
			["quality"] = 1,
		}, -- [830]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:21887::::::::70:::::::::|h[Knothide Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 32454,
			["reagents"] = {
				[25649] = 5,
			},
			["itemID"] = 21887,
			["expansion"] = 2,
			["name"] = "Knothide Leather",
			["subClass"] = 6,
			["icon"] = 134259,
			["quality"] = 1,
		}, -- [831]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:34086::::::::70:::::::::|h[Winter Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 44953,
			["reagents"] = {
				[8170] = 4,
				[2997] = 1,
				[2840] = 1,
				[14341] = 1,
			},
			["itemID"] = 34086,
			["expansion"] = 2,
			["name"] = "Winter Boots",
			["subClass"] = 1,
			["icon"] = 132557,
			["quality"] = 1,
		}, -- [832]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25653::::::::70:::::::::|h[Riding Crop]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 32461,
			["reagents"] = {
				[22445] = 6,
				[23571] = 1,
				[23793] = 4,
				[22448] = 1,
			},
			["itemID"] = 25653,
			["expansion"] = 2,
			["name"] = "Riding Crop",
			["subClass"] = 0,
			["icon"] = 133803,
			["quality"] = 3,
		}, -- [833]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:25679::::::::70:::::::::|h[Comfortable Insoles]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32482,
			["reagents"] = {
				[21887] = 2,
			},
			["itemID"] = 25679,
			["expansion"] = 2,
			["name"] = "Comfortable Insoles",
			["subClass"] = 8,
			["icon"] = 133611,
			["quality"] = 1,
		}, -- [834]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:185849::::::::70:::::::::|h[Greater Drums of Panic]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 351770,
			["reagents"] = {
				[23793] = 6,
				[25707] = 4,
			},
			["itemID"] = 185849,
			["expansion"] = 2,
			["name"] = "Greater Drums of Panic",
			["subClass"] = 8,
			["icon"] = 133846,
			["quality"] = 3,
		}, -- [835]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:185848::::::::70:::::::::|h[Greater Drums of Battle]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 351771,
			["reagents"] = {
				[23793] = 6,
				[25708] = 4,
			},
			["itemID"] = 185848,
			["expansion"] = 2,
			["name"] = "Greater Drums of Battle",
			["subClass"] = 8,
			["icon"] = 133842,
			["quality"] = 3,
		}, -- [836]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:185852::::::::70:::::::::|h[Greater Drums of War]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 351766,
			["reagents"] = {
				[23793] = 3,
				[25700] = 3,
			},
			["itemID"] = 185852,
			["expansion"] = 2,
			["name"] = "Greater Drums of War",
			["subClass"] = 8,
			["icon"] = 133843,
			["quality"] = 3,
		}, -- [837]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:185851::::::::70:::::::::|h[Greater Drums of Speed]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 351768,
			["reagents"] = {
				[23793] = 6,
				[29547] = 4,
			},
			["itemID"] = 185851,
			["expansion"] = 2,
			["name"] = "Greater Drums of Speed",
			["subClass"] = 8,
			["icon"] = 133844,
			["quality"] = 3,
		}, -- [838]
	},
	["wrath"] = {
	},
}




addon.tradeskillLocaleData = {
	["deDE"] = {
		[8175] = {
			["name"] = "Tunika des Nachtschleichers",
			["link"] = "|cff1eff00|Hitem:8175::::::::80:::::::::|h[Tunika des Nachtschleichers]|h|r",
		},
		[8191] = {
			["name"] = "Schildkrötenschuppenhelm",
			["link"] = "|cff1eff00|Hitem:8191::::::::80:::::::::|h[Schildkrötenschuppenhelm]|h|r",
		},
		[8206] = {
			["name"] = "Feste Skorpidgamaschen",
			["link"] = "|cff1eff00|Hitem:8206::::::::80:::::::::|h[Feste Skorpidgamaschen]|h|r",
		},
		[33048] = {
			["name"] = "Gedämpfte Forelle",
			["link"] = "|cffffffff|Hitem:33048::::::::80:::::::::|h[Gedämpfte Forelle]|h|r",
		},
		[12428] = {
			["name"] = "Imperiale Plattenschultern",
			["link"] = "|cff1eff00|Hitem:12428::::::::80:::::::::|h[Imperiale Plattenschultern]|h|r",
		},
		[22833] = {
			["name"] = "Elixier der erheblichen Feuermacht",
			["link"] = "|cffffffff|Hitem:22833::::::::80:::::::::|h[Elixier der erheblichen Feuermacht]|h|r",
		},
		[20818] = {
			["name"] = "Eleganter Silberring",
			["link"] = "|cff1eff00|Hitem:20818::::::::80:::::::::|h[Eleganter Silberring]|h|r",
		},
		[6240] = {
			["name"] = "Blaue Leinenweste",
			["link"] = "|cff1eff00|Hitem:6240::::::::80:::::::::|h[Blaue Leinenweste]|h|r",
		},
		[6264] = {
			["name"] = "Große Adeptenrobe",
			["link"] = "|cff1eff00|Hitem:6264::::::::80:::::::::|h[Große Adeptenrobe]|h|r",
		},
		[25072] = {
			["name"] = "Nordmannschild",
			["link"] = "|cff1eff00|Hitem:25072::::::::80:::::::::|h[Nordmannschild]|h|r",
		},
		[4233] = {
			["name"] = "Geschmeidiger mittlerer Balg",
			["link"] = "|cffffffff|Hitem:4233::::::::80:::::::::|h[Geschmeidiger mittlerer Balg]|h|r",
		},
		[4241] = {
			["name"] = "Grüne Wolltasche",
			["link"] = "|cffffffff|Hitem:4241::::::::80:::::::::|h[Grüne Wolltasche]|h|r",
		},
		[16980] = {
			["name"] = "Flimmerkernmantel",
			["link"] = "|cffa335ee|Hitem:16980::::::::80:::::::::|h[Flimmerkernmantel]|h|r",
		},
		[34008] = {
			["name"] = "Blix' sichtverbessernde Romantikbrille",
			["link"] = "|cffffffff|Hitem:34008::::::::80:::::::::|h[Blix' sichtverbessernde Romantikbrille]|h|r",
		},
		[4265] = {
			["name"] = "Schweres Rüstungsset",
			["link"] = "|cffffffff|Hitem:4265::::::::80:::::::::|h[Schweres Rüstungsset]|h|r",
		},
		[12636] = {
			["name"] = "Helm des großen Häuptlings",
			["link"] = "|cff0070dd|Hitem:12636::::::::80:::::::::|h[Helm des großen Häuptlings]|h|r",
		},
		[4305] = {
			["name"] = "Seidenstoffballen",
			["link"] = "|cffffffff|Hitem:4305::::::::80:::::::::|h[Seidenstoffballen]|h|r",
		},
		[4313] = {
			["name"] = "Rote Wollstiefel",
			["link"] = "|cff1eff00|Hitem:4313::::::::80:::::::::|h[Rote Wollstiefel]|h|r",
		},
		[4321] = {
			["name"] = "Spinnenseidenslipper",
			["link"] = "|cff1eff00|Hitem:4321::::::::80:::::::::|h[Spinnenseidenslipper]|h|r",
		},
		[4329] = {
			["name"] = "Sternengürtel",
			["link"] = "|cff1eff00|Hitem:4329::::::::80:::::::::|h[Sternengürtel]|h|r",
		},
		[6384] = {
			["name"] = "Modisches blaues Hemd",
			["link"] = "|cffffffff|Hitem:6384::::::::80:::::::::|h[Modisches blaues Hemd]|h|r",
		},
		[23505] = {
			["name"] = "Adamantitrapier",
			["link"] = "|cff1eff00|Hitem:23505::::::::80:::::::::|h[Adamantitrapier]|h|r",
		},
		[23537] = {
			["name"] = "Schwarze Teufelsstahlarmschienen",
			["link"] = "|cffa335ee|Hitem:23537::::::::80:::::::::|h[Schwarze Teufelsstahlarmschienen]|h|r",
		},
		[27663] = {
			["name"] = "Schwarzgebratener Sporenfisch",
			["link"] = "|cffffffff|Hitem:27663::::::::80:::::::::|h[Schwarzgebratener Sporenfisch]|h|r",
		},
		[4369] = {
			["name"] = "Tödliche Donnerbüchse",
			["link"] = "|cff1eff00|Hitem:4369::::::::80:::::::::|h[Tödliche Donnerbüchse]|h|r",
		},
		[25680] = {
			["name"] = "Schicker lilafarbener Hut",
			["link"] = "|cff0070dd|Hitem:25680::::::::80:::::::::|h[Schicker lilafarbener Hut]|h|r",
		},
		[4385] = {
			["name"] = "Schutzbrille mit grünen Gläsern",
			["link"] = "|cff1eff00|Hitem:4385::::::::80:::::::::|h[Schutzbrille mit grünen Gläsern]|h|r",
		},
		[4393] = {
			["name"] = "Handwerkermonokel",
			["link"] = "|cff1eff00|Hitem:4393::::::::80:::::::::|h[Handwerkermonokel]|h|r",
		},
		[4401] = {
			["name"] = "Kasten mit mechanischem Eichhörnchen",
			["link"] = "|cffffffff|Hitem:4401::::::::80:::::::::|h[Kasten mit mechanischem Eichhörnchen]|h|r",
		},
		[23761] = {
			["name"] = "Energieverstärkungsbrille",
			["link"] = "|cff0070dd|Hitem:23761::::::::80:::::::::|h[Energieverstärkungsbrille]|h|r",
		},
		[23793] = {
			["name"] = "Schweres Knotenhautleder",
			["link"] = "|cffffffff|Hitem:23793::::::::80:::::::::|h[Schweres Knotenhautleder]|h|r",
		},
		[21778] = {
			["name"] = "Ring der qualvollen Schatten",
			["link"] = "|cff1eff00|Hitem:21778::::::::80:::::::::|h[Ring der qualvollen Schatten]|h|r",
		},
		[17716] = {
			["name"] = "Schneemeister 9000",
			["link"] = "|cffffffff|Hitem:17716::::::::80:::::::::|h[Schneemeister 9000]|h|r",
		},
		[21842] = {
			["name"] = "Magieerfüllter Netherstoffballen",
			["link"] = "|cff1eff00|Hitem:21842::::::::80:::::::::|h[Magieerfüllter Netherstoffballen]|h|r",
		},
		[21874] = {
			["name"] = "Urmondstoffschultern",
			["link"] = "|cffa335ee|Hitem:21874::::::::80:::::::::|h[Urmondstoffschultern]|h|r",
		},
		[15051] = {
			["name"] = "Schwarze Drachenschuppenschultern",
			["link"] = "|cff0070dd|Hitem:15051::::::::80:::::::::|h[Schwarze Drachenschuppenschultern]|h|r",
		},
		[15067] = {
			["name"] = "Eisenfederschultern",
			["link"] = "|cff0070dd|Hitem:15067::::::::80:::::::::|h[Eisenfederschultern]|h|r",
		},
		[32205] = {
			["name"] = "Glattes Löwenauge",
			["link"] = "|cffa335ee|Hitem:32205::::::::80:::::::::|h[Glattes Löwenauge]|h|r",
		},
		[20051] = {
			["name"] = "Panzerschienbeinschützer des Highlanders",
			["link"] = "|cff0070dd|Hitem:20051::::::::80:::::::::|h[Panzerschienbeinschützer des Highlanders]|h|r",
		},
		[34009] = {
			["name"] = "Hammer des Richturteils",
			["link"] = "|cffa335ee|Hitem:34009::::::::80:::::::::|h[Hammer des Richturteils]|h|r",
		},
		[32397] = {
			["name"] = "Taillenschutz der gefangenen Seelen",
			["link"] = "|cffa335ee|Hitem:32397::::::::80:::::::::|h[Taillenschutz der gefangenen Seelen]|h|r",
		},
		[22194] = {
			["name"] = "Dunkler Griff des Zerstörers",
			["link"] = "|cffa335ee|Hitem:22194::::::::80:::::::::|h[Dunkler Griff des Zerstörers]|h|r",
		},
		[24273] = {
			["name"] = "Mystischer Zauberfaden",
			["link"] = "|cff0070dd|Hitem:24273::::::::80:::::::::|h[Mystischer Zauberfaden]|h|r",
		},
		[28431] = {
			["name"] = "Die Planaraxt",
			["link"] = "|cffa335ee|Hitem:28431::::::::80:::::::::|h[Die Planaraxt]|h|r",
		},
		[30542] = {
			["name"] = "Dimensionszerfetzer: Area 52",
			["link"] = "|cff1eff00|Hitem:30542::::::::80:::::::::|h[Dimensionszerfetzer: Area 52]|h|r",
		},
		[4593] = {
			["name"] = "Stoppelfühlerwels",
			["link"] = "|cffffffff|Hitem:4593::::::::80:::::::::|h[Stoppelfühlerwels]|h|r",
		},
		[6712] = {
			["name"] = "Übungsschloss",
			["link"] = "|cffffffff|Hitem:6712::::::::80:::::::::|h[Übungsschloss]|h|r",
		},
		[13452] = {
			["name"] = "Elixier des Mungos",
			["link"] = "|cffffffff|Hitem:13452::::::::80:::::::::|h[Elixier des Mungos]|h|r",
		},
		[22834] = {
			["name"] = "Elixier der erheblichen Verteidigung",
			["link"] = "|cffffffff|Hitem:22834::::::::80:::::::::|h[Elixier der erheblichen Verteidigung]|h|r",
		},
		[22866] = {
			["name"] = "Fläschchen des reinen Todes",
			["link"] = "|cffffffff|Hitem:22866::::::::80:::::::::|h[Fläschchen des reinen Todes]|h|r",
		},
		[3385] = {
			["name"] = "Geringer Manatrank",
			["link"] = "|cffffffff|Hitem:3385::::::::80:::::::::|h[Geringer Manatrank]|h|r",
		},
		[3389] = {
			["name"] = "Elixier der Verteidigung",
			["link"] = "|cffffffff|Hitem:3389::::::::80:::::::::|h[Elixier der Verteidigung]|h|r",
		},
		[25073] = {
			["name"] = "Imperatorenschild",
			["link"] = "|cff1eff00|Hitem:25073::::::::80:::::::::|h[Imperatorenschild]|h|r",
		},
		[13612] = {
			["name"] = "",
			["link"] = "|cff9d9d9d|Hitem:13612::::::::80:::::::::|h[]|h|r",
		},
		[34010] = {
			["name"] = "Pepes Tuch der Besänftigung",
			["link"] = "|cffa335ee|Hitem:34010::::::::80:::::::::|h[Pepes Tuch der Besänftigung]|h|r",
		},
		[13644] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13644::::::::80:::::::::|h[]|h|r",
		},
		[19156] = {
			["name"] = "Flimmerkernrobe",
			["link"] = "|cffa335ee|Hitem:19156::::::::80:::::::::|h[Flimmerkernrobe]|h|r",
		},
		[34330] = {
			["name"] = "Schweres Knotenhautrüstungsset",
			["link"] = "|cffffffff|Hitem:34330::::::::80:::::::::|h[Schweres Knotenhautrüstungsset]|h|r",
		},
		[29519] = {
			["name"] = "Netherstoßbrustplatte",
			["link"] = "|cffa335ee|Hitem:29519::::::::80:::::::::|h[Netherstoßbrustplatte]|h|r",
		},
		[6888] = {
			["name"] = "Kräutergebackenes Ei",
			["link"] = "|cffffffff|Hitem:6888::::::::80:::::::::|h[Kräutergebackenes Ei]|h|r",
		},
		[25521] = {
			["name"] = "Große Rune des Schutzes",
			["link"] = "|cffffffff|Hitem:25521::::::::80:::::::::|h[Große Rune des Schutzes]|h|r",
		},
		[23506] = {
			["name"] = "Adamantitarmschienen",
			["link"] = "|cff0070dd|Hitem:23506::::::::80:::::::::|h[Adamantitarmschienen]|h|r",
		},
		[23538] = {
			["name"] = "Armschienen der grünen Festung",
			["link"] = "|cffa335ee|Hitem:23538::::::::80:::::::::|h[Armschienen der grünen Festung]|h|r",
		},
		[27664] = {
			["name"] = "Gegrillter Matschflosser",
			["link"] = "|cffffffff|Hitem:27664::::::::80:::::::::|h[Gegrillter Matschflosser]|h|r",
		},
		[25681] = {
			["name"] = "Schicker Abenteurerhut",
			["link"] = "|cff0070dd|Hitem:25681::::::::80:::::::::|h[Schicker Abenteurerhut]|h|r",
		},
		[3473] = {
			["name"] = "Runenverzierte Kupferhose",
			["link"] = "|cff1eff00|Hitem:3473::::::::80:::::::::|h[Runenverzierte Kupferhose]|h|r",
		},
		[3481] = {
			["name"] = "Bronzene Schultern mit Versilberung",
			["link"] = "|cff1eff00|Hitem:3481::::::::80:::::::::|h[Bronzene Schultern mit Versilberung]|h|r",
		},
		[13932] = {
			["name"] = "Gedünsteter Sonnenschuppenlachs",
			["link"] = "|cffffffff|Hitem:13932::::::::80:::::::::|h[Gedünsteter Sonnenschuppenlachs]|h|r",
		},
		[3489] = {
			["name"] = "Dicke Kriegsaxt",
			["link"] = "|cff1eff00|Hitem:3489::::::::80:::::::::|h[Dicke Kriegsaxt]|h|r",
		},
		[23826] = {
			["name"] = "Der Größere",
			["link"] = "|cffffffff|Hitem:23826::::::::80:::::::::|h[Der Größere]|h|r",
		},
		[21843] = {
			["name"] = "Magieerfüllte Netherstofftasche",
			["link"] = "|cff1eff00|Hitem:21843::::::::80:::::::::|h[Magieerfüllte Netherstofftasche]|h|r",
		},
		[28016] = {
			["name"] = "TEST 130 Epic Ret Paladin DPS Shoulder",
			["link"] = "|cffa335ee|Hitem:28016::::::::80:::::::::|h[TEST 130 Epic Ret Paladin DPS Shoulder]|h|r",
		},
		[14044] = {
			["name"] = "Aschenstoffumhang",
			["link"] = "|cff1eff00|Hitem:14044::::::::80:::::::::|h[Aschenstoffumhang]|h|r",
		},
		[32206] = {
			["name"] = "Massives Löwenauge",
			["link"] = "|cffa335ee|Hitem:32206::::::::80:::::::::|h[Massives Löwenauge]|h|r",
		},
		[9998] = {
			["name"] = "Schwarze Magiestoffweste",
			["link"] = "|cff1eff00|Hitem:9998::::::::80:::::::::|h[Schwarze Magiestoffweste]|h|r",
		},
		[7056] = {
			["name"] = "Purpurroter Seidenumhang",
			["link"] = "|cff1eff00|Hitem:7056::::::::80:::::::::|h[Purpurroter Seidenumhang]|h|r",
		},
		[10030] = {
			["name"] = "Admiralshut",
			["link"] = "|cff1eff00|Hitem:10030::::::::80:::::::::|h[Admiralshut]|h|r",
		},
		[14140] = {
			["name"] = "Mondstoffreif",
			["link"] = "|cff0070dd|Hitem:14140::::::::80:::::::::|h[Mondstoffreif]|h|r",
		},
		[14156] = {
			["name"] = "Bodenlose Tasche",
			["link"] = "|cff0070dd|Hitem:14156::::::::80:::::::::|h[Bodenlose Tasche]|h|r",
		},
		[22195] = {
			["name"] = "Leichter Obsidiangürtel",
			["link"] = "|cff0070dd|Hitem:22195::::::::80:::::::::|h[Leichter Obsidiangürtel]|h|r",
		},
		[24274] = {
			["name"] = "Runenverzierter Zauberfaden",
			["link"] = "|cffa335ee|Hitem:24274::::::::80:::::::::|h[Runenverzierter Zauberfaden]|h|r",
		},
		[32494] = {
			["name"] = "Holobrille der Zerstörung",
			["link"] = "|cffa335ee|Hitem:32494::::::::80:::::::::|h[Holobrille der Zerstörung]|h|r",
		},
		[28432] = {
			["name"] = "Schwarze Planaraxt",
			["link"] = "|cffa335ee|Hitem:28432::::::::80:::::::::|h[Schwarze Planaraxt]|h|r",
		},
		[5081] = {
			["name"] = "Kodobalgtasche",
			["link"] = "|cffffffff|Hitem:5081::::::::80:::::::::|h[Kodobalgtasche]|h|r",
		},
		[22451] = {
			["name"] = "Urluft",
			["link"] = "|cff1eff00|Hitem:22451::::::::80:::::::::|h[Urluft]|h|r",
		},
		[8207] = {
			["name"] = "Feste Skorpidschulterstücke",
			["link"] = "|cff1eff00|Hitem:8207::::::::80:::::::::|h[Feste Skorpidschulterstücke]|h|r",
		},
		[30831] = {
			["name"] = "Umhang der Arkanflucht",
			["link"] = "|cff0070dd|Hitem:30831::::::::80:::::::::|h[Umhang der Arkanflucht]|h|r",
		},
		[33052] = {
			["name"] = "Fischerschmaus",
			["link"] = "|cffffffff|Hitem:33052::::::::80:::::::::|h[Fischerschmaus]|h|r",
		},
		[18645] = {
			["name"] = "Gnomischer Alarm-o-Bot",
			["link"] = "|cff1eff00|Hitem:18645::::::::80:::::::::|h[Gnomischer Alarm-o-Bot]|h|r",
		},
		[12429] = {
			["name"] = "Imperiale Plattengamaschen",
			["link"] = "|cff1eff00|Hitem:12429::::::::80:::::::::|h[Imperiale Plattengamaschen]|h|r",
		},
		[22835] = {
			["name"] = "Elixier der erheblichen Schattenmacht",
			["link"] = "|cffffffff|Hitem:22835::::::::80:::::::::|h[Elixier der erheblichen Schattenmacht]|h|r",
		},
		[20820] = {
			["name"] = "Einfacher Perlenring",
			["link"] = "|cff1eff00|Hitem:20820::::::::80:::::::::|h[Einfacher Perlenring]|h|r",
		},
		[7280] = {
			["name"] = "Unverwüstliche Lederhose",
			["link"] = "|cff1eff00|Hitem:7280::::::::80:::::::::|h[Unverwüstliche Lederhose]|h|r",
		},
		[25074] = {
			["name"] = "Telaarischild",
			["link"] = "|cff1eff00|Hitem:25074::::::::80:::::::::|h[Telaarischild]|h|r",
		},
		[10510] = {
			["name"] = "Schwerkalibriges Mithrilgewehr",
			["link"] = "|cff1eff00|Hitem:10510::::::::80:::::::::|h[Schwerkalibriges Mithrilgewehr]|h|r",
		},
		[27951] = {
			["name"] = "TEST 60 Blue Paladin DPS Boot",
			["link"] = "|cff0070dd|Hitem:27951::::::::80:::::::::|h[TEST 60 Blue Paladin DPS Boot]|h|r",
		},
		[16982] = {
			["name"] = "Kernhundstiefel",
			["link"] = "|cffa335ee|Hitem:16982::::::::80:::::::::|h[Kernhundstiefel]|h|r",
		},
		[10558] = {
			["name"] = "Goldkraftkern",
			["link"] = "|cffffffff|Hitem:10558::::::::80:::::::::|h[Goldkraftkern]|h|r",
		},
		[24082] = {
			["name"] = "Khoriuminfernoband",
			["link"] = "|cff0070dd|Hitem:24082::::::::80:::::::::|h[Khoriuminfernoband]|h|r",
		},
		[17013] = {
			["name"] = "Dunkeleisengamaschen",
			["link"] = "|cffa335ee|Hitem:17013::::::::80:::::::::|h[Dunkeleisengamaschen]|h|r",
		},
		[7352] = {
			["name"] = "Irdene Lederschultern",
			["link"] = "|cff1eff00|Hitem:7352::::::::80:::::::::|h[Irdene Lederschultern]|h|r",
		},
		[14108] = {
			["name"] = "Teufelsstoffstiefel",
			["link"] = "|cff1eff00|Hitem:14108::::::::80:::::::::|h[Teufelsstoffstiefel]|h|r",
		},
		[23507] = {
			["name"] = "Adamantitbrustplatte",
			["link"] = "|cff0070dd|Hitem:23507::::::::80:::::::::|h[Adamantitbrustplatte]|h|r",
		},
		[30544] = {
			["name"] = "Extrem sicherer Transporter: Toshleys Station",
			["link"] = "|cff1eff00|Hitem:30544::::::::80:::::::::|h[Extrem sicherer Transporter: Toshleys Station]|h|r",
		},
		[29520] = {
			["name"] = "Netherstoßgürtel",
			["link"] = "|cffa335ee|Hitem:29520::::::::80:::::::::|h[Netherstoßgürtel]|h|r",
		},
		[17014] = {
			["name"] = "Dunkeleisenarmschienen",
			["link"] = "|cffa335ee|Hitem:17014::::::::80:::::::::|h[Dunkeleisenarmschienen]|h|r",
		},
		[4362] = {
			["name"] = "Raues Schießeisen",
			["link"] = "|cff1eff00|Hitem:4362::::::::80:::::::::|h[Raues Schießeisen]|h|r",
		},
		[14155] = {
			["name"] = "Mondstofftasche",
			["link"] = "|cff1eff00|Hitem:14155::::::::80:::::::::|h[Mondstofftasche]|h|r",
		},
		[12781] = {
			["name"] = "Beschaulichkeit",
			["link"] = "|cff0070dd|Hitem:12781::::::::80:::::::::|h[Beschaulichkeit]|h|r",
		},
		[23539] = {
			["name"] = "Gesegnete Armschienen",
			["link"] = "|cffa335ee|Hitem:23539::::::::80:::::::::|h[Gesegnete Armschienen]|h|r",
		},
		[23571] = {
			["name"] = "Urmacht",
			["link"] = "|cff0070dd|Hitem:23571::::::::80:::::::::|h[Urmacht]|h|r",
		},
		[25650] = {
			["name"] = "Knotenhautrüstungsset",
			["link"] = "|cffffffff|Hitem:25650::::::::80:::::::::|h[Knotenhautrüstungsset]|h|r",
		},
		[25682] = {
			["name"] = "Schicker Dschungelhut",
			["link"] = "|cff0070dd|Hitem:25682::::::::80:::::::::|h[Schicker Dschungelhut]|h|r",
		},
		[3729] = {
			["name"] = "Milde Schildkrötensuppe",
			["link"] = "|cffffffff|Hitem:3729::::::::80:::::::::|h[Milde Schildkrötensuppe]|h|r",
		},
		[33053] = {
			["name"] = "Heiße Forelle in Butter",
			["link"] = "|cffffffff|Hitem:33053::::::::80:::::::::|h[Heiße Forelle in Butter]|h|r",
		},
		[10045] = {
			["name"] = "Einfache Leinenhose",
			["link"] = "|cffffffff|Hitem:10045::::::::80:::::::::|h[Einfache Leinenhose]|h|r",
		},
		[21716] = {
			["name"] = "Großes grünes Raketenbündel",
			["link"] = "|cffffffff|Hitem:21716::::::::80:::::::::|h[Großes grünes Raketenbündel]|h|r",
		},
		[21748] = {
			["name"] = "Figur - Jadeeule",
			["link"] = "|cff1eff00|Hitem:21748::::::::80:::::::::|h[Figur - Jadeeule]|h|r",
		},
		[23827] = {
			["name"] = "Super Pioniersprengladung",
			["link"] = "|cffffffff|Hitem:23827::::::::80:::::::::|h[Super Pioniersprengladung]|h|r",
		},
		[6040] = {
			["name"] = "Goldene Schuppenarmschienen",
			["link"] = "|cff1eff00|Hitem:6040::::::::80:::::::::|h[Goldene Schuppenarmschienen]|h|r",
		},
		[30032] = {
			["name"] = "Roter Gürtel der Schlacht",
			["link"] = "|cffa335ee|Hitem:30032::::::::80:::::::::|h[Roter Gürtel der Schlacht]|h|r",
		},
		[21876] = {
			["name"] = "Urmondstofftasche",
			["link"] = "|cff0070dd|Hitem:21876::::::::80:::::::::|h[Urmondstofftasche]|h|r",
		},
		[15052] = {
			["name"] = "Schwarze Drachenschuppengamaschen",
			["link"] = "|cff0070dd|Hitem:15052::::::::80:::::::::|h[Schwarze Drachenschuppengamaschen]|h|r",
		},
		[15068] = {
			["name"] = "Frostsäblertunika",
			["link"] = "|cff1eff00|Hitem:15068::::::::80:::::::::|h[Frostsäblertunika]|h|r",
		},
		[15084] = {
			["name"] = "Tückische Lederarmschienen",
			["link"] = "|cff1eff00|Hitem:15084::::::::80:::::::::|h[Tückische Lederarmschienen]|h|r",
		},
		[24051] = {
			["name"] = "Massiver Dämmerstein",
			["link"] = "|cff0070dd|Hitem:24051::::::::80:::::::::|h[Massiver Dämmerstein]|h|r",
		},
		[18486] = {
			["name"] = "Mondstoffrobe",
			["link"] = "|cff0070dd|Hitem:18486::::::::80:::::::::|h[Mondstoffrobe]|h|r",
		},
		[3241] = {
			["name"] = "Schwerer Gewichtsstein",
			["link"] = "|cffffffff|Hitem:3241::::::::80:::::::::|h[Schwerer Gewichtsstein]|h|r",
		},
		[27666] = {
			["name"] = "Goldfischstäbchen",
			["link"] = "|cffffffff|Hitem:27666::::::::80:::::::::|h[Goldfischstäbchen]|h|r",
		},
		[21589] = {
			["name"] = "Große blaue Rakete",
			["link"] = "|cffffffff|Hitem:21589::::::::80:::::::::|h[Große blaue Rakete]|h|r",
		},
		[21557] = {
			["name"] = "Kleine rote Rakete",
			["link"] = "|cffffffff|Hitem:21557::::::::80:::::::::|h[Kleine rote Rakete]|h|r",
		},
		[22196] = {
			["name"] = "Dicke Obsidianbrustplatte",
			["link"] = "|cffa335ee|Hitem:22196::::::::80:::::::::|h[Dicke Obsidianbrustplatte]|h|r",
		},
		[24275] = {
			["name"] = "Silberner Zauberfaden",
			["link"] = "|cff0070dd|Hitem:24275::::::::80:::::::::|h[Silberner Zauberfaden]|h|r",
		},
		[32495] = {
			["name"] = "Superheillinse 4000",
			["link"] = "|cffa335ee|Hitem:32495::::::::80:::::::::|h[Superheillinse 4000]|h|r",
		},
		[28433] = {
			["name"] = "Tückische Schneide der Ebenen",
			["link"] = "|cffa335ee|Hitem:28433::::::::80:::::::::|h[Tückische Schneide der Ebenen]|h|r",
		},
		[2997] = {
			["name"] = "Wollstoffballen",
			["link"] = "|cffffffff|Hitem:2997::::::::80:::::::::|h[Wollstoffballen]|h|r",
		},
		[18262] = {
			["name"] = "Elementarwetzstein",
			["link"] = "|cff1eff00|Hitem:18262::::::::80:::::::::|h[Elementarwetzstein]|h|r",
		},
		[18294] = {
			["name"] = "Elixier der verbesserten Wasseratmung",
			["link"] = "|cffffffff|Hitem:18294::::::::80:::::::::|h[Elixier der verbesserten Wasseratmung]|h|r",
		},
		[3829] = {
			["name"] = "Frostöl",
			["link"] = "|cffffffff|Hitem:3829::::::::80:::::::::|h[Frostöl]|h|r",
		},
		[22452] = {
			["name"] = "Urerde",
			["link"] = "|cff1eff00|Hitem:22452::::::::80:::::::::|h[Urerde]|h|r",
		},
		[3837] = {
			["name"] = "Goldene Schuppenhelmkappe",
			["link"] = "|cff1eff00|Hitem:3837::::::::80:::::::::|h[Goldene Schuppenhelmkappe]|h|r",
		},
		[3841] = {
			["name"] = "Goldene Schuppenschultern",
			["link"] = "|cff1eff00|Hitem:3841::::::::80:::::::::|h[Goldene Schuppenschultern]|h|r",
		},
		[3845] = {
			["name"] = "Goldener Schuppenkürass",
			["link"] = "|cff1eff00|Hitem:3845::::::::80:::::::::|h[Goldener Schuppenkürass]|h|r",
		},
		[3849] = {
			["name"] = "Gehärtetes Eisenkurzschwert",
			["link"] = "|cff1eff00|Hitem:3849::::::::80:::::::::|h[Gehärtetes Eisenkurzschwert]|h|r",
		},
		[3853] = {
			["name"] = "Mondstahlbreitschwert",
			["link"] = "|cff1eff00|Hitem:3853::::::::80:::::::::|h[Mondstahlbreitschwert]|h|r",
		},
		[23508] = {
			["name"] = "Adamantithandschuhe",
			["link"] = "|cff0070dd|Hitem:23508::::::::80:::::::::|h[Adamantithandschuhe]|h|r",
		},
		[27982] = {
			["name"] = "Glücksbringer der starken und mächtigen Leidenschaften",
			["link"] = "|cffffffff|Hitem:27982::::::::80:::::::::|h[Glücksbringer der starken und mächtigen Leidenschaften]|h|r",
		},
		[16984] = {
			["name"] = "Schwarze Drachenschuppenstiefel",
			["link"] = "|cffa335ee|Hitem:16984::::::::80:::::::::|h[Schwarze Drachenschuppenstiefel]|h|r",
		},
		[23824] = {
			["name"] = "Raketenstiefel Xtrem",
			["link"] = "|cff0070dd|Hitem:23824::::::::80:::::::::|h[Raketenstiefel Xtrem]|h|r",
		},
		[13947] = {
			["name"] = "Rezept: Hummereintopf",
			["link"] = "|cffffffff|Hitem:13947::::::::80:::::::::|h[Rezept: Hummereintopf]|h|r",
		},
		[13453] = {
			["name"] = "Elixier der rohen Gewalt",
			["link"] = "|cffffffff|Hitem:13453::::::::80:::::::::|h[Elixier der rohen Gewalt]|h|r",
		},
		[22836] = {
			["name"] = "Erheblicher Trank des traumlosen Schlafs",
			["link"] = "|cffffffff|Hitem:22836::::::::80:::::::::|h[Erheblicher Trank des traumlosen Schlafs]|h|r",
		},
		[13485] = {
			["name"] = "Rezept: Wasser zu Luft transmutieren",
			["link"] = "|cff1eff00|Hitem:13485::::::::80:::::::::|h[Rezept: Wasser zu Luft transmutieren]|h|r",
		},
		[13501] = {
			["name"] = "Rezept: Erheblicher Manatrank",
			["link"] = "|cff1eff00|Hitem:13501::::::::80:::::::::|h[Rezept: Erheblicher Manatrank]|h|r",
		},
		[15564] = {
			["name"] = "Unverwüstliches Rüstungsset",
			["link"] = "|cffffffff|Hitem:15564::::::::80:::::::::|h[Unverwüstliches Rüstungsset]|h|r",
		},
		[19026] = {
			["name"] = "Schlangenexplosionsfeuerwerk",
			["link"] = "|cffffffff|Hitem:19026::::::::80:::::::::|h[Schlangenexplosionsfeuerwerk]|h|r",
		},
		[15596] = {
			["name"] = "Beständige Beinplatten",
			["link"] = "|cff1eff00|Hitem:15596::::::::80:::::::::|h[Beständige Beinplatten]|h|r",
		},
		[10542] = {
			["name"] = "Goblinbergbauhelm",
			["link"] = "|cff1eff00|Hitem:10542::::::::80:::::::::|h[Goblinbergbauhelm]|h|r",
		},
		[13868] = {
			["name"] = "Froststoffrobe",
			["link"] = "|cff1eff00|Hitem:13868::::::::80:::::::::|h[Froststoffrobe]|h|r",
		},
		[10543] = {
			["name"] = "Goblinschutzhelm",
			["link"] = "|cff1eff00|Hitem:10543::::::::80:::::::::|h[Goblinschutzhelm]|h|r",
		},
		[16983] = {
			["name"] = "Schmelzhelm",
			["link"] = "|cffa335ee|Hitem:16983::::::::80:::::::::|h[Schmelzhelm]|h|r",
		},
		[17015] = {
			["name"] = "Dunkeleisenhäscher",
			["link"] = "|cff0070dd|Hitem:17015::::::::80:::::::::|h[Dunkeleisenhäscher]|h|r",
		},
		[25679] = {
			["name"] = "Bequeme Einlegesohlen",
			["link"] = "|cffffffff|Hitem:25679::::::::80:::::::::|h[Bequeme Einlegesohlen]|h|r",
		},
		[13661] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13661::::::::80:::::::::|h[]|h|r",
		},
		[21714] = {
			["name"] = "Großes blaues Raketenbündel",
			["link"] = "|cffffffff|Hitem:21714::::::::80:::::::::|h[Großes blaues Raketenbündel]|h|r",
		},
		[13693] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13693::::::::80:::::::::|h[]|h|r",
		},
		[27662] = {
			["name"] = "Teufelsfinne Supreme",
			["link"] = "|cffffffff|Hitem:27662::::::::80:::::::::|h[Teufelsfinne Supreme]|h|r",
		},
		[29489] = {
			["name"] = "Verzauberte Teufelsschuppengamaschen",
			["link"] = "|cff0070dd|Hitem:29489::::::::80:::::::::|h[Verzauberte Teufelsschuppengamaschen]|h|r",
		},
		[29521] = {
			["name"] = "Netherstoßarmschienen",
			["link"] = "|cffa335ee|Hitem:29521::::::::80:::::::::|h[Netherstoßarmschienen]|h|r",
		},
		[23536] = {
			["name"] = "Helm der Eidestreue",
			["link"] = "|cffa335ee|Hitem:23536::::::::80:::::::::|h[Helm der Eidestreue]|h|r",
		},
		[23504] = {
			["name"] = "Adamantitdolch",
			["link"] = "|cff1eff00|Hitem:23504::::::::80:::::::::|h[Adamantitdolch]|h|r",
		},
		[7920] = {
			["name"] = "Mithrilschuppenhose",
			["link"] = "|cff1eff00|Hitem:7920::::::::80:::::::::|h[Mithrilschuppenhose]|h|r",
		},
		[7928] = {
			["name"] = "Verschnörkelte Mithrilschulter",
			["link"] = "|cff1eff00|Hitem:7928::::::::80:::::::::|h[Verschnörkelte Mithrilschulter]|h|r",
		},
		[7936] = {
			["name"] = "Verschnörkelte Mithrilstiefel",
			["link"] = "|cff1eff00|Hitem:7936::::::::80:::::::::|h[Verschnörkelte Mithrilstiefel]|h|r",
		},
		[7944] = {
			["name"] = "Funkelndes Mithrilrapier",
			["link"] = "|cff1eff00|Hitem:7944::::::::80:::::::::|h[Funkelndes Mithrilrapier]|h|r",
		},
		[25651] = {
			["name"] = "Rüstungsset des Verteidigers",
			["link"] = "|cffffffff|Hitem:25651::::::::80:::::::::|h[Rüstungsset des Verteidigers]|h|r",
		},
		[7960] = {
			["name"] = "Echtsilberchampion",
			["link"] = "|cff0070dd|Hitem:7960::::::::80:::::::::|h[Echtsilberchampion]|h|r",
		},
		[19157] = {
			["name"] = "Chromatische Stulpen",
			["link"] = "|cffa335ee|Hitem:19157::::::::80:::::::::|h[Chromatische Stulpen]|h|r",
		},
		[15083] = {
			["name"] = "Tückische Lederstulpen",
			["link"] = "|cff1eff00|Hitem:15083::::::::80:::::::::|h[Tückische Lederstulpen]|h|r",
		},
		[13917] = {
			["name"] = "103-pfündiger Machtfisch",
			["link"] = "|cffffffff|Hitem:13917::::::::80:::::::::|h[103-pfündiger Machtfisch]|h|r",
		},
		[13933] = {
			["name"] = "Hummereintopf",
			["link"] = "|cffffffff|Hitem:13933::::::::80:::::::::|h[Hummereintopf]|h|r",
		},
		[15996] = {
			["name"] = "Lebensechte mechanische Kröte",
			["link"] = "|cffffffff|Hitem:15996::::::::80:::::::::|h[Lebensechte mechanische Kröte]|h|r",
		},
		[23828] = {
			["name"] = "Gnomische Machtschutzbrille",
			["link"] = "|cffa335ee|Hitem:23828::::::::80:::::::::|h[Gnomische Machtschutzbrille]|h|r",
		},
		[27954] = {
			["name"] = "TEST 60 Blue Paladin DPS Head",
			["link"] = "|cff0070dd|Hitem:27954::::::::80:::::::::|h[TEST 60 Blue Paladin DPS Head]|h|r",
		},
		[30033] = {
			["name"] = "Stiefel des Beschützers",
			["link"] = "|cffa335ee|Hitem:30033::::::::80:::::::::|h[Stiefel des Beschützers]|h|r",
		},
		[23573] = {
			["name"] = "Gehärteter Adamantitbarren",
			["link"] = "|cffffffff|Hitem:23573::::::::80:::::::::|h[Gehärteter Adamantitbarren]|h|r",
		},
		[12639] = {
			["name"] = "Festungsstulpen",
			["link"] = "|cffa335ee|Hitem:12639::::::::80:::::::::|h[Festungsstulpen]|h|r",
		},
		[14045] = {
			["name"] = "Aschenstoffhose",
			["link"] = "|cff1eff00|Hitem:14045::::::::80:::::::::|h[Aschenstoffhose]|h|r",
		},
		[4594] = {
			["name"] = "Steinschuppenkabeljau",
			["link"] = "|cffffffff|Hitem:4594::::::::80:::::::::|h[Steinschuppenkabeljau]|h|r",
		},
		[2318] = {
			["name"] = "Leichtes Leder",
			["link"] = "|cffffffff|Hitem:2318::::::::80:::::::::|h[Leichtes Leder]|h|r",
		},
		[9999] = {
			["name"] = "Schwarze Magiestoffgamaschen",
			["link"] = "|cff1eff00|Hitem:9999::::::::80:::::::::|h[Schwarze Magiestoffgamaschen]|h|r",
		},
		[24116] = {
			["name"] = "Auge der Nacht",
			["link"] = "|cff0070dd|Hitem:24116::::::::80:::::::::|h[Auge der Nacht]|h|r",
		},
		[10031] = {
			["name"] = "Schattenzwirnstiefel",
			["link"] = "|cff1eff00|Hitem:10031::::::::80:::::::::|h[Schattenzwirnstiefel]|h|r",
		},
		[6049] = {
			["name"] = "Feuerschutztrank",
			["link"] = "|cffffffff|Hitem:6049::::::::80:::::::::|h[Feuerschutztrank]|h|r",
		},
		[32400] = {
			["name"] = "Schienbeinschützer der gefangenen Seelen",
			["link"] = "|cffa335ee|Hitem:32400::::::::80:::::::::|h[Schienbeinschützer der gefangenen Seelen]|h|r",
		},
		[22197] = {
			["name"] = "Schwerer Obsidiangürtel",
			["link"] = "|cff0070dd|Hitem:22197::::::::80:::::::::|h[Schwerer Obsidiangürtel]|h|r",
		},
		[24276] = {
			["name"] = "Goldener Zauberfaden",
			["link"] = "|cffa335ee|Hitem:24276::::::::80:::::::::|h[Goldener Zauberfaden]|h|r",
		},
		[9312] = {
			["name"] = "Blaues Feuerwerk",
			["link"] = "|cffffffff|Hitem:9312::::::::80:::::::::|h[Blaues Feuerwerk]|h|r",
		},
		[28434] = {
			["name"] = "Mondsichel",
			["link"] = "|cffa335ee|Hitem:28434::::::::80:::::::::|h[Mondsichel]|h|r",
		},
		[12190] = {
			["name"] = "Trank des traumlosen Schlafs",
			["link"] = "|cffffffff|Hitem:12190::::::::80:::::::::|h[Trank des traumlosen Schlafs]|h|r",
		},
		[18263] = {
			["name"] = "Flimmerkernwickeltücher",
			["link"] = "|cffa335ee|Hitem:18263::::::::80:::::::::|h[Flimmerkernwickeltücher]|h|r",
		},
		[3485] = {
			["name"] = "Grüne Eisenstulpen",
			["link"] = "|cff1eff00|Hitem:3485::::::::80:::::::::|h[Grüne Eisenstulpen]|h|r",
		},
		[23541] = {
			["name"] = "Khoriumchampion",
			["link"] = "|cffa335ee|Hitem:23541::::::::80:::::::::|h[Khoriumchampion]|h|r",
		},
		[8176] = {
			["name"] = "Stirnband des Nachtschleichers",
			["link"] = "|cff1eff00|Hitem:8176::::::::80:::::::::|h[Stirnband des Nachtschleichers]|h|r",
		},
		[4257] = {
			["name"] = "Grüner Ledergürtel",
			["link"] = "|cff1eff00|Hitem:4257::::::::80:::::::::|h[Grüner Ledergürtel]|h|r",
		},
		[8192] = {
			["name"] = "Schultern des Nachtschleichers",
			["link"] = "|cff1eff00|Hitem:8192::::::::80:::::::::|h[Schultern des Nachtschleichers]|h|r",
		},
		[34847] = {
			["name"] = "Holobrille des Vernichters",
			["link"] = "|cffa335ee|Hitem:34847::::::::80:::::::::|h[Holobrille des Vernichters]|h|r",
		},
		[19058] = {
			["name"] = "Goldener Mantel der Dämmerung",
			["link"] = "|cff0070dd|Hitem:19058::::::::80:::::::::|h[Goldener Mantel der Dämmerung]|h|r",
		},
		[23120] = {
			["name"] = "Stürmischer Azurmondstein",
			["link"] = "|cff1eff00|Hitem:23120::::::::80:::::::::|h[Stürmischer Azurmondstein]|h|r",
		},
		[22645] = {
			["name"] = "Knusperspinne Surprise",
			["link"] = "|cffffffff|Hitem:22645::::::::80:::::::::|h[Knusperspinne Surprise]|h|r",
		},
		[7080] = {
			["name"] = "Essenz des Wassers",
			["link"] = "|cff1eff00|Hitem:7080::::::::80:::::::::|h[Essenz des Wassers]|h|r",
		},
		[3470] = {
			["name"] = "Rauer Schleifstein",
			["link"] = "|cffffffff|Hitem:3470::::::::80:::::::::|h[Rauer Schleifstein]|h|r",
		},
		[15869] = {
			["name"] = "Silberdietrich",
			["link"] = "|cff1eff00|Hitem:15869::::::::80:::::::::|h[Silberdietrich]|h|r",
		},
		[12414] = {
			["name"] = "Thoriumgamaschen",
			["link"] = "|cff1eff00|Hitem:12414::::::::80:::::::::|h[Thoriumgamaschen]|h|r",
		},
		[13870] = {
			["name"] = "Froststoffhandschuhe",
			["link"] = "|cff1eff00|Hitem:13870::::::::80:::::::::|h[Froststoffhandschuhe]|h|r",
		},
		[22837] = {
			["name"] = "Heldentrank",
			["link"] = "|cffffffff|Hitem:22837::::::::80:::::::::|h[Heldentrank]|h|r",
		},
		[23766] = {
			["name"] = "Geeichtes Eterniumzielfernrohr",
			["link"] = "|cff0070dd|Hitem:23766::::::::80:::::::::|h[Geeichtes Eterniumzielfernrohr]|h|r",
		},
		[6241] = {
			["name"] = "Weiße Leinenrobe",
			["link"] = "|cff1eff00|Hitem:6241::::::::80:::::::::|h[Weiße Leinenrobe]|h|r",
		},
		[6450] = {
			["name"] = "Seidenverband",
			["link"] = "|cffffffff|Hitem:6450::::::::80:::::::::|h[Seidenverband]|h|r",
		},
		[25653] = {
			["name"] = "Reitgerte",
			["link"] = "|cff0070dd|Hitem:25653::::::::80:::::::::|h[Reitgerte]|h|r",
		},
		[20950] = {
			["name"] = "Anhänger des Achatschilds",
			["link"] = "|cff1eff00|Hitem:20950::::::::80:::::::::|h[Anhänger des Achatschilds]|h|r",
		},
		[23802] = {
			["name"] = "Bauplan: Verschnörkeltes Khoriumgewehr",
			["link"] = "|cff0070dd|Hitem:23802::::::::80:::::::::|h[Bauplan: Verschnörkeltes Khoriumgewehr]|h|r",
		},
		[4234] = {
			["name"] = "Schweres Leder",
			["link"] = "|cffffffff|Hitem:4234::::::::80:::::::::|h[Schweres Leder]|h|r",
		},
		[4242] = {
			["name"] = "Geprägte Lederhose",
			["link"] = "|cff1eff00|Hitem:4242::::::::80:::::::::|h[Geprägte Lederhose]|h|r",
		},
		[4250] = {
			["name"] = "Gürtel des Hügelwächters",
			["link"] = "|cff1eff00|Hitem:4250::::::::80:::::::::|h[Gürtel des Hügelwächters]|h|r",
		},
		[4258] = {
			["name"] = "Wächtergürtel",
			["link"] = "|cff1eff00|Hitem:4258::::::::80:::::::::|h[Wächtergürtel]|h|r",
		},
		[22832] = {
			["name"] = "Erstklassiger Manatrank",
			["link"] = "|cffffffff|Hitem:22832::::::::80:::::::::|h[Erstklassiger Manatrank]|h|r",
		},
		[8544] = {
			["name"] = "Magiestoffverband",
			["link"] = "|cffffffff|Hitem:8544::::::::80:::::::::|h[Magiestoffverband]|h|r",
		},
		[21847] = {
			["name"] = "Zauberfeuerhandschuhe",
			["link"] = "|cffa335ee|Hitem:21847::::::::80:::::::::|h[Zauberfeuerhandschuhe]|h|r",
		},
		[7048] = {
			["name"] = "Azurblaue Seidenkapuze",
			["link"] = "|cff1eff00|Hitem:7048::::::::80:::::::::|h[Azurblaue Seidenkapuze]|h|r",
		},
		[20024] = {
			["name"] = "Eitriger Gallengang",
			["link"] = "|cffffffff|Hitem:20024::::::::80:::::::::|h[Eitriger Gallengang]|h|r",
		},
		[29490] = {
			["name"] = "Verzauberte Teufelsschuppenhandschuhe",
			["link"] = "|cff0070dd|Hitem:29490::::::::80:::::::::|h[Verzauberte Teufelsschuppenhandschuhe]|h|r",
		},
		[29522] = {
			["name"] = "Windfalkenhalsberge",
			["link"] = "|cffa335ee|Hitem:29522::::::::80:::::::::|h[Windfalkenhalsberge]|h|r",
		},
		[4322] = {
			["name"] = "Verzauberergugel",
			["link"] = "|cff1eff00|Hitem:4322::::::::80:::::::::|h[Verzauberergugel]|h|r",
		},
		[23445] = {
			["name"] = "Teufelseisenbarren",
			["link"] = "|cffffffff|Hitem:23445::::::::80:::::::::|h[Teufelseisenbarren]|h|r",
		},
		[6385] = {
			["name"] = "Modisches grünes Hemd",
			["link"] = "|cffffffff|Hitem:6385::::::::80:::::::::|h[Modisches grünes Hemd]|h|r",
		},
		[12782] = {
			["name"] = "Verderbnis",
			["link"] = "|cff0070dd|Hitem:12782::::::::80:::::::::|h[Verderbnis]|h|r",
		},
		[12798] = {
			["name"] = "Vernichter",
			["link"] = "|cff0070dd|Hitem:12798::::::::80:::::::::|h[Vernichter]|h|r",
		},
		[27667] = {
			["name"] = "Würziger Flusskrebs",
			["link"] = "|cffffffff|Hitem:27667::::::::80:::::::::|h[Würziger Flusskrebs]|h|r",
		},
		[25652] = {
			["name"] = "Rüstungsset des Magisters",
			["link"] = "|cffffffff|Hitem:25652::::::::80:::::::::|h[Rüstungsset des Magisters]|h|r",
		},
		[4378] = {
			["name"] = "Schweres Dynamit",
			["link"] = "|cffffffff|Hitem:4378::::::::80:::::::::|h[Schweres Dynamit]|h|r",
		},
		[4386] = {
			["name"] = "Eisdeflektor",
			["link"] = "|cffffffff|Hitem:4386::::::::80:::::::::|h[Eisdeflektor]|h|r",
		},
		[4394] = {
			["name"] = "Große Eisenbombe",
			["link"] = "|cffffffff|Hitem:4394::::::::80:::::::::|h[Große Eisenbombe]|h|r",
		},
		[10048] = {
			["name"] = "Bunter Kilt",
			["link"] = "|cff1eff00|Hitem:10048::::::::80:::::::::|h[Bunter Kilt]|h|r",
		},
		[33185] = {
			["name"] = "Adamantitwaffenkette",
			["link"] = "|cff1eff00|Hitem:33185::::::::80:::::::::|h[Adamantitwaffenkette]|h|r",
		},
		[29492] = {
			["name"] = "Flammenschuppengamaschen",
			["link"] = "|cff0070dd|Hitem:29492::::::::80:::::::::|h[Flammenschuppengamaschen]|h|r",
		},
		[29970] = {
			["name"] = "Wildfedergamaschen",
			["link"] = "|cff0070dd|Hitem:29970::::::::80:::::::::|h[Wildfedergamaschen]|h|r",
		},
		[32211] = {
			["name"] = "Stattlicher Schattensangamethyst",
			["link"] = "|cffa335ee|Hitem:32211::::::::80:::::::::|h[Stattlicher Schattensangamethyst]|h|r",
		},
		[30034] = {
			["name"] = "Gürtel des Wächters",
			["link"] = "|cffa335ee|Hitem:30034::::::::80:::::::::|h[Gürtel des Wächters]|h|r",
		},
		[28019] = {
			["name"] = "TEST 130 Epic Ret Paladin DPS Ring",
			["link"] = "|cffa335ee|Hitem:28019::::::::80:::::::::|h[TEST 130 Epic Ret Paladin DPS Ring]|h|r",
		},
		[15053] = {
			["name"] = "Vulkanische Brustplatte",
			["link"] = "|cff1eff00|Hitem:15053::::::::80:::::::::|h[Vulkanische Brustplatte]|h|r",
		},
		[15069] = {
			["name"] = "Frostsäblergamaschen",
			["link"] = "|cff1eff00|Hitem:15069::::::::80:::::::::|h[Frostsäblergamaschen]|h|r",
		},
		[32209] = {
			["name"] = "Mystisches Löwenauge",
			["link"] = "|cffa335ee|Hitem:32209::::::::80:::::::::|h[Mystisches Löwenauge]|h|r",
		},
		[24053] = {
			["name"] = "Mystischer Dämmerstein",
			["link"] = "|cff0070dd|Hitem:24053::::::::80:::::::::|h[Mystischer Dämmerstein]|h|r",
		},
		[33825] = {
			["name"] = "Schädelfischsuppe",
			["link"] = "|cffffffff|Hitem:33825::::::::80:::::::::|h[Schädelfischsuppe]|h|r",
		},
		[20023] = {
			["name"] = "Verschlüsseltes Fragment",
			["link"] = "|cffffffff|Hitem:20023::::::::80:::::::::|h[Verschlüsseltes Fragment]|h|r",
		},
		[10720] = {
			["name"] = "Gnomen-Net-o-Matik-Projektor",
			["link"] = "|cff1eff00|Hitem:10720::::::::80:::::::::|h[Gnomen-Net-o-Matik-Projektor]|h|r",
		},
		[14144] = {
			["name"] = "Geisterzwirnhose",
			["link"] = "|cff1eff00|Hitem:14144::::::::80:::::::::|h[Geisterzwirnhose]|h|r",
		},
		[32401] = {
			["name"] = "Dämmerstahlgurt",
			["link"] = "|cffa335ee|Hitem:32401::::::::80:::::::::|h[Dämmerstahlgurt]|h|r",
		},
		[22198] = {
			["name"] = "Gezackter Obsidianschild",
			["link"] = "|cffa335ee|Hitem:22198::::::::80:::::::::|h[Gezackter Obsidianschild]|h|r",
		},
		[2854] = {
			["name"] = "Runenverzierte Kupferarmschienen",
			["link"] = "|cff1eff00|Hitem:2854::::::::80:::::::::|h[Runenverzierte Kupferarmschienen]|h|r",
		},
		[18168] = {
			["name"] = "Machtreaktive Scheibe",
			["link"] = "|cffa335ee|Hitem:18168::::::::80:::::::::|h[Machtreaktive Scheibe]|h|r",
		},
		[28435] = {
			["name"] = "Mondspaltbeil",
			["link"] = "|cffa335ee|Hitem:28435::::::::80:::::::::|h[Mondspaltbeil]|h|r",
		},
		[18232] = {
			["name"] = "Feldreparaturbot 74A",
			["link"] = "|cffffffff|Hitem:18232::::::::80:::::::::|h[Feldreparaturbot 74A]|h|r",
		},
		[13503] = {
			["name"] = "Alchemistenstein",
			["link"] = "|cffa335ee|Hitem:13503::::::::80:::::::::|h[Alchemistenstein]|h|r",
		},
		[30036] = {
			["name"] = "Gürtel des langen Weges",
			["link"] = "|cffa335ee|Hitem:30036::::::::80:::::::::|h[Gürtel des langen Weges]|h|r",
		},
		[27926] = {
			["name"] = "Mal der Gegenwehr",
			["link"] = "|cff0070dd|Hitem:27926::::::::80:::::::::|h[Mal der Gegenwehr]|h|r",
		},
		[28595] = {
			["name"] = "Heller Blutgranat",
			["link"] = "|cff1eff00|Hitem:28595::::::::80:::::::::|h[Heller Blutgranat]|h|r",
		},
		[2302] = {
			["name"] = "Handgenähte Lederstiefel",
			["link"] = "|cffffffff|Hitem:2302::::::::80:::::::::|h[Handgenähte Lederstiefel]|h|r",
		},
		[6657] = {
			["name"] = "Pikantes Deviat Supreme",
			["link"] = "|cffffffff|Hitem:6657::::::::80:::::::::|h[Pikantes Deviat Supreme]|h|r",
		},
		[2310] = {
			["name"] = "Geprägter Lederumhang",
			["link"] = "|cff1eff00|Hitem:2310::::::::80:::::::::|h[Geprägter Lederumhang]|h|r",
		},
		[2314] = {
			["name"] = "Gekräftigte Lederrüstung",
			["link"] = "|cff0070dd|Hitem:2314::::::::80:::::::::|h[Gekräftigte Lederrüstung]|h|r",
		},
		[9264] = {
			["name"] = "Elixier der Schattenmacht",
			["link"] = "|cffffffff|Hitem:9264::::::::80:::::::::|h[Elixier der Schattenmacht]|h|r",
		},
		[32212] = {
			["name"] = "Unbeständiger Schattensangamethyst",
			["link"] = "|cffa335ee|Hitem:32212::::::::80:::::::::|h[Unbeständiger Schattensangamethyst]|h|r",
		},
		[9149] = {
			["name"] = "Stein der Weisen",
			["link"] = "|cff1eff00|Hitem:9149::::::::80:::::::::|h[Stein der Weisen]|h|r",
		},
		[33122] = {
			["name"] = "Umhang der Dunkelheit",
			["link"] = "|cffa335ee|Hitem:33122::::::::80:::::::::|h[Umhang der Dunkelheit]|h|r",
		},
		[2842] = {
			["name"] = "Silberbarren",
			["link"] = "|cff1eff00|Hitem:2842::::::::80:::::::::|h[Silberbarren]|h|r",
		},
		[6042] = {
			["name"] = "Eisenschildstachel",
			["link"] = "|cffffffff|Hitem:6042::::::::80:::::::::|h[Eisenschildstachel]|h|r",
		},
		[13454] = {
			["name"] = "Großes Arkanelixier",
			["link"] = "|cffffffff|Hitem:13454::::::::80:::::::::|h[Großes Arkanelixier]|h|r",
		},
		[22838] = {
			["name"] = "Hasttrank",
			["link"] = "|cffffffff|Hitem:22838::::::::80:::::::::|h[Hasttrank]|h|r",
		},
		[20823] = {
			["name"] = "Band der Schwermut",
			["link"] = "|cff1eff00|Hitem:20823::::::::80:::::::::|h[Band der Schwermut]|h|r",
		},
		[7929] = {
			["name"] = "Orcische Kriegsgamaschen",
			["link"] = "|cff1eff00|Hitem:7929::::::::80:::::::::|h[Orcische Kriegsgamaschen]|h|r",
		},
		[23762] = {
			["name"] = "Ultraspektropische Enthüllungsbrille",
			["link"] = "|cff0070dd|Hitem:23762::::::::80:::::::::|h[Ultraspektropische Enthüllungsbrille]|h|r",
		},
		[31154] = {
			["name"] = "Bronzehalsring",
			["link"] = "|cff1eff00|Hitem:31154::::::::80:::::::::|h[Bronzehalsring]|h|r",
		},
		[13887] = {
			["name"] = "52-pfündiger Rotkiemen",
			["link"] = "|cffffffff|Hitem:13887::::::::80:::::::::|h[52-pfündiger Rotkiemen]|h|r",
		},
		[6290] = {
			["name"] = "Glänzender Kleinfisch",
			["link"] = "|cffffffff|Hitem:6290::::::::80:::::::::|h[Glänzender Kleinfisch]|h|r",
		},
		[10559] = {
			["name"] = "Mithrilrohr",
			["link"] = "|cffffffff|Hitem:10559::::::::80:::::::::|h[Mithrilrohr]|h|r",
		},
		[23094] = {
			["name"] = "Tränenförmiger Blutgranat",
			["link"] = "|cff1eff00|Hitem:23094::::::::80:::::::::|h[Tränenförmiger Blutgranat]|h|r",
		},
		[14111] = {
			["name"] = "Teufelsstoffkapuze",
			["link"] = "|cff1eff00|Hitem:14111::::::::80:::::::::|h[Teufelsstoffkapuze]|h|r",
		},
		[4323] = {
			["name"] = "Schattenkapuze",
			["link"] = "|cff1eff00|Hitem:4323::::::::80:::::::::|h[Schattenkapuze]|h|r",
		},
		[13646] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13646::::::::80:::::::::|h[]|h|r",
		},
		[4314] = {
			["name"] = "Doppelt genähte Wollschultern",
			["link"] = "|cff1eff00|Hitem:4314::::::::80:::::::::|h[Doppelt genähte Wollschultern]|h|r",
		},
		[24117] = {
			["name"] = "Zärtliche Morgenröte",
			["link"] = "|cff0070dd|Hitem:24117::::::::80:::::::::|h[Zärtliche Morgenröte]|h|r",
		},
		[4371] = {
			["name"] = "Bronzeröhre",
			["link"] = "|cffffffff|Hitem:4371::::::::80:::::::::|h[Bronzeröhre]|h|r",
		},
		[32203] = {
			["name"] = "Stürmischer Engelssaphir",
			["link"] = "|cffa335ee|Hitem:32203::::::::80:::::::::|h[Stürmischer Engelssaphir]|h|r",
		},
		[29491] = {
			["name"] = "Verzauberte Teufelsschuppenstiefel",
			["link"] = "|cff0070dd|Hitem:29491::::::::80:::::::::|h[Verzauberte Teufelsschuppenstiefel]|h|r",
		},
		[29523] = {
			["name"] = "Windfalkenarmschienen",
			["link"] = "|cffa335ee|Hitem:29523::::::::80:::::::::|h[Windfalkenarmschienen]|h|r",
		},
		[21789] = {
			["name"] = "Figur - Dunkeleisenskorpid",
			["link"] = "|cff0070dd|Hitem:21789::::::::80:::::::::|h[Figur - Dunkeleisenskorpid]|h|r",
		},
		[23446] = {
			["name"] = "Adamantitbarren",
			["link"] = "|cffffffff|Hitem:23446::::::::80:::::::::|h[Adamantitbarren]|h|r",
		},
		[5480] = {
			["name"] = "Mageres Wildbret",
			["link"] = "|cffffffff|Hitem:5480::::::::80:::::::::|h[Mageres Wildbret]|h|r",
		},
		[23510] = {
			["name"] = "Verzauberter Adamantitgürtel",
			["link"] = "|cff0070dd|Hitem:23510::::::::80:::::::::|h[Verzauberter Adamantitgürtel]|h|r",
		},
		[42974] = {
			["name"] = "Glyphe 'Sprinten'",
			["link"] = "|cffffffff|Hitem:42974::::::::80:::::::::|h[Glyphe 'Sprinten']|h|r",
		},
		[5472] = {
			["name"] = "Spinnenkebab der Kaldorei",
			["link"] = "|cffffffff|Hitem:5472::::::::80:::::::::|h[Spinnenkebab der Kaldorei]|h|r",
		},
		[21559] = {
			["name"] = "Kleine grüne Rakete",
			["link"] = "|cffffffff|Hitem:21559::::::::80:::::::::|h[Kleine grüne Rakete]|h|r",
		},
		[25685] = {
			["name"] = "Teufelslederhandschuhe",
			["link"] = "|cff0070dd|Hitem:25685::::::::80:::::::::|h[Teufelslederhandschuhe]|h|r",
		},
		[21840] = {
			["name"] = "Netherstoffballen",
			["link"] = "|cffffffff|Hitem:21840::::::::80:::::::::|h[Netherstoffballen]|h|r",
		},
		[2454] = {
			["name"] = "Elixier der Löwenstärke",
			["link"] = "|cffffffff|Hitem:2454::::::::80:::::::::|h[Elixier der Löwenstärke]|h|r",
		},
		[2458] = {
			["name"] = "Elixier der schwachen Seelenstärke",
			["link"] = "|cffffffff|Hitem:2458::::::::80:::::::::|h[Elixier der schwachen Seelenstärke]|h|r",
		},
		[13934] = {
			["name"] = "Machtfischsteak",
			["link"] = "|cffffffff|Hitem:13934::::::::80:::::::::|h[Machtfischsteak]|h|r",
		},
		[23801] = {
			["name"] = "Schlüssel der Sichelklauen",
			["link"] = "|cffffffff|Hitem:23801::::::::80:::::::::|h[Schlüssel der Sichelklauen]|h|r",
		},
		[27924] = {
			["name"] = "Mal der Herausforderung",
			["link"] = "|cff0070dd|Hitem:27924::::::::80:::::::::|h[Mal der Herausforderung]|h|r",
		},
		[17721] = {
			["name"] = "Handschuhe des Altvaters",
			["link"] = "|cff1eff00|Hitem:17721::::::::80:::::::::|h[Handschuhe des Altvaters]|h|r",
		},
		[30035] = {
			["name"] = "Stiefel des langen Weges",
			["link"] = "|cffa335ee|Hitem:30035::::::::80:::::::::|h[Stiefel des langen Weges]|h|r",
		},
		[27917] = {
			["name"] = "Buchband der ewigen Ruhe",
			["link"] = "|cff0070dd|Hitem:27917::::::::80:::::::::|h[Buchband der ewigen Ruhe]|h|r",
		},
		[27927] = {
			["name"] = "Mal der Gegenwehr",
			["link"] = "|cff0070dd|Hitem:27927::::::::80:::::::::|h[Mal der Gegenwehr]|h|r",
		},
		[14046] = {
			["name"] = "Runenstofftasche",
			["link"] = "|cffffffff|Hitem:14046::::::::80:::::::::|h[Runenstofftasche]|h|r",
		},
		[10545] = {
			["name"] = "Gnomenschutzbrille",
			["link"] = "|cff1eff00|Hitem:10545::::::::80:::::::::|h[Gnomenschutzbrille]|h|r",
		},
		[24054] = {
			["name"] = "Stattliches Nachtauge",
			["link"] = "|cff0070dd|Hitem:24054::::::::80:::::::::|h[Stattliches Nachtauge]|h|r",
		},
		[24086] = {
			["name"] = "Arkanes Khoriumband",
			["link"] = "|cff0070dd|Hitem:24086::::::::80:::::::::|h[Arkanes Khoriumband]|h|r",
		},
		[7057] = {
			["name"] = "Grüne Seidenschultern",
			["link"] = "|cff1eff00|Hitem:7057::::::::80:::::::::|h[Grüne Seidenschultern]|h|r",
		},
		[7065] = {
			["name"] = "Grüne Seidenrüstung",
			["link"] = "|cff1eff00|Hitem:7065::::::::80:::::::::|h[Grüne Seidenrüstung]|h|r",
		},
		[14142] = {
			["name"] = "Geisterzwirnhandschuhe",
			["link"] = "|cff1eff00|Hitem:14142::::::::80:::::::::|h[Geisterzwirnhandschuhe]|h|r",
		},
		[32402] = {
			["name"] = "Dämmerstahlschuhe",
			["link"] = "|cffa335ee|Hitem:32402::::::::80:::::::::|h[Dämmerstahlschuhe]|h|r",
		},
		[21850] = {
			["name"] = "Netherstoffgürtel",
			["link"] = "|cff1eff00|Hitem:21850::::::::80:::::::::|h[Netherstoffgürtel]|h|r",
		},
		[30419] = {
			["name"] = "Blitzende Halskette",
			["link"] = "|cff1eff00|Hitem:30419::::::::80:::::::::|h[Blitzende Halskette]|h|r",
		},
		[5473] = {
			["name"] = "Skorpid Surprise",
			["link"] = "|cffffffff|Hitem:5473::::::::80:::::::::|h[Skorpid Surprise]|h|r",
		},
		[28436] = {
			["name"] = "Blutmond",
			["link"] = "|cffa335ee|Hitem:28436::::::::80:::::::::|h[Blutmond]|h|r",
		},
		[28022] = {
			["name"] = "TEST 130 Epic Ret Paladin DPS Sword2H Fast",
			["link"] = "|cffa335ee|Hitem:28022::::::::80:::::::::|h[TEST 130 Epic Ret Paladin DPS Sword2H Fast]|h|r",
		},
		[23513] = {
			["name"] = "Flammenbannbrustplatte",
			["link"] = "|cff0070dd|Hitem:23513::::::::80:::::::::|h[Flammenbannbrustplatte]|h|r",
		},
		[6786] = {
			["name"] = "Einfaches Kleid",
			["link"] = "|cffffffff|Hitem:6786::::::::80:::::::::|h[Einfaches Kleid]|h|r",
		},
		[24122] = {
			["name"] = "Kronenreif der grünen Flamme",
			["link"] = "|cffa335ee|Hitem:24122::::::::80:::::::::|h[Kronenreif der grünen Flamme]|h|r",
		},
		[4403] = {
			["name"] = "Tragbarer bronzener Mörser",
			["link"] = "|cffffffff|Hitem:4403::::::::80:::::::::|h[Tragbarer bronzener Mörser]|h|r",
		},
		[23503] = {
			["name"] = "Adamantitbeil",
			["link"] = "|cff1eff00|Hitem:23503::::::::80:::::::::|h[Adamantitbeil]|h|r",
		},
		[8193] = {
			["name"] = "Hose des Nachtschleichers",
			["link"] = "|cff1eff00|Hitem:8193::::::::80:::::::::|h[Hose des Nachtschleichers]|h|r",
		},
		[8209] = {
			["name"] = "Feste Skorpidstiefel",
			["link"] = "|cff1eff00|Hitem:8209::::::::80:::::::::|h[Feste Skorpidstiefel]|h|r",
		},
		[2570] = {
			["name"] = "Leinenumhang",
			["link"] = "|cffffffff|Hitem:2570::::::::80:::::::::|h[Leinenumhang]|h|r",
		},
		[10716] = {
			["name"] = "Gnomenschrumpfstrahl",
			["link"] = "|cff1eff00|Hitem:10716::::::::80:::::::::|h[Gnomenschrumpfstrahl]|h|r",
		},
		[2578] = {
			["name"] = "Barbarische Leinenweste",
			["link"] = "|cff1eff00|Hitem:2578::::::::80:::::::::|h[Barbarische Leinenweste]|h|r",
		},
		[2582] = {
			["name"] = "Grüne Wollweste",
			["link"] = "|cff1eff00|Hitem:2582::::::::80:::::::::|h[Grüne Wollweste]|h|r",
		},
		[14143] = {
			["name"] = "Geisterzwirngürtel",
			["link"] = "|cff1eff00|Hitem:14143::::::::80:::::::::|h[Geisterzwirngürtel]|h|r",
		},
		[21754] = {
			["name"] = "Der Aquamarinbeschützer",
			["link"] = "|cff1eff00|Hitem:21754::::::::80:::::::::|h[Der Aquamarinbeschützer]|h|r",
		},
		[12415] = {
			["name"] = "Strahlende Brustplatte",
			["link"] = "|cff1eff00|Hitem:12415::::::::80:::::::::|h[Strahlende Brustplatte]|h|r",
		},
		[25880] = {
			["name"] = "Grobe Steinstatue",
			["link"] = "|cffffffff|Hitem:25880::::::::80:::::::::|h[Grobe Steinstatue]|h|r",
		},
		[22839] = {
			["name"] = "Zerstörungstrank",
			["link"] = "|cffffffff|Hitem:22839::::::::80:::::::::|h[Zerstörungstrank]|h|r",
		},
		[22871] = {
			["name"] = "Verschleierungstrank",
			["link"] = "|cffffffff|Hitem:22871::::::::80:::::::::|h[Verschleierungstrank]|h|r",
		},
		[15087] = {
			["name"] = "Tückische Lederhose",
			["link"] = "|cff1eff00|Hitem:15087::::::::80:::::::::|h[Tückische Lederhose]|h|r",
		},
		[29975] = {
			["name"] = "Goldene Brustplatte des Drachenschlags",
			["link"] = "|cff0070dd|Hitem:29975::::::::80:::::::::|h[Goldene Brustplatte des Drachenschlags]|h|r",
		},
		[7281] = {
			["name"] = "Leichte Lederarmschienen",
			["link"] = "|cff1eff00|Hitem:7281::::::::80:::::::::|h[Leichte Lederarmschienen]|h|r",
		},
		[21590] = {
			["name"] = "Große grüne Rakete",
			["link"] = "|cffffffff|Hitem:21590::::::::80:::::::::|h[Große grüne Rakete]|h|r",
		},
		[25078] = {
			["name"] = "Zangarischild",
			["link"] = "|cff1eff00|Hitem:25078::::::::80:::::::::|h[Zangarischild]|h|r",
		},
		[10018] = {
			["name"] = "Rote Magiestoffhandschuhe",
			["link"] = "|cff1eff00|Hitem:10018::::::::80:::::::::|h[Rote Magiestoffhandschuhe]|h|r",
		},
		[23095] = {
			["name"] = "Klobiger Blutgranat",
			["link"] = "|cff1eff00|Hitem:23095::::::::80:::::::::|h[Klobiger Blutgranat]|h|r",
		},
		[25687] = {
			["name"] = "Teufelsledergamaschen",
			["link"] = "|cff0070dd|Hitem:25687::::::::80:::::::::|h[Teufelsledergamaschen]|h|r",
		},
		[10560] = {
			["name"] = "Instabiler Auslöser",
			["link"] = "|cffffffff|Hitem:10560::::::::80:::::::::|h[Instabiler Auslöser]|h|r",
		},
		[10576] = {
			["name"] = "Mechanischer Mithrildrachling",
			["link"] = "|cff1eff00|Hitem:10576::::::::80:::::::::|h[Mechanischer Mithrildrachling]|h|r",
		},
		[44383] = {
			["name"] = "Kampfplatte der ungehörten Ovationen",
			["link"] = "|cff0070dd|Hitem:44383::::::::80:::::::::|h[Kampfplatte der ungehörten Ovationen]|h|r",
		},
		[185848] = {
			["name"] = "Große Trommeln der Schlacht",
			["link"] = "|cff0070dd|Hitem:185848::::::::80:::::::::|h[Große Trommeln der Schlacht]|h|r",
		},
		[12619] = {
			["name"] = "Verzauberte Thoriumgamaschen",
			["link"] = "|cff0070dd|Hitem:12619::::::::80:::::::::|h[Verzauberte Thoriumgamaschen]|h|r",
		},
		[19057] = {
			["name"] = "Handschuhe der Dämmerung",
			["link"] = "|cff0070dd|Hitem:19057::::::::80:::::::::|h[Handschuhe der Dämmerung]|h|r",
		},
		[7377] = {
			["name"] = "Frostlederumhang",
			["link"] = "|cff1eff00|Hitem:7377::::::::80:::::::::|h[Frostlederumhang]|h|r",
		},
		[29524] = {
			["name"] = "Windfalkengürtel",
			["link"] = "|cffa335ee|Hitem:29524::::::::80:::::::::|h[Windfalkengürtel]|h|r",
		},
		[23119] = {
			["name"] = "Funkelnder Azurmondstein",
			["link"] = "|cff1eff00|Hitem:23119::::::::80:::::::::|h[Funkelnder Azurmondstein]|h|r",
		},
		[23447] = {
			["name"] = "Eterniumbarren",
			["link"] = "|cff1eff00|Hitem:23447::::::::80:::::::::|h[Eterniumbarren]|h|r",
		},
		[2682] = {
			["name"] = "Gekochte Krebsschere",
			["link"] = "|cffffffff|Hitem:2682::::::::80:::::::::|h[Gekochte Krebsschere]|h|r",
		},
		[185849] = {
			["name"] = "Große Trommeln der Panik",
			["link"] = "|cff0070dd|Hitem:185849::::::::80:::::::::|h[Große Trommeln der Panik]|h|r",
		},
		[23543] = {
			["name"] = "Teufelsstahlschneide",
			["link"] = "|cffa335ee|Hitem:23543::::::::80:::::::::|h[Teufelsstahlschneide]|h|r",
		},
		[23575] = {
			["name"] = "Geringer Zauberschutz der Abschirmung",
			["link"] = "|cffffffff|Hitem:23575::::::::80:::::::::|h[Geringer Zauberschutz der Abschirmung]|h|r",
		},
		[25654] = {
			["name"] = "Teufelsschuppenhandschuhe",
			["link"] = "|cff1eff00|Hitem:25654::::::::80:::::::::|h[Teufelsschuppenhandschuhe]|h|r",
		},
		[21592] = {
			["name"] = "Große rote Rakete",
			["link"] = "|cffffffff|Hitem:21592::::::::80:::::::::|h[Große rote Rakete]|h|r",
		},
		[7457] = {
			["name"] = "Ritterstulpen",
			["link"] = "|cff1eff00|Hitem:7457::::::::80:::::::::|h[Ritterstulpen]|h|r",
		},
		[35748] = {
			["name"] = "Alchemistenstein des Wächters",
			["link"] = "|cffa335ee|Hitem:35748::::::::80:::::::::|h[Alchemistenstein des Wächters]|h|r",
		},
		[27636] = {
			["name"] = "Fledermausbissen",
			["link"] = "|cffffffff|Hitem:27636::::::::80:::::::::|h[Fledermausbissen]|h|r",
		},
		[23767] = {
			["name"] = "Krachbummroboter",
			["link"] = "|cff1eff00|Hitem:23767::::::::80:::::::::|h[Krachbummroboter]|h|r",
		},
		[23799] = {
			["name"] = "Bauplan: Adamantitgewehr",
			["link"] = "|cffffffff|Hitem:23799::::::::80:::::::::|h[Bauplan: Adamantitgewehr]|h|r",
		},
		[21784] = {
			["name"] = "Figur - Schwarzer Diamantkrebs",
			["link"] = "|cff0070dd|Hitem:21784::::::::80:::::::::|h[Figur - Schwarzer Diamantkrebs]|h|r",
		},
		[27957] = {
			["name"] = "TEST 60 Blue Paladin DPS Wrist",
			["link"] = "|cff0070dd|Hitem:27957::::::::80:::::::::|h[TEST 60 Blue Paladin DPS Wrist]|h|r",
		},
		[21848] = {
			["name"] = "Zauberfeuerrobe",
			["link"] = "|cffa335ee|Hitem:21848::::::::80:::::::::|h[Zauberfeuerrobe]|h|r",
		},
		[5474] = {
			["name"] = "Geröstetes Kodofleisch",
			["link"] = "|cffffffff|Hitem:5474::::::::80:::::::::|h[Geröstetes Kodofleisch]|h|r",
		},
		[15054] = {
			["name"] = "Vulkanische Gamaschen",
			["link"] = "|cff1eff00|Hitem:15054::::::::80:::::::::|h[Vulkanische Gamaschen]|h|r",
		},
		[15070] = {
			["name"] = "Frostsäblerhandschuhe",
			["link"] = "|cff1eff00|Hitem:15070::::::::80:::::::::|h[Frostsäblerhandschuhe]|h|r",
		},
		[15086] = {
			["name"] = "Tückisches Lederstirnband",
			["link"] = "|cff1eff00|Hitem:15086::::::::80:::::::::|h[Tückisches Lederstirnband]|h|r",
		},
		[24055] = {
			["name"] = "Unbeständiges Nachtauge",
			["link"] = "|cff0070dd|Hitem:24055::::::::80:::::::::|h[Unbeständiges Nachtauge]|h|r",
		},
		[24087] = {
			["name"] = "Schwerer Teufelsstahlring",
			["link"] = "|cff0070dd|Hitem:24087::::::::80:::::::::|h[Schwerer Teufelsstahlring]|h|r",
		},
		[20025] = {
			["name"] = "Morphaz' Blut",
			["link"] = "|cffffffff|Hitem:20025::::::::80:::::::::|h[Morphaz' Blut]|h|r",
		},
		[16766] = {
			["name"] = "Muschelsuppe à la Undermine",
			["link"] = "|cffffffff|Hitem:16766::::::::80:::::::::|h[Muschelsuppe à la Undermine]|h|r",
		},
		[7913] = {
			["name"] = "Barbarische Eisenschultern",
			["link"] = "|cff1eff00|Hitem:7913::::::::80:::::::::|h[Barbarische Eisenschultern]|h|r",
		},
		[32403] = {
			["name"] = "Dämmerstahlarmschienen",
			["link"] = "|cffa335ee|Hitem:32403::::::::80:::::::::|h[Dämmerstahlarmschienen]|h|r",
		},
		[34220] = {
			["name"] = "Wechselhafter Himmelsfeuerdiamant",
			["link"] = "|cff0070dd|Hitem:34220::::::::80:::::::::|h[Wechselhafter Himmelsfeuerdiamant]|h|r",
		},
		[185852] = {
			["name"] = "Große Trommeln des Krieges",
			["link"] = "|cff0070dd|Hitem:185852::::::::80:::::::::|h[Große Trommeln des Krieges]|h|r",
		},
		[7378] = {
			["name"] = "Schwärzliche Armschienen",
			["link"] = "|cff1eff00|Hitem:7378::::::::80:::::::::|h[Schwärzliche Armschienen]|h|r",
		},
		[28437] = {
			["name"] = "Drachenfaust",
			["link"] = "|cffa335ee|Hitem:28437::::::::80:::::::::|h[Drachenfaust]|h|r",
		},
		[29528] = {
			["name"] = "Trommeln des Krieges",
			["link"] = "|cff1eff00|Hitem:29528::::::::80:::::::::|h[Trommeln des Krieges]|h|r",
		},
		[25657] = {
			["name"] = "Teufelsschuppenbrustplatte",
			["link"] = "|cff1eff00|Hitem:25657::::::::80:::::::::|h[Teufelsschuppenbrustplatte]|h|r",
		},
		[22831] = {
			["name"] = "Elixier der erheblichen Beweglichkeit",
			["link"] = "|cffffffff|Hitem:22831::::::::80:::::::::|h[Elixier der erheblichen Beweglichkeit]|h|r",
		},
		[25689] = {
			["name"] = "Schwere Grollhufweste",
			["link"] = "|cff0070dd|Hitem:25689::::::::80:::::::::|h[Schwere Grollhufweste]|h|r",
		},
		[22456] = {
			["name"] = "Urschatten",
			["link"] = "|cff1eff00|Hitem:22456::::::::80:::::::::|h[Urschatten]|h|r",
		},
		[21756] = {
			["name"] = "Figur - Goldener Hase",
			["link"] = "|cff1eff00|Hitem:21756::::::::80:::::::::|h[Figur - Goldener Hase]|h|r",
		},
		[5634] = {
			["name"] = "Trank der freien Aktion",
			["link"] = "|cffffffff|Hitem:5634::::::::80:::::::::|h[Trank der freien Aktion]|h|r",
		},
		[9233] = {
			["name"] = "Elixier der Dämonenentdeckung",
			["link"] = "|cffffffff|Hitem:9233::::::::80:::::::::|h[Elixier der Dämonenentdeckung]|h|r",
		},
		[20537] = {
			["name"] = "Runenverzierte stygische Stiefel",
			["link"] = "|cff0070dd|Hitem:20537::::::::80:::::::::|h[Runenverzierte stygische Stiefel]|h|r",
		},
		[30804] = {
			["name"] = "Bronzeband der Kraft",
			["link"] = "|cff0070dd|Hitem:30804::::::::80:::::::::|h[Bronzeband der Kraft]|h|r",
		},
		[10002] = {
			["name"] = "Schattenzwirnhose",
			["link"] = "|cff1eff00|Hitem:10002::::::::80:::::::::|h[Schattenzwirnhose]|h|r",
		},
		[20028] = {
			["name"] = "Glitzernder Staub",
			["link"] = "|cffffffff|Hitem:20028::::::::80:::::::::|h[Glitzernder Staub]|h|r",
		},
		[9313] = {
			["name"] = "Grünes Feuerwerk",
			["link"] = "|cffffffff|Hitem:9313::::::::80:::::::::|h[Grünes Feuerwerk]|h|r",
		},
		[13423] = {
			["name"] = "Steinschuppenöl",
			["link"] = "|cffffffff|Hitem:13423::::::::80:::::::::|h[Steinschuppenöl]|h|r",
		},
		[2850] = {
			["name"] = "Bronzenes Kurzschwert",
			["link"] = "|cff1eff00|Hitem:2850::::::::80:::::::::|h[Bronzenes Kurzschwert]|h|r",
		},
		[13455] = {
			["name"] = "Großer Steinschildtrank",
			["link"] = "|cffffffff|Hitem:13455::::::::80:::::::::|h[Großer Steinschildtrank]|h|r",
		},
		[22840] = {
			["name"] = "Elixier des erheblichen Magierbluts",
			["link"] = "|cffffffff|Hitem:22840::::::::80:::::::::|h[Elixier des erheblichen Magierbluts]|h|r",
		},
		[2862] = {
			["name"] = "Rauer Wetzstein",
			["link"] = "|cffffffff|Hitem:2862::::::::80:::::::::|h[Rauer Wetzstein]|h|r",
		},
		[2866] = {
			["name"] = "Rauer bronzener Kürass",
			["link"] = "|cff1eff00|Hitem:2866::::::::80:::::::::|h[Rauer bronzener Kürass]|h|r",
		},
		[2870] = {
			["name"] = "Leuchtende silberne Brustplatte",
			["link"] = "|cff0070dd|Hitem:2870::::::::80:::::::::|h[Leuchtende silberne Brustplatte]|h|r",
		},
		[2581] = {
			["name"] = "Schwerer Leinenverband",
			["link"] = "|cffffffff|Hitem:2581::::::::80:::::::::|h[Schwerer Leinenverband]|h|r",
		},
		[35749] = {
			["name"] = "Alchemistenstein des Zauberers",
			["link"] = "|cffa335ee|Hitem:35749::::::::80:::::::::|h[Alchemistenstein des Zauberers]|h|r",
		},
		[25079] = {
			["name"] = "Scherbenweltschild",
			["link"] = "|cff1eff00|Hitem:25079::::::::80:::::::::|h[Scherbenweltschild]|h|r",
		},
		[5770] = {
			["name"] = "Roben von Arcana",
			["link"] = "|cff1eff00|Hitem:5770::::::::80:::::::::|h[Roben von Arcana]|h|r",
		},
		[10034] = {
			["name"] = "Smokinghemd",
			["link"] = "|cffffffff|Hitem:10034::::::::80:::::::::|h[Smokinghemd]|h|r",
		},
		[724] = {
			["name"] = "Pastete aus Geiferzahnleber",
			["link"] = "|cffffffff|Hitem:724::::::::80:::::::::|h[Pastete aus Geiferzahnleber]|h|r",
		},
		[13631] = {
			["name"] = "",
			["link"] = "|cff9d9d9d|Hitem:13631::::::::80:::::::::|h[]|h|r",
		},
		[34086] = {
			["name"] = "Winterstiefel",
			["link"] = "|cffffffff|Hitem:34086::::::::80:::::::::|h[Winterstiefel]|h|r",
		},
		[13663] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13663::::::::80:::::::::|h[]|h|r",
		},
		[19162] = {
			["name"] = "Kernhundgürtel",
			["link"] = "|cffa335ee|Hitem:19162::::::::80:::::::::|h[Kernhundgürtel]|h|r",
		},
		[13695] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13695::::::::80:::::::::|h[]|h|r",
		},
		[10050] = {
			["name"] = "Magiestofftasche",
			["link"] = "|cffffffff|Hitem:10050::::::::80:::::::::|h[Magiestofftasche]|h|r",
		},
		[29493] = {
			["name"] = "Flammenschuppenstiefel",
			["link"] = "|cff0070dd|Hitem:29493::::::::80:::::::::|h[Flammenschuppenstiefel]|h|r",
		},
		[29525] = {
			["name"] = "Erstschlagweste",
			["link"] = "|cffa335ee|Hitem:29525::::::::80:::::::::|h[Erstschlagweste]|h|r",
		},
		[733] = {
			["name"] = "Westfalleintopf",
			["link"] = "|cffffffff|Hitem:733::::::::80:::::::::|h[Westfalleintopf]|h|r",
		},
		[23448] = {
			["name"] = "Teufelsstahlbarren",
			["link"] = "|cff1eff00|Hitem:23448::::::::80:::::::::|h[Teufelsstahlbarren]|h|r",
		},
		[7921] = {
			["name"] = "Schwere Mithrilhose",
			["link"] = "|cff1eff00|Hitem:7921::::::::80:::::::::|h[Schwere Mithrilhose]|h|r",
		},
		[23512] = {
			["name"] = "Verzauberte Adamantitgamaschen",
			["link"] = "|cff0070dd|Hitem:23512::::::::80:::::::::|h[Verzauberte Adamantitgamaschen]|h|r",
		},
		[15870] = {
			["name"] = "Golddietrich",
			["link"] = "|cff1eff00|Hitem:15870::::::::80:::::::::|h[Golddietrich]|h|r",
		},
		[7945] = {
			["name"] = "Großer schwarzer Streitkolben",
			["link"] = "|cff1eff00|Hitem:7945::::::::80:::::::::|h[Großer schwarzer Streitkolben]|h|r",
		},
		[25655] = {
			["name"] = "Teufelsschuppenstiefel",
			["link"] = "|cff1eff00|Hitem:25655::::::::80:::::::::|h[Teufelsschuppenstiefel]|h|r",
		},
		[13871] = {
			["name"] = "Froststoffhose",
			["link"] = "|cff1eff00|Hitem:13871::::::::80:::::::::|h[Froststoffhose]|h|r",
		},
		[7969] = {
			["name"] = "Mithrilsporen",
			["link"] = "|cff1eff00|Hitem:7969::::::::80:::::::::|h[Mithrilsporen]|h|r",
		},
		[2569] = {
			["name"] = "Leinenstiefel",
			["link"] = "|cff1eff00|Hitem:2569::::::::80:::::::::|h[Leinenstiefel]|h|r",
		},
		[23736] = {
			["name"] = "Teufelseisenbombe",
			["link"] = "|cffffffff|Hitem:23736::::::::80:::::::::|h[Teufelseisenbombe]|h|r",
		},
		[23768] = {
			["name"] = "Weißes Rauchsignal",
			["link"] = "|cffffffff|Hitem:23768::::::::80:::::::::|h[Weißes Rauchsignal]|h|r",
		},
		[23800] = {
			["name"] = "Bauplan: Teufelsstahlschießeisen",
			["link"] = "|cff0070dd|Hitem:23800::::::::80:::::::::|h[Bauplan: Teufelsstahlschießeisen]|h|r",
		},
		[29973] = {
			["name"] = "Brustplatte des Ursturms",
			["link"] = "|cff0070dd|Hitem:29973::::::::80:::::::::|h[Brustplatte des Ursturms]|h|r",
		},
		[17723] = {
			["name"] = "Grünes Festtagshemd",
			["link"] = "|cffffffff|Hitem:17723::::::::80:::::::::|h[Grünes Festtagshemd]|h|r",
		},
		[30037] = {
			["name"] = "Stiefel der Zauberwucht",
			["link"] = "|cffa335ee|Hitem:30037::::::::80:::::::::|h[Stiefel der Zauberwucht]|h|r",
		},
		[30069] = {
			["name"] = "Erdgeschmiedete Gamaschen",
			["link"] = "|cff0070dd|Hitem:30069::::::::80:::::::::|h[Erdgeschmiedete Gamaschen]|h|r",
		},
		[13626] = {
			["name"] = "Menschlicher Kopf von Ras Frostraunen",
			["link"] = "|cffffffff|Hitem:13626::::::::80:::::::::|h[Menschlicher Kopf von Ras Frostraunen]|h|r",
		},
		[12783] = {
			["name"] = "Herzsucher",
			["link"] = "|cff0070dd|Hitem:12783::::::::80:::::::::|h[Herzsucher]|h|r",
		},
		[35750] = {
			["name"] = "Alchemistenstein des Erlösers",
			["link"] = "|cffa335ee|Hitem:35750::::::::80:::::::::|h[Alchemistenstein des Erlösers]|h|r",
		},
		[24056] = {
			["name"] = "Leuchtendes Nachtauge",
			["link"] = "|cff0070dd|Hitem:24056::::::::80:::::::::|h[Leuchtendes Nachtauge]|h|r",
		},
		[10001] = {
			["name"] = "Schwarze Magiestoffrobe",
			["link"] = "|cff1eff00|Hitem:10001::::::::80:::::::::|h[Schwarze Magiestoffrobe]|h|r",
		},
		[20026] = {
			["name"] = "Verrottendes Fleisch",
			["link"] = "|cffffffff|Hitem:20026::::::::80:::::::::|h[Verrottendes Fleisch]|h|r",
		},
		[10033] = {
			["name"] = "Rotes Magiestoffstirnband",
			["link"] = "|cff1eff00|Hitem:10033::::::::80:::::::::|h[Rotes Magiestoffstirnband]|h|r",
		},
		[6050] = {
			["name"] = "Frostschutztrank",
			["link"] = "|cffffffff|Hitem:6050::::::::80:::::::::|h[Frostschutztrank]|h|r",
		},
		[34087] = {
			["name"] = "Grüne Winterkleidung",
			["link"] = "|cffffffff|Hitem:34087::::::::80:::::::::|h[Grüne Winterkleidung]|h|r",
		},
		[5633] = {
			["name"] = "Großer Wuttrank",
			["link"] = "|cffffffff|Hitem:5633::::::::80:::::::::|h[Großer Wuttrank]|h|r",
		},
		[30421] = {
			["name"] = "Roter Ring der Zerstörung",
			["link"] = "|cff1eff00|Hitem:30421::::::::80:::::::::|h[Roter Ring der Zerstörung]|h|r",
		},
		[17016] = {
			["name"] = "Dunkeleisenzerstörer",
			["link"] = "|cff0070dd|Hitem:17016::::::::80:::::::::|h[Dunkeleisenzerstörer]|h|r",
		},
		[28438] = {
			["name"] = "Drachenmal",
			["link"] = "|cffa335ee|Hitem:28438::::::::80:::::::::|h[Drachenmal]|h|r",
		},
		[23484] = {
			["name"] = "Teufelseisenplattengürtel",
			["link"] = "|cff1eff00|Hitem:23484::::::::80:::::::::|h[Teufelseisenplattengürtel]|h|r",
		},
		[4457] = {
			["name"] = "Gegrillter Bussardflügel",
			["link"] = "|cffffffff|Hitem:4457::::::::80:::::::::|h[Gegrillter Bussardflügel]|h|r",
		},
		[12224] = {
			["name"] = "Knuspriger Fledermausflügel",
			["link"] = "|cffffffff|Hitem:12224::::::::80:::::::::|h[Knuspriger Fledermausflügel]|h|r",
		},
		[12796] = {
			["name"] = "Hammer der Titanen",
			["link"] = "|cff0070dd|Hitem:12796::::::::80:::::::::|h[Hammer der Titanen]|h|r",
		},
		[22457] = {
			["name"] = "Urmana",
			["link"] = "|cff1eff00|Hitem:22457::::::::80:::::::::|h[Urmana]|h|r",
		},
		[8185] = {
			["name"] = "Schildkrötenschuppengamaschen",
			["link"] = "|cff1eff00|Hitem:8185::::::::80:::::::::|h[Schildkrötenschuppengamaschen]|h|r",
		},
		[25659] = {
			["name"] = "Geschuppte draenische Stiefel",
			["link"] = "|cff1eff00|Hitem:25659::::::::80:::::::::|h[Geschuppte draenische Stiefel]|h|r",
		},
		[8210] = {
			["name"] = "Wildlederschultern",
			["link"] = "|cff1eff00|Hitem:8210::::::::80:::::::::|h[Wildlederschultern]|h|r",
		},
		[20538] = {
			["name"] = "Runenverzierte stygische Gamaschen",
			["link"] = "|cff0070dd|Hitem:20538::::::::80:::::::::|h[Runenverzierte stygische Gamaschen]|h|r",
		},
		[23515] = {
			["name"] = "Flammenbannarmschienen",
			["link"] = "|cff0070dd|Hitem:23515::::::::80:::::::::|h[Flammenbannarmschienen]|h|r",
		},
		[30837] = {
			["name"] = "Flammenherzarmschienen",
			["link"] = "|cff0070dd|Hitem:30837::::::::80:::::::::|h[Flammenherzarmschienen]|h|r",
		},
		[18587] = {
			["name"] = "Goblinüberbrückungskabel XL",
			["link"] = "|cffffffff|Hitem:18587::::::::80:::::::::|h[Goblinüberbrückungskabel XL]|h|r",
		},
		[33135] = {
			["name"] = "Sternschnuppe",
			["link"] = "|cffa335ee|Hitem:33135::::::::80:::::::::|h[Sternschnuppe]|h|r",
		},
		[30072] = {
			["name"] = "Leichte himmelsgeschmiedete Axt",
			["link"] = "|cff0070dd|Hitem:30072::::::::80:::::::::|h[Leichte himmelsgeschmiedete Axt]|h|r",
		},
		[12416] = {
			["name"] = "Strahlender Gürtel",
			["link"] = "|cff1eff00|Hitem:12416::::::::80:::::::::|h[Strahlender Gürtel]|h|r",
		},
		[22191] = {
			["name"] = "Obsidianpanzertunika",
			["link"] = "|cffa335ee|Hitem:22191::::::::80:::::::::|h[Obsidianpanzertunika]|h|r",
		},
		[22841] = {
			["name"] = "Erheblicher Feuerschutztrank",
			["link"] = "|cffffffff|Hitem:22841::::::::80:::::::::|h[Erheblicher Feuerschutztrank]|h|r",
		},
		[20826] = {
			["name"] = "Schwerer silberner Ring",
			["link"] = "|cff0070dd|Hitem:20826::::::::80:::::::::|h[Schwerer silberner Ring]|h|r",
		},
		[6242] = {
			["name"] = "Blaue Leinenrobe",
			["link"] = "|cff1eff00|Hitem:6242::::::::80:::::::::|h[Blaue Leinenrobe]|h|r",
		},
		[14154] = {
			["name"] = "Trachten des wahren Glaubens",
			["link"] = "|cffa335ee|Hitem:14154::::::::80:::::::::|h[Trachten des wahren Glaubens]|h|r",
		},
		[7071] = {
			["name"] = "Eiserne Gürtelschnalle",
			["link"] = "|cffffffff|Hitem:7071::::::::80:::::::::|h[Eiserne Gürtelschnalle]|h|r",
		},
		[20954] = {
			["name"] = "Schwerer Eisenschlagring",
			["link"] = "|cff1eff00|Hitem:20954::::::::80:::::::::|h[Schwerer Eisenschlagring]|h|r",
		},
		[25080] = {
			["name"] = "Zauberbannschild",
			["link"] = "|cff1eff00|Hitem:25080::::::::80:::::::::|h[Zauberbannschild]|h|r",
		},
		[10028] = {
			["name"] = "Schattenzwirnschultern",
			["link"] = "|cff1eff00|Hitem:10028::::::::80:::::::::|h[Schattenzwirnschultern]|h|r",
		},
		[4243] = {
			["name"] = "Feine Ledertunika",
			["link"] = "|cff1eff00|Hitem:4243::::::::80:::::::::|h[Feine Ledertunika]|h|r",
		},
		[4251] = {
			["name"] = "Schultern des Hügelwächters",
			["link"] = "|cff1eff00|Hitem:4251::::::::80:::::::::|h[Schultern des Hügelwächters]|h|r",
		},
		[4259] = {
			["name"] = "Grüne Lederarmschienen",
			["link"] = "|cff1eff00|Hitem:4259::::::::80:::::::::|h[Grüne Lederarmschienen]|h|r",
		},
		[12624] = {
			["name"] = "Wilddornpanzerung",
			["link"] = "|cff0070dd|Hitem:12624::::::::80:::::::::|h[Wilddornpanzerung]|h|r",
		},
		[12640] = {
			["name"] = "Löwenherzhelm",
			["link"] = "|cffa335ee|Hitem:12640::::::::80:::::::::|h[Löwenherzhelm]|h|r",
		},
		[19163] = {
			["name"] = "Geschmolzener Gürtel",
			["link"] = "|cffa335ee|Hitem:19163::::::::80:::::::::|h[Geschmolzener Gürtel]|h|r",
		},
		[24110] = {
			["name"] = "Lebendiger Rubinanhänger",
			["link"] = "|cff0070dd|Hitem:24110::::::::80:::::::::|h[Lebendiger Rubinanhänger]|h|r",
		},
		[24078] = {
			["name"] = "Schwerer Adamantitring",
			["link"] = "|cff1eff00|Hitem:24078::::::::80:::::::::|h[Schwerer Adamantitring]|h|r",
		},
		[4307] = {
			["name"] = "Schwere Leinenhandschuhe",
			["link"] = "|cff1eff00|Hitem:4307::::::::80:::::::::|h[Schwere Leinenhandschuhe]|h|r",
		},
		[29526] = {
			["name"] = "Erstschlaggürtel",
			["link"] = "|cffa335ee|Hitem:29526::::::::80:::::::::|h[Erstschlaggürtel]|h|r",
		},
		[6370] = {
			["name"] = "Schwarzmaulöl",
			["link"] = "|cffffffff|Hitem:6370::::::::80:::::::::|h[Schwarzmaulöl]|h|r",
		},
		[4331] = {
			["name"] = "Phönixhandschuhe",
			["link"] = "|cff1eff00|Hitem:4331::::::::80:::::::::|h[Phönixhandschuhe]|h|r",
		},
		[10721] = {
			["name"] = "Gnomenunglücksverhinderungsgürtel",
			["link"] = "|cff1eff00|Hitem:10721::::::::80:::::::::|h[Gnomenunglücksverhinderungsgürtel]|h|r",
		},
		[12784] = {
			["name"] = "Arkanitschnitter",
			["link"] = "|cff0070dd|Hitem:12784::::::::80:::::::::|h[Arkanitschnitter]|h|r",
		},
		[21885] = {
			["name"] = "Urwasser",
			["link"] = "|cff1eff00|Hitem:21885::::::::80:::::::::|h[Urwasser]|h|r",
		},
		[5507] = {
			["name"] = "Verschnörkeltes Handfernrohr",
			["link"] = "|cffffffff|Hitem:5507::::::::80:::::::::|h[Verschnörkeltes Handfernrohr]|h|r",
		},
		[25656] = {
			["name"] = "Teufelsschuppenhose",
			["link"] = "|cff1eff00|Hitem:25656::::::::80:::::::::|h[Teufelsschuppenhose]|h|r",
		},
		[4379] = {
			["name"] = "Versilberte Schrotflinte",
			["link"] = "|cff1eff00|Hitem:4379::::::::80:::::::::|h[Versilberte Schrotflinte]|h|r",
		},
		[4387] = {
			["name"] = "Eisenstrebe",
			["link"] = "|cffffffff|Hitem:4387::::::::80:::::::::|h[Eisenstrebe]|h|r",
		},
		[4395] = {
			["name"] = "Goblinlandmine",
			["link"] = "|cffffffff|Hitem:4395::::::::80:::::::::|h[Goblinlandmine]|h|r",
		},
		[23737] = {
			["name"] = "Adamantitgranate",
			["link"] = "|cffffffff|Hitem:23737::::::::80:::::::::|h[Adamantitgranate]|h|r",
		},
		[20029] = {
			["name"] = "Verzauberte Koralle",
			["link"] = "|cffffffff|Hitem:20029::::::::80:::::::::|h[Verzauberte Koralle]|h|r",
		},
		[6466] = {
			["name"] = "Deviatschuppenumhang",
			["link"] = "|cff1eff00|Hitem:6466::::::::80:::::::::|h[Deviatschuppenumhang]|h|r",
		},
		[29974] = {
			["name"] = "Lebendige Kristallbrustplatte",
			["link"] = "|cff0070dd|Hitem:29974::::::::80:::::::::|h[Lebendige Kristallbrustplatte]|h|r",
		},
		[25868] = {
			["name"] = "Himmelsfeuerdiamant",
			["link"] = "|cff0070dd|Hitem:25868::::::::80:::::::::|h[Himmelsfeuerdiamant]|h|r",
		},
		[30038] = {
			["name"] = "Gürtel der Zauberwucht",
			["link"] = "|cffa335ee|Hitem:30038::::::::80:::::::::|h[Gürtel der Zauberwucht]|h|r",
		},
		[30070] = {
			["name"] = "Windgeschmiedete Gamaschen",
			["link"] = "|cff0070dd|Hitem:30070::::::::80:::::::::|h[Windgeschmiedete Gamaschen]|h|r",
		},
		[15055] = {
			["name"] = "Vulkanische Schultern",
			["link"] = "|cff1eff00|Hitem:15055::::::::80:::::::::|h[Vulkanische Schultern]|h|r",
		},
		[15071] = {
			["name"] = "Frostsäblerstiefel",
			["link"] = "|cff1eff00|Hitem:15071::::::::80:::::::::|h[Frostsäblerstiefel]|h|r",
		},
		[19931] = {
			["name"] = "Mojowahnsinn der Gurubashi",
			["link"] = "|cff0070dd|Hitem:19931::::::::80:::::::::|h[Mojowahnsinn der Gurubashi]|h|r",
		},
		[21558] = {
			["name"] = "Kleine blaue Rakete",
			["link"] = "|cffffffff|Hitem:21558::::::::80:::::::::|h[Kleine blaue Rakete]|h|r",
		},
		[24089] = {
			["name"] = "Eterniumband der Loderflamme",
			["link"] = "|cff0070dd|Hitem:24089::::::::80:::::::::|h[Eterniumband der Loderflamme]|h|r",
		},
		[24121] = {
			["name"] = "Kette der Nebeleule",
			["link"] = "|cff0070dd|Hitem:24121::::::::80:::::::::|h[Kette der Nebeleule]|h|r",
		},
		[8170] = {
			["name"] = "Unverwüstliches Leder",
			["link"] = "|cffffffff|Hitem:8170::::::::80:::::::::|h[Unverwüstliches Leder]|h|r",
		},
		[27948] = {
			["name"] = "Beinkleider des Vergessens",
			["link"] = "|cff0070dd|Hitem:27948::::::::80:::::::::|h[Beinkleider des Vergessens]|h|r",
		},
		[16009] = {
			["name"] = "Modularer Stimmenverstärker",
			["link"] = "|cff1eff00|Hitem:16009::::::::80:::::::::|h[Modularer Stimmenverstärker]|h|r",
		},
		[24249] = {
			["name"] = "Armschienen des Unerschütterlichen",
			["link"] = "|cff0070dd|Hitem:24249::::::::80:::::::::|h[Armschienen des Unerschütterlichen]|h|r",
		},
		[30422] = {
			["name"] = "Diamantener Fokusring",
			["link"] = "|cff1eff00|Hitem:30422::::::::80:::::::::|h[Diamantener Fokusring]|h|r",
		},
		[33131] = {
			["name"] = "Blutrote Sonne",
			["link"] = "|cffa335ee|Hitem:33131::::::::80:::::::::|h[Blutrote Sonne]|h|r",
		},
		[28439] = {
			["name"] = "Drachenschlag",
			["link"] = "|cffa335ee|Hitem:28439::::::::80:::::::::|h[Drachenschlag]|h|r",
		},
		[23758] = {
			["name"] = "Zahnradbrille",
			["link"] = "|cff0070dd|Hitem:23758::::::::80:::::::::|h[Zahnradbrille]|h|r",
		},
		[9155] = {
			["name"] = "Arkanes Elixier",
			["link"] = "|cffffffff|Hitem:9155::::::::80:::::::::|h[Arkanes Elixier]|h|r",
		},
		[9154] = {
			["name"] = "Elixier der Untotenentdeckung",
			["link"] = "|cffffffff|Hitem:9154::::::::80:::::::::|h[Elixier der Untotenentdeckung]|h|r",
		},
		[13628] = {
			["name"] = "",
			["link"] = "|cff9d9d9d|Hitem:13628::::::::80:::::::::|h[]|h|r",
		},
		[3842] = {
			["name"] = "Grüne Eisengamaschen",
			["link"] = "|cff1eff00|Hitem:3842::::::::80:::::::::|h[Grüne Eisengamaschen]|h|r",
		},
		[35181] = {
			["name"] = "Superheillinse 9000",
			["link"] = "|cffa335ee|Hitem:35181::::::::80:::::::::|h[Superheillinse 9000]|h|r",
		},
		[5739] = {
			["name"] = "Barbarischer Harnisch",
			["link"] = "|cff1eff00|Hitem:5739::::::::80:::::::::|h[Barbarischer Harnisch]|h|r",
		},
		[23576] = {
			["name"] = "Großer Zauberschutz der Abschirmung",
			["link"] = "|cffffffff|Hitem:23576::::::::80:::::::::|h[Großer Zauberschutz der Abschirmung]|h|r",
		},
		[20539] = {
			["name"] = "Runenverzierter stygischer Gürtel",
			["link"] = "|cff0070dd|Hitem:20539::::::::80:::::::::|h[Runenverzierter stygischer Gürtel]|h|r",
		},
		[15407] = {
			["name"] = "Geschmeidiger unverwüstlicher Balg",
			["link"] = "|cffffffff|Hitem:15407::::::::80:::::::::|h[Geschmeidiger unverwüstlicher Balg]|h|r",
		},
		[30838] = {
			["name"] = "Flammenherzhandschuhe",
			["link"] = "|cff0070dd|Hitem:30838::::::::80:::::::::|h[Flammenherzhandschuhe]|h|r",
		},
		[18588] = {
			["name"] = "EZ-Thro-Dynamit II",
			["link"] = "|cffffffff|Hitem:18588::::::::80:::::::::|h[EZ-Thro-Dynamit II]|h|r",
		},
		[19440] = {
			["name"] = "Mächtiges Gegengift",
			["link"] = "|cffffffff|Hitem:19440::::::::80:::::::::|h[Mächtiges Gegengift]|h|r",
		},
		[6714] = {
			["name"] = "EZ-Thro-Dynamit",
			["link"] = "|cffffffff|Hitem:6714::::::::80:::::::::|h[EZ-Thro-Dynamit]|h|r",
		},
		[21340] = {
			["name"] = "Seelenbeutel",
			["link"] = "|cff1eff00|Hitem:21340::::::::80:::::::::|h[Seelenbeutel]|h|r",
		},
		[13456] = {
			["name"] = "Großer Frostschutztrank",
			["link"] = "|cffffffff|Hitem:13456::::::::80:::::::::|h[Großer Frostschutztrank]|h|r",
		},
		[22842] = {
			["name"] = "Erheblicher Frostschutztrank",
			["link"] = "|cffffffff|Hitem:22842::::::::80:::::::::|h[Erheblicher Frostschutztrank]|h|r",
		},
		[20827] = {
			["name"] = "Ring der Silbermacht",
			["link"] = "|cff1eff00|Hitem:20827::::::::80:::::::::|h[Ring der Silbermacht]|h|r",
		},
		[29530] = {
			["name"] = "Trommeln des Tempos",
			["link"] = "|cff1eff00|Hitem:29530::::::::80:::::::::|h[Trommeln des Tempos]|h|r",
		},
		[3382] = {
			["name"] = "Schwaches Trollblutelixier",
			["link"] = "|cffffffff|Hitem:3382::::::::80:::::::::|h[Schwaches Trollblutelixier]|h|r",
		},
		[13536] = {
			["name"] = "Horn der Erweckung",
			["link"] = "|cffffffff|Hitem:13536::::::::80:::::::::|h[Horn der Erweckung]|h|r",
		},
		[3390] = {
			["name"] = "Elixier der geringen Beweglichkeit",
			["link"] = "|cffffffff|Hitem:3390::::::::80:::::::::|h[Elixier der geringen Beweglichkeit]|h|r",
		},
		[25081] = {
			["name"] = "Bayeauxschild",
			["link"] = "|cff1eff00|Hitem:25081::::::::80:::::::::|h[Bayeauxschild]|h|r",
		},
		[29529] = {
			["name"] = "Trommeln der Schlacht",
			["link"] = "|cff1eff00|Hitem:29529::::::::80:::::::::|h[Trommeln der Schlacht]|h|r",
		},
		[35945] = {
			["name"] = "Glänzendes Glas",
			["link"] = "|cff0070dd|Hitem:35945::::::::80:::::::::|h[Glänzendes Glas]|h|r",
		},
		[16989] = {
			["name"] = "Feuriger Kettengurt",
			["link"] = "|cffa335ee|Hitem:16989::::::::80:::::::::|h[Feuriger Kettengurt]|h|r",
		},
		[25692] = {
			["name"] = "Netherzorngamaschen",
			["link"] = "|cff0070dd|Hitem:25692::::::::80:::::::::|h[Netherzorngamaschen]|h|r",
		},
		[13648] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13648::::::::80:::::::::|h[]|h|r",
		},
		[31672] = {
			["name"] = "Rippchen der Mok'Nathal",
			["link"] = "|cffffffff|Hitem:31672::::::::80:::::::::|h[Rippchen der Mok'Nathal]|h|r",
		},
		[19164] = {
			["name"] = "Dunkeleisenstulpen",
			["link"] = "|cffa335ee|Hitem:19164::::::::80:::::::::|h[Dunkeleisenstulpen]|h|r",
		},
		[21758] = {
			["name"] = "Figur - Schwarzer Perlenpanther",
			["link"] = "|cff1eff00|Hitem:21758::::::::80:::::::::|h[Figur - Schwarzer Perlenpanther]|h|r",
		},
		[858] = {
			["name"] = "Geringer Heiltrank",
			["link"] = "|cffffffff|Hitem:858::::::::80:::::::::|h[Geringer Heiltrank]|h|r",
		},
		[29495] = {
			["name"] = "Verzauberte Grollhufgamaschen",
			["link"] = "|cff0070dd|Hitem:29495::::::::80:::::::::|h[Verzauberte Grollhufgamaschen]|h|r",
		},
		[29527] = {
			["name"] = "Erstschlagarmschienen",
			["link"] = "|cffa335ee|Hitem:29527::::::::80:::::::::|h[Erstschlagarmschienen]|h|r",
		},
		[21854] = {
			["name"] = "Netherstoffrobe",
			["link"] = "|cff1eff00|Hitem:21854::::::::80:::::::::|h[Netherstoffrobe]|h|r",
		},
		[6890] = {
			["name"] = "Geräuchertes Bärenfleisch",
			["link"] = "|cffffffff|Hitem:6890::::::::80:::::::::|h[Geräuchertes Bärenfleisch]|h|r",
		},
		[23482] = {
			["name"] = "Teufelseisenplattenhandschuhe",
			["link"] = "|cff1eff00|Hitem:23482::::::::80:::::::::|h[Teufelseisenplattenhandschuhe]|h|r",
		},
		[23514] = {
			["name"] = "Flammenbannhandschuhe",
			["link"] = "|cff0070dd|Hitem:23514::::::::80:::::::::|h[Flammenbannhandschuhe]|h|r",
		},
		[15871] = {
			["name"] = "Echtsilberdietrich",
			["link"] = "|cff1eff00|Hitem:15871::::::::80:::::::::|h[Echtsilberdietrich]|h|r",
		},
		[30074] = {
			["name"] = "Schwere erdgeschmiedete Brustplatte",
			["link"] = "|cff0070dd|Hitem:30074::::::::80:::::::::|h[Schwere erdgeschmiedete Brustplatte]|h|r",
		},
		[13856] = {
			["name"] = "Runenstoffgürtel",
			["link"] = "|cff1eff00|Hitem:13856::::::::80:::::::::|h[Runenstoffgürtel]|h|r",
		},
		[11825] = {
			["name"] = "Winzige wandelnde Bombe",
			["link"] = "|cffffffff|Hitem:11825::::::::80:::::::::|h[Winzige wandelnde Bombe]|h|r",
		},
		[3474] = {
			["name"] = "Edelsteinbesetzte Kupferstulpen",
			["link"] = "|cff1eff00|Hitem:3474::::::::80:::::::::|h[Edelsteinbesetzte Kupferstulpen]|h|r",
		},
		[3478] = {
			["name"] = "Grober Schleifstein",
			["link"] = "|cffffffff|Hitem:3478::::::::80:::::::::|h[Grober Schleifstein]|h|r",
		},
		[3482] = {
			["name"] = "Bronzene Stiefel mit Versilberung",
			["link"] = "|cff1eff00|Hitem:3482::::::::80:::::::::|h[Bronzene Stiefel mit Versilberung]|h|r",
		},
		[3486] = {
			["name"] = "Schwerer Schleifstein",
			["link"] = "|cffffffff|Hitem:3486::::::::80:::::::::|h[Schwerer Schleifstein]|h|r",
		},
		[21755] = {
			["name"] = "Aquamarinanhänger des Kriegers",
			["link"] = "|cff1eff00|Hitem:21755::::::::80:::::::::|h[Aquamarinanhänger des Kriegers]|h|r",
		},
		[25881] = {
			["name"] = "Schwere Steinstatue",
			["link"] = "|cffffffff|Hitem:25881::::::::80:::::::::|h[Schwere Steinstatue]|h|r",
		},
		[27960] = {
			["name"] = "TEST 60 Blue Paladin DPS Cloak",
			["link"] = "|cff0070dd|Hitem:27960::::::::80:::::::::|h[TEST 60 Blue Paladin DPS Cloak]|h|r",
		},
		[30039] = {
			["name"] = "Stiefel der totalen Finsternis",
			["link"] = "|cffa335ee|Hitem:30039::::::::80:::::::::|h[Stiefel der totalen Finsternis]|h|r",
		},
		[30071] = {
			["name"] = "Leichte erdgeschmiedete Klinge",
			["link"] = "|cff0070dd|Hitem:30071::::::::80:::::::::|h[Leichte erdgeschmiedete Klinge]|h|r",
		},
		[35760] = {
			["name"] = "Tollkühner Pyrostein",
			["link"] = "|cffa335ee|Hitem:35760::::::::80:::::::::|h[Tollkühner Pyrostein]|h|r",
		},
		[14048] = {
			["name"] = "Runenstoffballen",
			["link"] = "|cffffffff|Hitem:14048::::::::80:::::::::|h[Runenstoffballen]|h|r",
		},
		[20031] = {
			["name"] = "Essenzmango",
			["link"] = "|cffffffff|Hitem:20031::::::::80:::::::::|h[Essenzmango]|h|r",
		},
		[24058] = {
			["name"] = "Gravierter Edeltopas",
			["link"] = "|cff0070dd|Hitem:24058::::::::80:::::::::|h[Gravierter Edeltopas]|h|r",
		},
		[7050] = {
			["name"] = "Seidenes Stirnband",
			["link"] = "|cff1eff00|Hitem:7050::::::::80:::::::::|h[Seidenes Stirnband]|h|r",
		},
		[3530] = {
			["name"] = "Wollverband",
			["link"] = "|cffffffff|Hitem:3530::::::::80:::::::::|h[Wollverband]|h|r",
		},
		[14128] = {
			["name"] = "Hexerzwirnrobe",
			["link"] = "|cff1eff00|Hitem:14128::::::::80:::::::::|h[Hexerzwirnrobe]|h|r",
		},
		[18045] = {
			["name"] = "Zartes Wolfsteak",
			["link"] = "|cffffffff|Hitem:18045::::::::80:::::::::|h[Zartes Wolfsteak]|h|r",
		},
		[7082] = {
			["name"] = "Essenz der Luft",
			["link"] = "|cff1eff00|Hitem:7082::::::::80:::::::::|h[Essenz der Luft]|h|r",
		},
		[24250] = {
			["name"] = "Armschienen der Verwüstung",
			["link"] = "|cff0070dd|Hitem:24250::::::::80:::::::::|h[Armschienen der Verwüstung]|h|r",
		},
		[31370] = {
			["name"] = "Gamaschen der Eiswache",
			["link"] = "|cffa335ee|Hitem:31370::::::::80:::::::::|h[Gamaschen der Eiswache]|h|r",
		},
		[34002] = {
			["name"] = "Leichte männliche Blutelfenmaske",
			["link"] = "|cffffffff|Hitem:34002::::::::80:::::::::|h[Leichte männliche Blutelfenmaske]|h|r",
		},
		[28440] = {
			["name"] = "Donner",
			["link"] = "|cffa335ee|Hitem:28440::::::::80:::::::::|h[Donner]|h|r",
		},
		[34411] = {
			["name"] = "Heißer Apfelwein",
			["link"] = "|cffffffff|Hitem:34411::::::::80:::::::::|h[Heißer Apfelwein]|h|r",
		},
		[12209] = {
			["name"] = "Mageres Wolfsteak",
			["link"] = "|cffffffff|Hitem:12209::::::::80:::::::::|h[Mageres Wolfsteak]|h|r",
		},
		[30041] = {
			["name"] = "Stiefel der naturgleichen Anmut",
			["link"] = "|cffa335ee|Hitem:30041::::::::80:::::::::|h[Stiefel der naturgleichen Anmut]|h|r",
		},
		[20380] = {
			["name"] = "Traumschuppenbrustplatte",
			["link"] = "|cffa335ee|Hitem:20380::::::::80:::::::::|h[Traumschuppenbrustplatte]|h|r",
		},
		[24028] = {
			["name"] = "Feingeschliffener lebendiger Rubin",
			["link"] = "|cff0070dd|Hitem:24028::::::::80:::::::::|h[Feingeschliffener lebendiger Rubin]|h|r",
		},
		[20479] = {
			["name"] = "Feuerspuckerbrustplatte",
			["link"] = "|cff0070dd|Hitem:20479::::::::80:::::::::|h[Feuerspuckerbrustplatte]|h|r",
		},
		[20476] = {
			["name"] = "Sandpirscherarmschienen",
			["link"] = "|cff0070dd|Hitem:20476::::::::80:::::::::|h[Sandpirscherarmschienen]|h|r",
		},
		[8211] = {
			["name"] = "Wildlederweste",
			["link"] = "|cff1eff00|Hitem:8211::::::::80:::::::::|h[Wildlederweste]|h|r",
		},
		[2319] = {
			["name"] = "Mittleres Leder",
			["link"] = "|cffffffff|Hitem:2319::::::::80:::::::::|h[Mittleres Leder]|h|r",
		},
		[13378] = {
			["name"] = "Singvogelbluse",
			["link"] = "|cff0070dd|Hitem:13378::::::::80:::::::::|h[Singvogelbluse]|h|r",
		},
		[30839] = {
			["name"] = "Flammenherzweste",
			["link"] = "|cff0070dd|Hitem:30839::::::::80:::::::::|h[Flammenherzweste]|h|r",
		},
		[6731] = {
			["name"] = "Eisenschmiedebrustplatte",
			["link"] = "|cff1eff00|Hitem:6731::::::::80:::::::::|h[Eisenschmiedebrustplatte]|h|r",
		},
		[20959] = {
			["name"] = "Das Jadeauge",
			["link"] = "|cff1eff00|Hitem:20959::::::::80:::::::::|h[Das Jadeauge]|h|r",
		},
		[6795] = {
			["name"] = "Weißes Schwadroneurshemd",
			["link"] = "|cffffffff|Hitem:6795::::::::80:::::::::|h[Weißes Schwadroneurshemd]|h|r",
		},
		[12417] = {
			["name"] = "Strahlender Reif",
			["link"] = "|cff1eff00|Hitem:12417::::::::80:::::::::|h[Strahlender Reif]|h|r",
		},
		[21844] = {
			["name"] = "Seelenstoffballen",
			["link"] = "|cffffffff|Hitem:21844::::::::80:::::::::|h[Seelenstoffballen]|h|r",
		},
		[6371] = {
			["name"] = "Feueröl",
			["link"] = "|cffffffff|Hitem:6371::::::::80:::::::::|h[Feueröl]|h|r",
		},
		[20828] = {
			["name"] = "Ring des Zwielichts",
			["link"] = "|cff1eff00|Hitem:20828::::::::80:::::::::|h[Ring des Zwielichts]|h|r",
		},
		[35563] = {
			["name"] = "Verkohlter Bärenkebab",
			["link"] = "|cffffffff|Hitem:35563::::::::80:::::::::|h[Verkohlter Bärenkebab]|h|r",
		},
		[21852] = {
			["name"] = "Netherstoffhose",
			["link"] = "|cff1eff00|Hitem:21852::::::::80:::::::::|h[Netherstoffhose]|h|r",
		},
		[7282] = {
			["name"] = "Leichte Lederhose",
			["link"] = "|cff1eff00|Hitem:7282::::::::80:::::::::|h[Leichte Lederhose]|h|r",
		},
		[21849] = {
			["name"] = "Netherstoffarmschienen",
			["link"] = "|cff1eff00|Hitem:21849::::::::80:::::::::|h[Netherstoffarmschienen]|h|r",
		},
		[25082] = {
			["name"] = "Teufelseisenschild",
			["link"] = "|cff1eff00|Hitem:25082::::::::80:::::::::|h[Teufelseisenschild]|h|r",
		},
		[10514] = {
			["name"] = "Mithrilschrapnellbombe",
			["link"] = "|cffffffff|Hitem:10514::::::::80:::::::::|h[Mithrilschrapnellbombe]|h|r",
		},
		[23099] = {
			["name"] = "Glänzender Flammenspessarit",
			["link"] = "|cff1eff00|Hitem:23099::::::::80:::::::::|h[Glänzender Flammenspessarit]|h|r",
		},
		[10546] = {
			["name"] = "Tödliches Zielfernrohr",
			["link"] = "|cffffffff|Hitem:10546::::::::80:::::::::|h[Tödliches Zielfernrohr]|h|r",
		},
		[3666] = {
			["name"] = "Klebriger Spinnenkuchen",
			["link"] = "|cffffffff|Hitem:3666::::::::80:::::::::|h[Klebriger Spinnenkuchen]|h|r",
		},
		[12625] = {
			["name"] = "Schultern der Morgenröte",
			["link"] = "|cff0070dd|Hitem:12625::::::::80:::::::::|h[Schultern der Morgenröte]|h|r",
		},
		[12641] = {
			["name"] = "Unverwundbarer Panzer",
			["link"] = "|cffa335ee|Hitem:12641::::::::80:::::::::|h[Unverwundbarer Panzer]|h|r",
		},
		[19165] = {
			["name"] = "Flimmerkerngamaschen",
			["link"] = "|cffa335ee|Hitem:19165::::::::80:::::::::|h[Flimmerkerngamaschen]|h|r",
		},
		[6467] = {
			["name"] = "Deviatschuppenhandschuhe",
			["link"] = "|cff1eff00|Hitem:6467::::::::80:::::::::|h[Deviatschuppenhandschuhe]|h|r",
		},
		[5762] = {
			["name"] = "Rote Leinentasche",
			["link"] = "|cffffffff|Hitem:5762::::::::80:::::::::|h[Rote Leinentasche]|h|r",
		},
		[29496] = {
			["name"] = "Verzauberte Grollhufhandschuhe",
			["link"] = "|cff0070dd|Hitem:29496::::::::80:::::::::|h[Verzauberte Grollhufhandschuhe]|h|r",
		},
		[7386] = {
			["name"] = "Grünwelpenarmschienen",
			["link"] = "|cff1eff00|Hitem:7386::::::::80:::::::::|h[Grünwelpenarmschienen]|h|r",
		},
		[9060] = {
			["name"] = "Veredelter Mithrilzylinder",
			["link"] = "|cffffffff|Hitem:9060::::::::80:::::::::|h[Veredelter Mithrilzylinder]|h|r",
		},
		[25498] = {
			["name"] = "Raue Steinstatue",
			["link"] = "|cffffffff|Hitem:25498::::::::80:::::::::|h[Raue Steinstatue]|h|r",
		},
		[10004] = {
			["name"] = "Schattenzwirnrobe",
			["link"] = "|cff1eff00|Hitem:10004::::::::80:::::::::|h[Schattenzwirnrobe]|h|r",
		},
		[7418] = {
			["name"] = "Phalanxbrustplatte",
			["link"] = "|cff1eff00|Hitem:7418::::::::80:::::::::|h[Phalanxbrustplatte]|h|r",
		},
		[929] = {
			["name"] = "Heiltrank",
			["link"] = "|cffffffff|Hitem:929::::::::80:::::::::|h[Heiltrank]|h|r",
		},
		[9172] = {
			["name"] = "Unsichtbarkeitstrank",
			["link"] = "|cffffffff|Hitem:9172::::::::80:::::::::|h[Unsichtbarkeitstrank]|h|r",
		},
		[22574] = {
			["name"] = "Feuerpartikel",
			["link"] = "|cffffffff|Hitem:22574::::::::80:::::::::|h[Feuerpartikel]|h|r",
		},
		[3726] = {
			["name"] = "Großes Bärensteak",
			["link"] = "|cffffffff|Hitem:3726::::::::80:::::::::|h[Großes Bärensteak]|h|r",
		},
		[1251] = {
			["name"] = "Leinenverband",
			["link"] = "|cffffffff|Hitem:1251::::::::80:::::::::|h[Leinenverband]|h|r",
		},
		[21752] = {
			["name"] = "Thoriumfassung",
			["link"] = "|cffffffff|Hitem:21752::::::::80:::::::::|h[Thoriumfassung]|h|r",
		},
		[33133] = {
			["name"] = "Don Julios Herz",
			["link"] = "|cffa335ee|Hitem:33133::::::::80:::::::::|h[Don Julios Herz]|h|r",
		},
		[23771] = {
			["name"] = "Grünes Rauchsignal",
			["link"] = "|cffffffff|Hitem:23771::::::::80:::::::::|h[Grünes Rauchsignal]|h|r",
		},
		[23803] = {
			["name"] = "Bauplan: Zahnradbrille",
			["link"] = "|cffffffff|Hitem:23803::::::::80:::::::::|h[Bauplan: Zahnradbrille]|h|r",
		},
		[23835] = {
			["name"] = "Gnomischer Geflügelisierer",
			["link"] = "|cff0070dd|Hitem:23835::::::::80:::::::::|h[Gnomischer Geflügelisierer]|h|r",
		},
		[7506] = {
			["name"] = "Gnomenuniversalfernbedienung",
			["link"] = "|cff1eff00|Hitem:7506::::::::80:::::::::|h[Gnomenuniversalfernbedienung]|h|r",
		},
		[30040] = {
			["name"] = "Gürtel der tiefen Schatten",
			["link"] = "|cffa335ee|Hitem:30040::::::::80:::::::::|h[Gürtel der tiefen Schatten]|h|r",
		},
		[21884] = {
			["name"] = "Urfeuer",
			["link"] = "|cff1eff00|Hitem:21884::::::::80:::::::::|h[Urfeuer]|h|r",
		},
		[15056] = {
			["name"] = "Sturmschleierrüstung",
			["link"] = "|cff0070dd|Hitem:15056::::::::80:::::::::|h[Sturmschleierrüstung]|h|r",
		},
		[15072] = {
			["name"] = "Schimärengamaschen",
			["link"] = "|cff1eff00|Hitem:15072::::::::80:::::::::|h[Schimärengamaschen]|h|r",
		},
		[24027] = {
			["name"] = "Klobiger lebendiger Rubin",
			["link"] = "|cff0070dd|Hitem:24027::::::::80:::::::::|h[Klobiger lebendiger Rubin]|h|r",
		},
		[24059] = {
			["name"] = "Mächtiger Edeltopas",
			["link"] = "|cff0070dd|Hitem:24059::::::::80:::::::::|h[Mächtiger Edeltopas]|h|r",
		},
		[20821] = {
			["name"] = "Veredelter Malachitring",
			["link"] = "|cff1eff00|Hitem:20821::::::::80:::::::::|h[Veredelter Malachitring]|h|r",
		},
		[24123] = {
			["name"] = "Reif der arkanen Macht",
			["link"] = "|cffa335ee|Hitem:24123::::::::80:::::::::|h[Reif der arkanen Macht]|h|r",
		},
		[4377] = {
			["name"] = "Schweres Sprengpulver",
			["link"] = "|cffffffff|Hitem:4377::::::::80:::::::::|h[Schweres Sprengpulver]|h|r",
		},
		[33140] = {
			["name"] = "Bernsteinblut",
			["link"] = "|cffa335ee|Hitem:33140::::::::80:::::::::|h[Bernsteinblut]|h|r",
		},
		[34007] = {
			["name"] = "Schwere männliche Draeneimaske",
			["link"] = "|cff1eff00|Hitem:34007::::::::80:::::::::|h[Schwere männliche Draeneimaske]|h|r",
		},
		[24251] = {
			["name"] = "Schwarzgestreifte Armschienen",
			["link"] = "|cff0070dd|Hitem:24251::::::::80:::::::::|h[Schwarzgestreifte Armschienen]|h|r",
		},
		[23742] = {
			["name"] = "Teufelseisenmuskete",
			["link"] = "|cff1eff00|Hitem:23742::::::::80:::::::::|h[Teufelseisenmuskete]|h|r",
		},
		[7060] = {
			["name"] = "Azurblaue Schultern",
			["link"] = "|cff1eff00|Hitem:7060::::::::80:::::::::|h[Azurblaue Schultern]|h|r",
		},
		[28441] = {
			["name"] = "Donnergroll",
			["link"] = "|cffa335ee|Hitem:28441::::::::80:::::::::|h[Donnergroll]|h|r",
		},
		[18238] = {
			["name"] = "Schattenhauthandschuhe",
			["link"] = "|cff0070dd|Hitem:18238::::::::80:::::::::|h[Schattenhauthandschuhe]|h|r",
		},
		[30043] = {
			["name"] = "Stiefel des Wirbelsturms",
			["link"] = "|cffa335ee|Hitem:30043::::::::80:::::::::|h[Stiefel des Wirbelsturms]|h|r",
		},
		[3826] = {
			["name"] = "Erhebliches Trollblutelixier",
			["link"] = "|cffffffff|Hitem:3826::::::::80:::::::::|h[Erhebliches Trollblutelixier]|h|r",
		},
		[10644] = {
			["name"] = "Rezept: Goblinraketentreibstoff",
			["link"] = "|cffffffff|Hitem:10644::::::::80:::::::::|h[Rezept: Goblinraketentreibstoff]|h|r",
		},
		[9187] = {
			["name"] = "Elixier der großen Beweglichkeit",
			["link"] = "|cffffffff|Hitem:9187::::::::80:::::::::|h[Elixier der großen Beweglichkeit]|h|r",
		},
		[29532] = {
			["name"] = "Trommeln der Panik",
			["link"] = "|cff1eff00|Hitem:29532::::::::80:::::::::|h[Trommeln der Panik]|h|r",
		},
		[20477] = {
			["name"] = "Sandpirscherstulpen",
			["link"] = "|cff0070dd|Hitem:20477::::::::80:::::::::|h[Sandpirscherstulpen]|h|r",
		},
		[3846] = {
			["name"] = "Polierte Stahlstiefel",
			["link"] = "|cff1eff00|Hitem:3846::::::::80:::::::::|h[Polierte Stahlstiefel]|h|r",
		},
		[3850] = {
			["name"] = "Jadeschlangenklinge",
			["link"] = "|cff1eff00|Hitem:3850::::::::80:::::::::|h[Jadeschlangenklinge]|h|r",
		},
		[3854] = {
			["name"] = "Frosttigerklinge",
			["link"] = "|cff1eff00|Hitem:3854::::::::80:::::::::|h[Frosttigerklinge]|h|r",
		},
		[22652] = {
			["name"] = "Gletscherweste",
			["link"] = "|cffa335ee|Hitem:22652::::::::80:::::::::|h[Gletscherweste]|h|r",
		},
		[34085] = {
			["name"] = "Rote Winterkleidung",
			["link"] = "|cffffffff|Hitem:34085::::::::80:::::::::|h[Rote Winterkleidung]|h|r",
		},
		[33134] = {
			["name"] = "Kailees Rose",
			["link"] = "|cffa335ee|Hitem:33134::::::::80:::::::::|h[Kailees Rose]|h|r",
		},
		[24126] = {
			["name"] = "Figur - Lebendige Rubinschlange",
			["link"] = "|cff0070dd|Hitem:24126::::::::80:::::::::|h[Figur - Lebendige Rubinschlange]|h|r",
		},
		[14130] = {
			["name"] = "Hexerzwirnturban",
			["link"] = "|cff1eff00|Hitem:14130::::::::80:::::::::|h[Hexerzwirnturban]|h|r",
		},
		[13457] = {
			["name"] = "Großer Feuerschutztrank",
			["link"] = "|cffffffff|Hitem:13457::::::::80:::::::::|h[Großer Feuerschutztrank]|h|r",
		},
		[22844] = {
			["name"] = "Erheblicher Naturschutztrank",
			["link"] = "|cffffffff|Hitem:22844::::::::80:::::::::|h[Erheblicher Naturschutztrank]|h|r",
		},
		[35501] = {
			["name"] = "Ewiger Erdsturmdiamant",
			["link"] = "|cff0070dd|Hitem:35501::::::::80:::::::::|h[Ewiger Erdsturmdiamant]|h|r",
		},
		[35565] = {
			["name"] = "Saftiger Bärenburger",
			["link"] = "|cffffffff|Hitem:35565::::::::80:::::::::|h[Saftiger Bärenburger]|h|r",
		},
		[7786] = {
			["name"] = "Kopfspalter",
			["link"] = "|cff0070dd|Hitem:7786::::::::80:::::::::|h[Kopfspalter]|h|r",
		},
		[35693] = {
			["name"] = "Figur - Himmelsschildkröte",
			["link"] = "|cffa335ee|Hitem:35693::::::::80:::::::::|h[Figur - Himmelsschildkröte]|h|r",
		},
		[24114] = {
			["name"] = "Geflochtene Eterniumkette",
			["link"] = "|cff0070dd|Hitem:24114::::::::80:::::::::|h[Geflochtene Eterniumkette]|h|r",
		},
		[25083] = {
			["name"] = "Schwelender Schild",
			["link"] = "|cff1eff00|Hitem:25083::::::::80:::::::::|h[Schwelender Schild]|h|r",
		},
		[23489] = {
			["name"] = "Teufelseisenbrustplatte",
			["link"] = "|cff1eff00|Hitem:23489::::::::80:::::::::|h[Teufelseisenbrustplatte]|h|r",
		},
		[23100] = {
			["name"] = "Glitzernder Flammenspessarit",
			["link"] = "|cff1eff00|Hitem:23100::::::::80:::::::::|h[Glitzernder Flammenspessarit]|h|r",
		},
		[20480] = {
			["name"] = "Feuerspuckerstulpen",
			["link"] = "|cff0070dd|Hitem:20480::::::::80:::::::::|h[Feuerspuckerstulpen]|h|r",
		},
		[22655] = {
			["name"] = "Gletscherhandschutz",
			["link"] = "|cffa335ee|Hitem:22655::::::::80:::::::::|h[Gletscherhandschutz]|h|r",
		},
		[32201] = {
			["name"] = "Funkelnder Engelssaphir",
			["link"] = "|cffa335ee|Hitem:32201::::::::80:::::::::|h[Funkelnder Engelssaphir]|h|r",
		},
		[15065] = {
			["name"] = "Kriegsbärenwollwäsche",
			["link"] = "|cff0070dd|Hitem:15065::::::::80:::::::::|h[Kriegsbärenwollwäsche]|h|r",
		},
		[19166] = {
			["name"] = "Schwarze Amnestie",
			["link"] = "|cffa335ee|Hitem:19166::::::::80:::::::::|h[Schwarze Amnestie]|h|r",
		},
		[15049] = {
			["name"] = "Blaue Drachenschuppenschultern",
			["link"] = "|cff0070dd|Hitem:15049::::::::80:::::::::|h[Blaue Drachenschuppenschultern]|h|r",
		},
		[21277] = {
			["name"] = "Ruhiger mechanischer Yeti",
			["link"] = "|cffffffff|Hitem:21277::::::::80:::::::::|h[Ruhiger mechanischer Yeti]|h|r",
		},
		[29497] = {
			["name"] = "Verzauberte Grollhufstiefel",
			["link"] = "|cff0070dd|Hitem:29497::::::::80:::::::::|h[Verzauberte Grollhufstiefel]|h|r",
		},
		[21341] = {
			["name"] = "Teufelsstofftasche",
			["link"] = "|cff0070dd|Hitem:21341::::::::80:::::::::|h[Teufelsstofftasche]|h|r",
		},
		[8208] = {
			["name"] = "Fester Skorpidhelm",
			["link"] = "|cff1eff00|Hitem:8208::::::::80:::::::::|h[Fester Skorpidhelm]|h|r",
		},
		[7914] = {
			["name"] = "Barbarische Eisenbrustplatte",
			["link"] = "|cff1eff00|Hitem:7914::::::::80:::::::::|h[Barbarische Eisenbrustplatte]|h|r",
		},
		[7922] = {
			["name"] = "Stahlplattenhelm",
			["link"] = "|cff0070dd|Hitem:7922::::::::80:::::::::|h[Stahlplattenhelm]|h|r",
		},
		[23516] = {
			["name"] = "Flammenbannhelm",
			["link"] = "|cff0070dd|Hitem:23516::::::::80:::::::::|h[Flammenbannhelm]|h|r",
		},
		[7938] = {
			["name"] = "Echtsilberstulpen",
			["link"] = "|cff0070dd|Hitem:7938::::::::80:::::::::|h[Echtsilberstulpen]|h|r",
		},
		[7946] = {
			["name"] = "Runenverzierter Mithrilhammer",
			["link"] = "|cff1eff00|Hitem:7946::::::::80:::::::::|h[Runenverzierter Mithrilhammer]|h|r",
		},
		[7954] = {
			["name"] = "Der Zertrümmerer",
			["link"] = "|cff0070dd|Hitem:7954::::::::80:::::::::|h[Der Zertrümmerer]|h|r",
		},
		[11826] = {
			["name"] = "Lil' Smoky",
			["link"] = "|cffffffff|Hitem:11826::::::::80:::::::::|h[Lil' Smoky]|h|r",
		},
		[6316] = {
			["name"] = "Lochfrenzy Supreme",
			["link"] = "|cffffffff|Hitem:6316::::::::80:::::::::|h[Lochfrenzy Supreme]|h|r",
		},
		[13905] = {
			["name"] = "29-pfündiger Lachs",
			["link"] = "|cffffffff|Hitem:13905::::::::80:::::::::|h[29-pfündiger Lachs]|h|r",
		},
		[35182] = {
			["name"] = "Mondmikroskopbrille",
			["link"] = "|cffa335ee|Hitem:35182::::::::80:::::::::|h[Mondmikroskopbrille]|h|r",
		},
		[13937] = {
			["name"] = "Attacke des Direktors",
			["link"] = "|cffa335ee|Hitem:13937::::::::80:::::::::|h[Attacke des Direktors]|h|r",
		},
		[16000] = {
			["name"] = "Thoriumröhre",
			["link"] = "|cffffffff|Hitem:16000::::::::80:::::::::|h[Thoriumröhre]|h|r",
		},
		[23836] = {
			["name"] = "Goblinraketenwerfer",
			["link"] = "|cff0070dd|Hitem:23836::::::::80:::::::::|h[Goblinraketenwerfer]|h|r",
		},
		[27962] = {
			["name"] = "TEST 60 Blue Paladin DPS Sword2H Fast",
			["link"] = "|cff0070dd|Hitem:27962::::::::80:::::::::|h[TEST 60 Blue Paladin DPS Sword2H Fast]|h|r",
		},
		[21853] = {
			["name"] = "Netherstoffstiefel",
			["link"] = "|cff1eff00|Hitem:21853::::::::80:::::::::|h[Netherstoffstiefel]|h|r",
		},
		[30073] = {
			["name"] = "Leichter glutgeschmiedeter Hammer",
			["link"] = "|cff0070dd|Hitem:30073::::::::80:::::::::|h[Leichter glutgeschmiedeter Hammer]|h|r",
		},
		[5957] = {
			["name"] = "Handgenähte Lederweste",
			["link"] = "|cffffffff|Hitem:5957::::::::80:::::::::|h[Handgenähte Lederweste]|h|r",
		},
		[35694] = {
			["name"] = "Figur - Khoriumeber",
			["link"] = "|cffa335ee|Hitem:35694::::::::80:::::::::|h[Figur - Khoriumeber]|h|r",
		},
		[35758] = {
			["name"] = "Beständiger Gischtsmaragd",
			["link"] = "|cffa335ee|Hitem:35758::::::::80:::::::::|h[Beständiger Gischtsmaragd]|h|r",
		},
		[24060] = {
			["name"] = "Glänzender Edeltopas",
			["link"] = "|cff0070dd|Hitem:24060::::::::80:::::::::|h[Glänzender Edeltopas]|h|r",
		},
		[19998] = {
			["name"] = "Blutrebenlinse",
			["link"] = "|cff0070dd|Hitem:19998::::::::80:::::::::|h[Blutrebenlinse]|h|r",
		},
		[20030] = {
			["name"] = "Tierfelsen",
			["link"] = "|cff9d9d9d|Hitem:20030::::::::80:::::::::|h[Tierfelsen]|h|r",
		},
		[6043] = {
			["name"] = "Eisengegengewicht",
			["link"] = "|cffffffff|Hitem:6043::::::::80:::::::::|h[Eisengegengewicht]|h|r",
		},
		[10051] = {
			["name"] = "Rote Magiestofftasche",
			["link"] = "|cffffffff|Hitem:10051::::::::80:::::::::|h[Rote Magiestofftasche]|h|r",
		},
		[21774] = {
			["name"] = "Smaragdkrone der Zerstörung",
			["link"] = "|cff0070dd|Hitem:21774::::::::80:::::::::|h[Smaragdkrone der Zerstörung]|h|r",
		},
		[24252] = {
			["name"] = "Umhang der schwarzen Leere",
			["link"] = "|cff0070dd|Hitem:24252::::::::80:::::::::|h[Umhang der schwarzen Leere]|h|r",
		},
		[32472] = {
			["name"] = "Gerechtomatbrille 2000",
			["link"] = "|cffa335ee|Hitem:32472::::::::80:::::::::|h[Gerechtomatbrille 2000]|h|r",
		},
		[1017] = {
			["name"] = "Gewürzter Wolfskebab",
			["link"] = "|cffffffff|Hitem:1017::::::::80:::::::::|h[Gewürzter Wolfskebab]|h|r",
		},
		[28442] = {
			["name"] = "Bote des Sturms",
			["link"] = "|cffa335ee|Hitem:28442::::::::80:::::::::|h[Bote des Sturms]|h|r",
		},
		[32568] = {
			["name"] = "Flinkstahlarmschienen",
			["link"] = "|cffa335ee|Hitem:32568::::::::80:::::::::|h[Flinkstahlarmschienen]|h|r",
		},
		[12210] = {
			["name"] = "Gerösteter Raptor",
			["link"] = "|cffffffff|Hitem:12210::::::::80:::::::::|h[Gerösteter Raptor]|h|r",
		},
		[7052] = {
			["name"] = "Azurblauer Seidengürtel",
			["link"] = "|cff1eff00|Hitem:7052::::::::80:::::::::|h[Azurblauer Seidengürtel]|h|r",
		},
		[32664] = {
			["name"] = "Traumkristallband",
			["link"] = "|cff0070dd|Hitem:32664::::::::80:::::::::|h[Traumkristallband]|h|r",
		},
		[2851] = {
			["name"] = "Kupferkettengürtel",
			["link"] = "|cffffffff|Hitem:2851::::::::80:::::::::|h[Kupferkettengürtel]|h|r",
		},
		[20833] = {
			["name"] = "Tückischer Mondsteinring",
			["link"] = "|cff1eff00|Hitem:20833::::::::80:::::::::|h[Tückischer Mondsteinring]|h|r",
		},
		[20478] = {
			["name"] = "Sandpirscherbrustplatte",
			["link"] = "|cff0070dd|Hitem:20478::::::::80:::::::::|h[Sandpirscherbrustplatte]|h|r",
		},
		[8212] = {
			["name"] = "Wildledergamaschen",
			["link"] = "|cff1eff00|Hitem:8212::::::::80:::::::::|h[Wildledergamaschen]|h|r",
		},
		[25662] = {
			["name"] = "Geschuppte draenische Hose",
			["link"] = "|cff1eff00|Hitem:25662::::::::80:::::::::|h[Geschuppte draenische Hose]|h|r",
		},
		[21792] = {
			["name"] = "Halskette des Diamantturms",
			["link"] = "|cff0070dd|Hitem:21792::::::::80:::::::::|h[Halskette des Diamantturms]|h|r",
		},
		[4376] = {
			["name"] = "Flammendeflektor",
			["link"] = "|cffffffff|Hitem:4376::::::::80:::::::::|h[Flammendeflektor]|h|r",
		},
		[32849] = {
			["name"] = "Kessel des erheblichen Feuerschutzes",
			["link"] = "|cffffffff|Hitem:32849::::::::80:::::::::|h[Kessel des erheblichen Feuerschutzes]|h|r",
		},
		[35183] = {
			["name"] = "Wunderheilbinokel XT68",
			["link"] = "|cffa335ee|Hitem:35183::::::::80:::::::::|h[Wunderheilbinokel XT68]|h|r",
		},
		[22749] = {
			["name"] = "Lederhose der Schildwache",
			["link"] = "|cffa335ee|Hitem:22749::::::::80:::::::::|h[Lederhose der Schildwache]|h|r",
		},
		[12418] = {
			["name"] = "Strahlende Handschuhe",
			["link"] = "|cff1eff00|Hitem:12418::::::::80:::::::::|h[Strahlende Handschuhe]|h|r",
		},
		[23565] = {
			["name"] = "Umarmung des wirbelnden Nethers",
			["link"] = "|cffa335ee|Hitem:23565::::::::80:::::::::|h[Umarmung des wirbelnden Nethers]|h|r",
		},
		[22845] = {
			["name"] = "Erheblicher Arkanschutztrank",
			["link"] = "|cffffffff|Hitem:22845::::::::80:::::::::|h[Erheblicher Arkanschutztrank]|h|r",
		},
		[35503] = {
			["name"] = "Glimmender Himmelsfeuerdiamant",
			["link"] = "|cff0070dd|Hitem:35503::::::::80:::::::::|h[Glimmender Himmelsfeuerdiamant]|h|r",
		},
		[14529] = {
			["name"] = "Runenstoffverband",
			["link"] = "|cffffffff|Hitem:14529::::::::80:::::::::|h[Runenstoffverband]|h|r",
		},
		[23533] = {
			["name"] = "Stahlgriffstulpen",
			["link"] = "|cffa335ee|Hitem:23533::::::::80:::::::::|h[Stahlgriffstulpen]|h|r",
		},
		[8949] = {
			["name"] = "Elixier der Beweglichkeit",
			["link"] = "|cffffffff|Hitem:8949::::::::80:::::::::|h[Elixier der Beweglichkeit]|h|r",
		},
		[20958] = {
			["name"] = "Citrinring der Loderflamme",
			["link"] = "|cff1eff00|Hitem:20958::::::::80:::::::::|h[Citrinring der Loderflamme]|h|r",
		},
		[25084] = {
			["name"] = "Schild von Zeth'Gor",
			["link"] = "|cff1eff00|Hitem:25084::::::::80:::::::::|h[Schild von Zeth'Gor]|h|r",
		},
		[4236] = {
			["name"] = "Geschmeidiger schwerer Balg",
			["link"] = "|cffffffff|Hitem:4236::::::::80:::::::::|h[Geschmeidiger schwerer Balg]|h|r",
		},
		[4244] = {
			["name"] = "Lederweste des Hügelwächters",
			["link"] = "|cff1eff00|Hitem:4244::::::::80:::::::::|h[Lederweste des Hügelwächters]|h|r",
		},
		[4252] = {
			["name"] = "Dunkle Lederschultern",
			["link"] = "|cff1eff00|Hitem:4252::::::::80:::::::::|h[Dunkle Lederschultern]|h|r",
		},
		[4260] = {
			["name"] = "Wächterlederarmschienen",
			["link"] = "|cff1eff00|Hitem:4260::::::::80:::::::::|h[Wächterlederarmschienen]|h|r",
		},
		[14809] = {
			["name"] = "Kriegsschlagsabatons",
			["link"] = "|cff1eff00|Hitem:14809::::::::80:::::::::|h[Kriegsschlagsabatons]|h|r",
		},
		[20033] = {
			["name"] = "Robe des besessenen Zandalari",
			["link"] = "|cffa335ee|Hitem:20033::::::::80:::::::::|h[Robe des besessenen Zandalari]|h|r",
		},
		[19167] = {
			["name"] = "Schattenzorn",
			["link"] = "|cffa335ee|Hitem:19167::::::::80:::::::::|h[Schattenzorn]|h|r",
		},
		[9061] = {
			["name"] = "Goblinraketentreibstoff",
			["link"] = "|cffffffff|Hitem:9061::::::::80:::::::::|h[Goblinraketentreibstoff]|h|r",
		},
		[21278] = {
			["name"] = "Sturmschleierhandschuhe",
			["link"] = "|cff0070dd|Hitem:21278::::::::80:::::::::|h[Sturmschleierhandschuhe]|h|r",
		},
		[29498] = {
			["name"] = "Lohenschildhose",
			["link"] = "|cff0070dd|Hitem:29498::::::::80:::::::::|h[Lohenschildhose]|h|r",
		},
		[21342] = {
			["name"] = "Kernteufelsstofftasche",
			["link"] = "|cffa335ee|Hitem:21342::::::::80:::::::::|h[Kernteufelsstofftasche]|h|r",
		},
		[1082] = {
			["name"] = "Rotkammgulasch",
			["link"] = "|cffffffff|Hitem:1082::::::::80:::::::::|h[Rotkammgulasch]|h|r",
		},
		[4332] = {
			["name"] = "Hellgelbes Hemd",
			["link"] = "|cffffffff|Hitem:4332::::::::80:::::::::|h[Hellgelbes Hemd]|h|r",
		},
		[31673] = {
			["name"] = "Knusperschlange",
			["link"] = "|cffffffff|Hitem:31673::::::::80:::::::::|h[Knusperschlange]|h|r",
		},
		[23517] = {
			["name"] = "Teufelsstahlhandschuhe",
			["link"] = "|cff0070dd|Hitem:23517::::::::80:::::::::|h[Teufelsstahlhandschuhe]|h|r",
		},
		[29514] = {
			["name"] = "Dicke Netherschuppenbrustplatte",
			["link"] = "|cffa335ee|Hitem:29514::::::::80:::::::::|h[Dicke Netherschuppenbrustplatte]|h|r",
		},
		[4364] = {
			["name"] = "Grobes Sprengpulver",
			["link"] = "|cffffffff|Hitem:4364::::::::80:::::::::|h[Grobes Sprengpulver]|h|r",
		},
		[4372] = {
			["name"] = "Liebevoll hergestelltes Schießeisen",
			["link"] = "|cff1eff00|Hitem:4372::::::::80:::::::::|h[Liebevoll hergestelltes Schießeisen]|h|r",
		},
		[4380] = {
			["name"] = "Große Bronzebombe",
			["link"] = "|cffffffff|Hitem:4380::::::::80:::::::::|h[Große Bronzebombe]|h|r",
		},
		[4388] = {
			["name"] = "Diskombobulatorstrahl",
			["link"] = "|cffffffff|Hitem:4388::::::::80:::::::::|h[Diskombobulatorstrahl]|h|r",
		},
		[4396] = {
			["name"] = "Mechanischer Drachling",
			["link"] = "|cff1eff00|Hitem:4396::::::::80:::::::::|h[Mechanischer Drachling]|h|r",
		},
		[4404] = {
			["name"] = "Silberkontakt",
			["link"] = "|cffffffff|Hitem:4404::::::::80:::::::::|h[Silberkontakt]|h|r",
		},
		[35751] = {
			["name"] = "Alchemistenstein des Assassinen",
			["link"] = "|cffa335ee|Hitem:35751::::::::80:::::::::|h[Alchemistenstein des Assassinen]|h|r",
		},
		[27899] = {
			["name"] = "Manazorn",
			["link"] = "|cff0070dd|Hitem:27899::::::::80:::::::::|h[Manazorn]|h|r",
		},
		[21790] = {
			["name"] = "Saphiranhänger der Winternacht",
			["link"] = "|cff1eff00|Hitem:21790::::::::80:::::::::|h[Saphiranhänger der Winternacht]|h|r",
		},
		[21569] = {
			["name"] = "Zünder für Feuerwerk",
			["link"] = "|cffffffff|Hitem:21569::::::::80:::::::::|h[Zünder für Feuerwerk]|h|r",
		},
		[30042] = {
			["name"] = "Gürtel der naturgleichen Kraft",
			["link"] = "|cffa335ee|Hitem:30042::::::::80:::::::::|h[Gürtel der naturgleichen Kraft]|h|r",
		},
		[21886] = {
			["name"] = "Urleben",
			["link"] = "|cff1eff00|Hitem:21886::::::::80:::::::::|h[Urleben]|h|r",
		},
		[15057] = {
			["name"] = "Sturmschleierhose",
			["link"] = "|cff0070dd|Hitem:15057::::::::80:::::::::|h[Sturmschleierhose]|h|r",
		},
		[15073] = {
			["name"] = "Schimärenstiefel",
			["link"] = "|cff1eff00|Hitem:15073::::::::80:::::::::|h[Schimärenstiefel]|h|r",
		},
		[32217] = {
			["name"] = "Gravierter Pyrostein",
			["link"] = "|cffa335ee|Hitem:32217::::::::80:::::::::|h[Gravierter Pyrostein]|h|r",
		},
		[24061] = {
			["name"] = "Glitzernder Edeltopas",
			["link"] = "|cff0070dd|Hitem:24061::::::::80:::::::::|h[Glitzernder Edeltopas]|h|r",
		},
		[19999] = {
			["name"] = "Blutrebenschutzbrille",
			["link"] = "|cff0070dd|Hitem:19999::::::::80:::::::::|h[Blutrebenschutzbrille]|h|r",
		},
		[24125] = {
			["name"] = "Figur - Dämmersteinkrebs",
			["link"] = "|cff0070dd|Hitem:24125::::::::80:::::::::|h[Figur - Dämmersteinkrebs]|h|r",
		},
		[25695] = {
			["name"] = "Gürtel des Teufelspirschers",
			["link"] = "|cff0070dd|Hitem:25695::::::::80:::::::::|h[Gürtel des Teufelspirschers]|h|r",
		},
		[7055] = {
			["name"] = "Purpurroter Seidengürtel",
			["link"] = "|cff1eff00|Hitem:7055::::::::80:::::::::|h[Purpurroter Seidengürtel]|h|r",
		},
		[32409] = {
			["name"] = "Unerbittlicher Erdsturmdiamant",
			["link"] = "|cff0070dd|Hitem:32409::::::::80:::::::::|h[Unerbittlicher Erdsturmdiamant]|h|r",
		},
		[24253] = {
			["name"] = "Umhang der Ewigkeit",
			["link"] = "|cff0070dd|Hitem:24253::::::::80:::::::::|h[Umhang der Ewigkeit]|h|r",
		},
		[32473] = {
			["name"] = "Panzatronikbrille",
			["link"] = "|cffa335ee|Hitem:32473::::::::80:::::::::|h[Panzatronikbrille]|h|r",
		},
		[33782] = {
			["name"] = "Beständiger Talasit",
			["link"] = "|cff0070dd|Hitem:33782::::::::80:::::::::|h[Beständiger Talasit]|h|r",
		},
		[34353] = {
			["name"] = "Vieltotmacherbrille X44",
			["link"] = "|cffa335ee|Hitem:34353::::::::80:::::::::|h[Vieltotmacherbrille X44]|h|r",
		},
		[31369] = {
			["name"] = "Brustplatte der Eiswache",
			["link"] = "|cffa335ee|Hitem:31369::::::::80:::::::::|h[Brustplatte der Eiswache]|h|r",
		},
		[23104] = {
			["name"] = "Gezackter Tiefenperidot",
			["link"] = "|cff1eff00|Hitem:23104::::::::80:::::::::|h[Gezackter Tiefenperidot]|h|r",
		},
		[27920] = {
			["name"] = "Mal der Eroberung",
			["link"] = "|cff0070dd|Hitem:27920::::::::80:::::::::|h[Mal der Eroberung]|h|r",
		},
		[32665] = {
			["name"] = "Kristallgewebter Umhang",
			["link"] = "|cff0070dd|Hitem:32665::::::::80:::::::::|h[Kristallgewebter Umhang]|h|r",
		},
		[4596] = {
			["name"] = "Verfärbter Heiltrank",
			["link"] = "|cffffffff|Hitem:4596::::::::80:::::::::|h[Verfärbter Heiltrank]|h|r",
		},
		[2303] = {
			["name"] = "Handgenähte Lederhose",
			["link"] = "|cffffffff|Hitem:2303::::::::80:::::::::|h[Handgenähte Lederhose]|h|r",
		},
		[2307] = {
			["name"] = "Feine Lederstiefel",
			["link"] = "|cff1eff00|Hitem:2307::::::::80:::::::::|h[Feine Lederstiefel]|h|r",
		},
		[2311] = {
			["name"] = "Weißes Lederwams",
			["link"] = "|cff1eff00|Hitem:2311::::::::80:::::::::|h[Weißes Lederwams]|h|r",
		},
		[2315] = {
			["name"] = "Dunkle Lederstiefel",
			["link"] = "|cff1eff00|Hitem:2315::::::::80:::::::::|h[Dunkle Lederstiefel]|h|r",
		},
		[20575] = {
			["name"] = "Schwarzwelpentunika",
			["link"] = "|cff1eff00|Hitem:20575::::::::80:::::::::|h[Schwarzwelpentunika]|h|r",
		},
		[22654] = {
			["name"] = "Gletscherhandschuhe",
			["link"] = "|cffa335ee|Hitem:22654::::::::80:::::::::|h[Gletscherhandschuhe]|h|r",
		},
		[33872] = {
			["name"] = "Feuriger Würztalbuk",
			["link"] = "|cffffffff|Hitem:33872::::::::80:::::::::|h[Feuriger Würztalbuk]|h|r",
		},
		[35185] = {
			["name"] = "Gerechtomatbrille 3000",
			["link"] = "|cffa335ee|Hitem:35185::::::::80:::::::::|h[Gerechtomatbrille 3000]|h|r",
		},
		[22750] = {
			["name"] = "Echsenlederhose der Schildwache",
			["link"] = "|cffa335ee|Hitem:22750::::::::80:::::::::|h[Echsenlederhose der Schildwache]|h|r",
		},
		[13442] = {
			["name"] = "Mächtiger Wuttrank",
			["link"] = "|cffffffff|Hitem:13442::::::::80:::::::::|h[Mächtiger Wuttrank]|h|r",
		},
		[13458] = {
			["name"] = "Großer Naturschutztrank",
			["link"] = "|cffffffff|Hitem:13458::::::::80:::::::::|h[Großer Naturschutztrank]|h|r",
		},
		[22846] = {
			["name"] = "Erheblicher Schattenschutztrank",
			["link"] = "|cffffffff|Hitem:22846::::::::80:::::::::|h[Erheblicher Schattenschutztrank]|h|r",
		},
		[20831] = {
			["name"] = "Schwere goldene Halskette des Kampfes",
			["link"] = "|cff1eff00|Hitem:20831::::::::80:::::::::|h[Schwere goldene Halskette des Kampfes]|h|r",
		},
		[13506] = {
			["name"] = "Trank der Versteinerung",
			["link"] = "|cffffffff|Hitem:13506::::::::80:::::::::|h[Trank der Versteinerung]|h|r",
		},
		[13522] = {
			["name"] = "Rezept: Fläschchen des chromatischen Widerstands",
			["link"] = "|cff1eff00|Hitem:13522::::::::80:::::::::|h[Rezept: Fläschchen des chromatischen Widerstands]|h|r",
		},
		[13538] = {
			["name"] = "Schulterstücke des Windkreischers",
			["link"] = "|cff1eff00|Hitem:13538::::::::80:::::::::|h[Schulterstücke des Windkreischers]|h|r",
		},
		[35761] = {
			["name"] = "Spiegelndes Löwenauge",
			["link"] = "|cffa335ee|Hitem:35761::::::::80:::::::::|h[Spiegelndes Löwenauge]|h|r",
		},
		[6787] = {
			["name"] = "Weißes Wollkleid",
			["link"] = "|cffffffff|Hitem:6787::::::::80:::::::::|h[Weißes Wollkleid]|h|r",
		},
		[21023] = {
			["name"] = "Dirges abgefahrene Chimaerokkoteletts",
			["link"] = "|cffffffff|Hitem:21023::::::::80:::::::::|h[Dirges abgefahrene Chimaerokkoteletts]|h|r",
		},
		[7942] = {
			["name"] = "Blaue glitzernde Axt",
			["link"] = "|cff1eff00|Hitem:7942::::::::80:::::::::|h[Blaue glitzernde Axt]|h|r",
		},
		[10019] = {
			["name"] = "Traumzwirnhandschuhe",
			["link"] = "|cff0070dd|Hitem:10019::::::::80:::::::::|h[Traumzwirnhandschuhe]|h|r",
		},
		[7934] = {
			["name"] = "Schwerer Mithrilhelm",
			["link"] = "|cff1eff00|Hitem:7934::::::::80:::::::::|h[Schwerer Mithrilhelm]|h|r",
		},
		[25690] = {
			["name"] = "Schwere Grollhufgamaschen",
			["link"] = "|cff0070dd|Hitem:25690::::::::80:::::::::|h[Schwere Grollhufgamaschen]|h|r",
		},
		[21851] = {
			["name"] = "Netherstoffhandschuhe",
			["link"] = "|cff1eff00|Hitem:21851::::::::80:::::::::|h[Netherstoffhandschuhe]|h|r",
		},
		[19168] = {
			["name"] = "Finsterer Streiter",
			["link"] = "|cffa335ee|Hitem:19168::::::::80:::::::::|h[Finsterer Streiter]|h|r",
		},
		[13698] = {
			["name"] = "",
			["link"] = "|cff9d9d9d|Hitem:13698::::::::80:::::::::|h[]|h|r",
		},
		[34354] = {
			["name"] = "Chaosprognosebrille",
			["link"] = "|cffa335ee|Hitem:34354::::::::80:::::::::|h[Chaosprognosebrille]|h|r",
		},
		[29499] = {
			["name"] = "Lohenschildstiefel",
			["link"] = "|cff0070dd|Hitem:29499::::::::80:::::::::|h[Lohenschildstiefel]|h|r",
		},
		[29531] = {
			["name"] = "Trommeln der Wiederherstellung",
			["link"] = "|cff1eff00|Hitem:29531::::::::80:::::::::|h[Trommeln der Wiederherstellung]|h|r",
		},
		[32215] = {
			["name"] = "Leuchtender Schattensangamethyst",
			["link"] = "|cffa335ee|Hitem:32215::::::::80:::::::::|h[Leuchtender Schattensangamethyst]|h|r",
		},
		[22861] = {
			["name"] = "Fläschchen des blendenden Lichts",
			["link"] = "|cffffffff|Hitem:22861::::::::80:::::::::|h[Fläschchen des blendenden Lichts]|h|r",
		},
		[4852] = {
			["name"] = "Blitzstrahlbombe",
			["link"] = "|cffffffff|Hitem:4852::::::::80:::::::::|h[Blitzstrahlbombe]|h|r",
		},
		[23518] = {
			["name"] = "Teufelsstahlgamaschen",
			["link"] = "|cff0070dd|Hitem:23518::::::::80:::::::::|h[Teufelsstahlgamaschen]|h|r",
		},
		[22829] = {
			["name"] = "Erstklassiger Heiltrank",
			["link"] = "|cffffffff|Hitem:22829::::::::80:::::::::|h[Erstklassiger Heiltrank]|h|r",
		},
		[23488] = {
			["name"] = "Teufelseisenplattenhose",
			["link"] = "|cff1eff00|Hitem:23488::::::::80:::::::::|h[Teufelseisenplattenhose]|h|r",
		},
		[13858] = {
			["name"] = "Runenstoffrobe",
			["link"] = "|cff1eff00|Hitem:13858::::::::80:::::::::|h[Runenstoffrobe]|h|r",
		},
		[25693] = {
			["name"] = "Netherzornstiefel",
			["link"] = "|cff0070dd|Hitem:25693::::::::80:::::::::|h[Netherzornstiefel]|h|r",
		},
		[13890] = {
			["name"] = "Panzerfisch",
			["link"] = "|cffffffff|Hitem:13890::::::::80:::::::::|h[Panzerfisch]|h|r",
		},
		[2455] = {
			["name"] = "Schwacher Manatrank",
			["link"] = "|cffffffff|Hitem:2455::::::::80:::::::::|h[Schwacher Manatrank]|h|r",
		},
		[2459] = {
			["name"] = "Hurtigkeitstrank",
			["link"] = "|cffffffff|Hitem:2459::::::::80:::::::::|h[Hurtigkeitstrank]|h|r",
		},
		[23774] = {
			["name"] = "Werkzeugkasten aus Teufelseisen",
			["link"] = "|cff1eff00|Hitem:23774::::::::80:::::::::|h[Werkzeugkasten aus Teufelseisen]|h|r",
		},
		[7931] = {
			["name"] = "Mithrilhelmkappe",
			["link"] = "|cff1eff00|Hitem:7931::::::::80:::::::::|h[Mithrilhelmkappe]|h|r",
		},
		[23838] = {
			["name"] = "Verzauberter Helm des Vorarbeiters",
			["link"] = "|cffa335ee|Hitem:23838::::::::80:::::::::|h[Verzauberter Helm des Vorarbeiters]|h|r",
		},
		[32223] = {
			["name"] = "Robuster Gischtsmaragd",
			["link"] = "|cffa335ee|Hitem:32223::::::::80:::::::::|h[Robuster Gischtsmaragd]|h|r",
		},
		[21855] = {
			["name"] = "Netherstofftunika",
			["link"] = "|cff1eff00|Hitem:21855::::::::80:::::::::|h[Netherstofftunika]|h|r",
		},
		[28028] = {
			["name"] = "Bänder des Versonnenen",
			["link"] = "|cff1eff00|Hitem:28028::::::::80:::::::::|h[Bänder des Versonnenen]|h|r",
		},
		[12628] = {
			["name"] = "Dämonengeschmiedete Brustplatte",
			["link"] = "|cff0070dd|Hitem:12628::::::::80:::::::::|h[Dämonengeschmiedete Brustplatte]|h|r",
		},
		[24032] = {
			["name"] = "Fragiler lebendiger Rubin",
			["link"] = "|cff0070dd|Hitem:24032::::::::80:::::::::|h[Fragiler lebendiger Rubin]|h|r",
		},
		[32218] = {
			["name"] = "Mächtiger Pyrostein",
			["link"] = "|cffa335ee|Hitem:32218::::::::80:::::::::|h[Mächtiger Pyrostein]|h|r",
		},
		[20034] = {
			["name"] = "Robe des der Zandalari-Illusionisten",
			["link"] = "|cffa335ee|Hitem:20034::::::::80:::::::::|h[Robe des der Zandalari-Illusionisten]|h|r",
		},
		[7051] = {
			["name"] = "Irdene Weste",
			["link"] = "|cff1eff00|Hitem:7051::::::::80:::::::::|h[Irdene Weste]|h|r",
		},
		[7059] = {
			["name"] = "Purpurrote Seidenschultern",
			["link"] = "|cff1eff00|Hitem:7059::::::::80:::::::::|h[Purpurrote Seidenschultern]|h|r",
		},
		[10036] = {
			["name"] = "Smokingjacke",
			["link"] = "|cffffffff|Hitem:10036::::::::80:::::::::|h[Smokingjacke]|h|r",
		},
		[14146] = {
			["name"] = "Handschuhe der Zauberbeherrschung",
			["link"] = "|cffa335ee|Hitem:14146::::::::80:::::::::|h[Handschuhe der Zauberbeherrschung]|h|r",
		},
		[32410] = {
			["name"] = "Donnernder Himmelsfeuerdiamant",
			["link"] = "|cff0070dd|Hitem:32410::::::::80:::::::::|h[Donnernder Himmelsfeuerdiamant]|h|r",
		},
		[24254] = {
			["name"] = "Weißer Arzneikittel",
			["link"] = "|cff0070dd|Hitem:24254::::::::80:::::::::|h[Weißer Arzneikittel]|h|r",
		},
		[32474] = {
			["name"] = "Volltrefferbrille v2.0",
			["link"] = "|cffa335ee|Hitem:32474::::::::80:::::::::|h[Volltrefferbrille v2.0]|h|r",
		},
		[6052] = {
			["name"] = "Naturschutztrank",
			["link"] = "|cffffffff|Hitem:6052::::::::80:::::::::|h[Naturschutztrank]|h|r",
		},
		[34355] = {
			["name"] = "Blitzgeätzte Brille",
			["link"] = "|cffa335ee|Hitem:34355::::::::80:::::::::|h[Blitzgeätzte Brille]|h|r",
		},
		[32570] = {
			["name"] = "Flinkstahlschultern",
			["link"] = "|cffa335ee|Hitem:32570::::::::80:::::::::|h[Flinkstahlschultern]|h|r",
		},
		[2683] = {
			["name"] = "Krebsküchlein",
			["link"] = "|cffffffff|Hitem:2683::::::::80:::::::::|h[Krebsküchlein]|h|r",
		},
		[34207] = {
			["name"] = "Handschuhverstärkung",
			["link"] = "|cff1eff00|Hitem:34207::::::::80:::::::::|h[Handschuhverstärkung]|h|r",
		},
		[4389] = {
			["name"] = "Gyrochronatom",
			["link"] = "|cffffffff|Hitem:4389::::::::80:::::::::|h[Gyrochronatom]|h|r",
		},
		[12259] = {
			["name"] = "Glitzernder Stahldolch",
			["link"] = "|cff1eff00|Hitem:12259::::::::80:::::::::|h[Glitzernder Stahldolch]|h|r",
		},
		[4397] = {
			["name"] = "Gnomische Tarnvorrichtung",
			["link"] = "|cff1eff00|Hitem:4397::::::::80:::::::::|h[Gnomische Tarnvorrichtung]|h|r",
		},
		[8197] = {
			["name"] = "Stiefel des Nachtschleichers",
			["link"] = "|cff1eff00|Hitem:8197::::::::80:::::::::|h[Stiefel des Nachtschleichers]|h|r",
		},
		[8213] = {
			["name"] = "Wildlederstiefel",
			["link"] = "|cff1eff00|Hitem:8213::::::::80:::::::::|h[Wildlederstiefel]|h|r",
		},
		[23105] = {
			["name"] = "Robuster Tiefenperidot",
			["link"] = "|cff1eff00|Hitem:23105::::::::80:::::::::|h[Robuster Tiefenperidot]|h|r",
		},
		[2575] = {
			["name"] = "Rotes Leinenhemd",
			["link"] = "|cffffffff|Hitem:2575::::::::80:::::::::|h[Rotes Leinenhemd]|h|r",
		},
		[2579] = {
			["name"] = "Grünes Leinenhemd",
			["link"] = "|cffffffff|Hitem:2579::::::::80:::::::::|h[Grünes Leinenhemd]|h|r",
		},
		[2583] = {
			["name"] = "Wollstiefel",
			["link"] = "|cff1eff00|Hitem:2583::::::::80:::::::::|h[Wollstiefel]|h|r",
		},
		[2587] = {
			["name"] = "Graues Wollhemd",
			["link"] = "|cffffffff|Hitem:2587::::::::80:::::::::|h[Graues Wollhemd]|h|r",
		},
		[33204] = {
			["name"] = "Brustschutz des Schattenschleichers",
			["link"] = "|cffa335ee|Hitem:33204::::::::80:::::::::|h[Brustschutz des Schattenschleichers]|h|r",
		},
		[12419] = {
			["name"] = "Strahlende Stiefel",
			["link"] = "|cff1eff00|Hitem:12419::::::::80:::::::::|h[Strahlende Stiefel]|h|r",
		},
		[25882] = {
			["name"] = "Robuste Steinstatue",
			["link"] = "|cffffffff|Hitem:25882::::::::80:::::::::|h[Robuste Steinstatue]|h|r",
		},
		[22847] = {
			["name"] = "Erheblicher Heiligschutztrank",
			["link"] = "|cffffffff|Hitem:22847::::::::80:::::::::|h[Erheblicher Heiligschutztrank]|h|r",
		},
		[20832] = {
			["name"] = "Krone der Mondseele",
			["link"] = "|cff0070dd|Hitem:20832::::::::80:::::::::|h[Krone der Mondseele]|h|r",
		},
		[14530] = {
			["name"] = "Schwerer Runenstoffverband",
			["link"] = "|cffffffff|Hitem:14530::::::::80:::::::::|h[Schwerer Runenstoffverband]|h|r",
		},
		[23765] = {
			["name"] = "Khoriumzielfernrohr",
			["link"] = "|cff0070dd|Hitem:23765::::::::80:::::::::|h[Khoriumzielfernrohr]|h|r",
		},
		[7283] = {
			["name"] = "Schwarzwelpenumhang",
			["link"] = "|cff1eff00|Hitem:7283::::::::80:::::::::|h[Schwarzwelpenumhang]|h|r",
		},
		[20960] = {
			["name"] = "Gravierter Echtsilberring",
			["link"] = "|cff1eff00|Hitem:20960::::::::80:::::::::|h[Gravierter Echtsilberring]|h|r",
		},
		[10500] = {
			["name"] = "Feuerschutzbrille",
			["link"] = "|cff1eff00|Hitem:10500::::::::80:::::::::|h[Feuerschutzbrille]|h|r",
		},
		[29502] = {
			["name"] = "Kobraschuppenkapuze",
			["link"] = "|cffa335ee|Hitem:29502::::::::80:::::::::|h[Kobraschuppenkapuze]|h|r",
		},
		[23103] = {
			["name"] = "Strahlender Tiefenperidot",
			["link"] = "|cff1eff00|Hitem:23103::::::::80:::::::::|h[Strahlender Tiefenperidot]|h|r",
		},
		[10548] = {
			["name"] = "Heckenschützenzielfernrohr",
			["link"] = "|cffffffff|Hitem:10548::::::::80:::::::::|h[Heckenschützenzielfernrohr]|h|r",
		},
		[32413] = {
			["name"] = "Frostgranate",
			["link"] = "|cffffffff|Hitem:32413::::::::80:::::::::|h[Frostgranate]|h|r",
		},
		[6372] = {
			["name"] = "Schwimmtempotrank",
			["link"] = "|cffffffff|Hitem:6372::::::::80:::::::::|h[Schwimmtempotrank]|h|r",
		},
		[12643] = {
			["name"] = "Verdichteter Gewichtsstein",
			["link"] = "|cffffffff|Hitem:12643::::::::80:::::::::|h[Verdichteter Gewichtsstein]|h|r",
		},
		[19169] = {
			["name"] = "Nachtlauer",
			["link"] = "|cffa335ee|Hitem:19169::::::::80:::::::::|h[Nachtlauer]|h|r",
		},
		[2313] = {
			["name"] = "Mittleres Rüstungsset",
			["link"] = "|cffffffff|Hitem:2313::::::::80:::::::::|h[Mittleres Rüstungsset]|h|r",
		},
		[34356] = {
			["name"] = "Volltrefferbrille v3.0",
			["link"] = "|cffa335ee|Hitem:34356::::::::80:::::::::|h[Volltrefferbrille v3.0]|h|r",
		},
		[29500] = {
			["name"] = "Lohenschildgürtel",
			["link"] = "|cff0070dd|Hitem:29500::::::::80:::::::::|h[Lohenschildgürtel]|h|r",
		},
		[7387] = {
			["name"] = "Schwärzlicher Gürtel",
			["link"] = "|cff1eff00|Hitem:7387::::::::80:::::::::|h[Schwärzlicher Gürtel]|h|r",
		},
		[21570] = {
			["name"] = "Zünder für Raketenbündel",
			["link"] = "|cffffffff|Hitem:21570::::::::80:::::::::|h[Zünder für Raketenbündel]|h|r",
		},
		[2679] = {
			["name"] = "Verkohltes Wolfsfleisch",
			["link"] = "|cffffffff|Hitem:2679::::::::80:::::::::|h[Verkohltes Wolfsfleisch]|h|r",
		},
		[23487] = {
			["name"] = "Teufelseisenplattenstiefel",
			["link"] = "|cff1eff00|Hitem:23487::::::::80:::::::::|h[Teufelseisenplattenstiefel]|h|r",
		},
		[23519] = {
			["name"] = "Teufelsstahlhelm",
			["link"] = "|cff0070dd|Hitem:23519::::::::80:::::::::|h[Teufelsstahlhelm]|h|r",
		},
		[12803] = {
			["name"] = "Essenz des Lebens",
			["link"] = "|cff1eff00|Hitem:12803::::::::80:::::::::|h[Essenz des Lebens]|h|r",
		},
		[5962] = {
			["name"] = "Wächterhose",
			["link"] = "|cff1eff00|Hitem:5962::::::::80:::::::::|h[Wächterhose]|h|r",
		},
		[7443] = {
			["name"] = "Schildwachenhandschuhe",
			["link"] = "|cff1eff00|Hitem:7443::::::::80:::::::::|h[Schildwachenhandschuhe]|h|r",
		},
		[25694] = {
			["name"] = "Netherzorngürtel",
			["link"] = "|cff0070dd|Hitem:25694::::::::80:::::::::|h[Netherzorngürtel]|h|r",
		},
		[31867] = {
			["name"] = "Verschleierter Edeltopas",
			["link"] = "|cff0070dd|Hitem:31867::::::::80:::::::::|h[Verschleierter Edeltopas]|h|r",
		},
		[32392] = {
			["name"] = "Armschienen der Seelenwache",
			["link"] = "|cffa335ee|Hitem:32392::::::::80:::::::::|h[Armschienen der Seelenwache]|h|r",
		},
		[27837] = {
			["name"] = "Ödniswandlergamaschen",
			["link"] = "|cff0070dd|Hitem:27837::::::::80:::::::::|h[Ödniswandlergamaschen]|h|r",
		},
		[23775] = {
			["name"] = "Werkzeugkasten aus Titan",
			["link"] = "|cff0070dd|Hitem:23775::::::::80:::::::::|h[Werkzeugkasten aus Titan]|h|r",
		},
		[21760] = {
			["name"] = "Figur - Echtsilberkrebs",
			["link"] = "|cff1eff00|Hitem:21760::::::::80:::::::::|h[Figur - Echtsilberkrebs]|h|r",
		},
		[23839] = {
			["name"] = "Verstärkter Helm des Vorarbeiters",
			["link"] = "|cffa335ee|Hitem:23839::::::::80:::::::::|h[Verstärkter Helm des Vorarbeiters]|h|r",
		},
		[14137] = {
			["name"] = "Mondstoffgamaschen",
			["link"] = "|cff0070dd|Hitem:14137::::::::80:::::::::|h[Mondstoffgamaschen]|h|r",
		},
		[30044] = {
			["name"] = "Gürtel des Monsuns",
			["link"] = "|cffa335ee|Hitem:30044::::::::80:::::::::|h[Gürtel des Monsuns]|h|r",
		},
		[5476] = {
			["name"] = "Frenzyfilet",
			["link"] = "|cffffffff|Hitem:5476::::::::80:::::::::|h[Frenzyfilet]|h|r",
		},
		[15058] = {
			["name"] = "Sturmschleierschultern",
			["link"] = "|cff0070dd|Hitem:15058::::::::80:::::::::|h[Sturmschleierschultern]|h|r",
		},
		[35700] = {
			["name"] = "Figur - Scharlachrote Schlange",
			["link"] = "|cffa335ee|Hitem:35700::::::::80:::::::::|h[Figur - Scharlachrote Schlange]|h|r",
		},
		[15090] = {
			["name"] = "Runenverzierte Lederrüstung",
			["link"] = "|cff1eff00|Hitem:15090::::::::80:::::::::|h[Runenverzierte Lederrüstung]|h|r",
		},
		[6452] = {
			["name"] = "Gegengift",
			["link"] = "|cffffffff|Hitem:6452::::::::80:::::::::|h[Gegengift]|h|r",
		},
		[24095] = {
			["name"] = "Anhänger des Erlöschens",
			["link"] = "|cff0070dd|Hitem:24095::::::::80:::::::::|h[Anhänger des Erlöschens]|h|r",
		},
		[15138] = {
			["name"] = "Onyxiaschuppenumhang",
			["link"] = "|cff0070dd|Hitem:15138::::::::80:::::::::|h[Onyxiaschuppenumhang]|h|r",
		},
		[25886] = {
			["name"] = "Violettes Rauchsignal",
			["link"] = "|cffffffff|Hitem:25886::::::::80:::::::::|h[Violettes Rauchsignal]|h|r",
		},
		[5540] = {
			["name"] = "Perlengriffdolch",
			["link"] = "|cff1eff00|Hitem:5540::::::::80:::::::::|h[Perlengriffdolch]|h|r",
		},
		[15091] = {
			["name"] = "Runenverzierte Lederstulpen",
			["link"] = "|cff1eff00|Hitem:15091::::::::80:::::::::|h[Runenverzierte Lederstulpen]|h|r",
		},
		[24255] = {
			["name"] = "Gurt des Unerschütterlichen",
			["link"] = "|cffa335ee|Hitem:24255::::::::80:::::::::|h[Gurt des Unerschütterlichen]|h|r",
		},
		[32475] = {
			["name"] = "Lebensreplikatorbrille",
			["link"] = "|cffa335ee|Hitem:32475::::::::80:::::::::|h[Lebensreplikatorbrille]|h|r",
		},
		[13860] = {
			["name"] = "Runenstoffumhang",
			["link"] = "|cff1eff00|Hitem:13860::::::::80:::::::::|h[Runenstoffumhang]|h|r",
		},
		[34357] = {
			["name"] = "Brille aus Hartkhorium",
			["link"] = "|cffa335ee|Hitem:34357::::::::80:::::::::|h[Brille aus Hartkhorium]|h|r",
		},
		[32571] = {
			["name"] = "Morgenstahlarmschienen",
			["link"] = "|cffa335ee|Hitem:32571::::::::80:::::::::|h[Morgenstahlarmschienen]|h|r",
		},
		[20020] = {
			["name"] = "Bündel voller Waren",
			["link"] = "|cffffffff|Hitem:20020::::::::80:::::::::|h[Bündel voller Waren]|h|r",
		},
		[32573] = {
			["name"] = "Morgenstahlschultern",
			["link"] = "|cffa335ee|Hitem:32573::::::::80:::::::::|h[Morgenstahlschultern]|h|r",
		},
		[32667] = {
			["name"] = "Dreschbier",
			["link"] = "|cffffffff|Hitem:32667::::::::80:::::::::|h[Dreschbier]|h|r",
		},
		[185851] = {
			["name"] = "Große Trommeln des Tempos",
			["link"] = "|cff0070dd|Hitem:185851::::::::80:::::::::|h[Große Trommeln des Tempos]|h|r",
		},
		[23540] = {
			["name"] = "Teufelsstahllangschwert",
			["link"] = "|cffa335ee|Hitem:23540::::::::80:::::::::|h[Teufelsstahllangschwert]|h|r",
		},
		[20481] = {
			["name"] = "Feuerspuckerarmschienen",
			["link"] = "|cff0070dd|Hitem:20481::::::::80:::::::::|h[Feuerspuckerarmschienen]|h|r",
		},
		[2687] = {
			["name"] = "Trockene Schweinerippchen",
			["link"] = "|cffffffff|Hitem:2687::::::::80:::::::::|h[Trockene Schweinerippchen]|h|r",
		},
		[27946] = {
			["name"] = "Vogelmantel der Federschwingen",
			["link"] = "|cff0070dd|Hitem:27946::::::::80:::::::::|h[Vogelmantel der Federschwingen]|h|r",
		},
		[16008] = {
			["name"] = "Schutzbrille des Meisteringenieurs",
			["link"] = "|cff1eff00|Hitem:16008::::::::80:::::::::|h[Schutzbrille des Meisteringenieurs]|h|r",
		},
		[13945] = {
			["name"] = "Rezept: Nachtflossensuppe",
			["link"] = "|cffffffff|Hitem:13945::::::::80:::::::::|h[Rezept: Nachtflossensuppe]|h|r",
		},
		[18594] = {
			["name"] = "Mächtige Zephyriumladung",
			["link"] = "|cffffffff|Hitem:18594::::::::80:::::::::|h[Mächtige Zephyriumladung]|h|r",
		},
		[13939] = {
			["name"] = "Rezept: Tüpfelgelbschwanz",
			["link"] = "|cffffffff|Hitem:13939::::::::80:::::::::|h[Rezept: Tüpfelgelbschwanz]|h|r",
		},
		[2847] = {
			["name"] = "Kupferkurzschwert",
			["link"] = "|cffffffff|Hitem:2847::::::::80:::::::::|h[Kupferkurzschwert]|h|r",
		},
		[13443] = {
			["name"] = "Überragender Manatrank",
			["link"] = "|cffffffff|Hitem:13443::::::::80:::::::::|h[Überragender Manatrank]|h|r",
		},
		[13459] = {
			["name"] = "Großer Schattenschutztrank",
			["link"] = "|cffffffff|Hitem:13459::::::::80:::::::::|h[Großer Schattenschutztrank]|h|r",
		},
		[22848] = {
			["name"] = "Elixier der Schwächung",
			["link"] = "|cffffffff|Hitem:22848::::::::80:::::::::|h[Elixier der Schwächung]|h|r",
		},
		[2863] = {
			["name"] = "Grober Wetzstein",
			["link"] = "|cffffffff|Hitem:2863::::::::80:::::::::|h[Grober Wetzstein]|h|r",
		},
		[7076] = {
			["name"] = "Essenz der Erde",
			["link"] = "|cff1eff00|Hitem:7076::::::::80:::::::::|h[Essenz der Erde]|h|r",
		},
		[2871] = {
			["name"] = "Schwerer Wetzstein",
			["link"] = "|cffffffff|Hitem:2871::::::::80:::::::::|h[Schwerer Wetzstein]|h|r",
		},
		[32574] = {
			["name"] = "Bindungen der blitzartigen Reflexe",
			["link"] = "|cffa335ee|Hitem:32574::::::::80:::::::::|h[Bindungen der blitzartigen Reflexe]|h|r",
		},
		[20961] = {
			["name"] = "Citrinring der rapiden Heilung",
			["link"] = "|cff1eff00|Hitem:20961::::::::80:::::::::|h[Citrinring der rapiden Heilung]|h|r",
		},
		[5764] = {
			["name"] = "Grünes Seidenpack",
			["link"] = "|cffffffff|Hitem:5764::::::::80:::::::::|h[Grünes Seidenpack]|h|r",
		},
		[16004] = {
			["name"] = "Dunkeleisengewehr",
			["link"] = "|cff0070dd|Hitem:16004::::::::80:::::::::|h[Dunkeleisengewehr]|h|r",
		},
		[5780] = {
			["name"] = "Murlocschuppengürtel",
			["link"] = "|cff1eff00|Hitem:5780::::::::80:::::::::|h[Murlocschuppengürtel]|h|r",
		},
		[7958] = {
			["name"] = "Bronzene Streitaxt",
			["link"] = "|cff1eff00|Hitem:7958::::::::80:::::::::|h[Bronzene Streitaxt]|h|r",
		},
		[32225] = {
			["name"] = "Schillernder Gischtsmaragd",
			["link"] = "|cffa335ee|Hitem:32225::::::::80:::::::::|h[Schillernder Gischtsmaragd]|h|r",
		},
		[11604] = {
			["name"] = "Dunkeleisenplatte",
			["link"] = "|cff0070dd|Hitem:11604::::::::80:::::::::|h[Dunkeleisenplatte]|h|r",
		},
		[23564] = {
			["name"] = "Kettenhemd des wirbelnden Nethers",
			["link"] = "|cffa335ee|Hitem:23564::::::::80:::::::::|h[Kettenhemd des wirbelnden Nethers]|h|r",
		},
		[21217] = {
			["name"] = "Weisenfisch Supreme",
			["link"] = "|cffffffff|Hitem:21217::::::::80:::::::::|h[Weisenfisch Supreme]|h|r",
		},
		[13817] = {
			["name"] = "Schmales Großschwert",
			["link"] = "|cff9d9d9d|Hitem:13817::::::::80:::::::::|h[Schmales Großschwert]|h|r",
		},
		[34358] = {
			["name"] = "Halsreif aus Hartkhorium",
			["link"] = "|cffa335ee|Hitem:34358::::::::80:::::::::|h[Halsreif aus Hartkhorium]|h|r",
		},
		[21858] = {
			["name"] = "Zauberfeuertasche",
			["link"] = "|cff0070dd|Hitem:21858::::::::80:::::::::|h[Zauberfeuertasche]|h|r",
		},
		[29533] = {
			["name"] = "Kobrahautbeinrüstung",
			["link"] = "|cff0070dd|Hitem:29533::::::::80:::::::::|h[Kobrahautbeinrüstung]|h|r",
		},
		[34490] = {
			["name"] = "Tasche für alle Felle",
			["link"] = "|cff0070dd|Hitem:34490::::::::80:::::::::|h[Tasche für alle Felle]|h|r",
		},
		[7915] = {
			["name"] = "Barbarischer Eisenhelm",
			["link"] = "|cff1eff00|Hitem:7915::::::::80:::::::::|h[Barbarischer Eisenhelm]|h|r",
		},
		[31676] = {
			["name"] = "Teufelsregenerationstrank",
			["link"] = "|cffffffff|Hitem:31676::::::::80:::::::::|h[Teufelsregenerationstrank]|h|r",
		},
		[23520] = {
			["name"] = "Zornstahlhandschuhe",
			["link"] = "|cff0070dd|Hitem:23520::::::::80:::::::::|h[Zornstahlhandschuhe]|h|r",
		},
		[7939] = {
			["name"] = "Echtsilberbrustplatte",
			["link"] = "|cff0070dd|Hitem:7939::::::::80:::::::::|h[Echtsilberbrustplatte]|h|r",
		},
		[7947] = {
			["name"] = "Ebenholzmesser",
			["link"] = "|cff1eff00|Hitem:7947::::::::80:::::::::|h[Ebenholzmesser]|h|r",
		},
		[7955] = {
			["name"] = "Kupferclaymore",
			["link"] = "|cffffffff|Hitem:7955::::::::80:::::::::|h[Kupferclaymore]|h|r",
		},
		[7963] = {
			["name"] = "Stahlbrustplatte",
			["link"] = "|cff1eff00|Hitem:7963::::::::80:::::::::|h[Stahlbrustplatte]|h|r",
		},
		[31868] = {
			["name"] = "Tückischer Edeltopas",
			["link"] = "|cff0070dd|Hitem:31868::::::::80:::::::::|h[Tückischer Edeltopas]|h|r",
		},
		[15074] = {
			["name"] = "Schimärenhandschuhe",
			["link"] = "|cff1eff00|Hitem:15074::::::::80:::::::::|h[Schimärenhandschuhe]|h|r",
		},
		[33143] = {
			["name"] = "Stein der Klingen",
			["link"] = "|cffa335ee|Hitem:33143::::::::80:::::::::|h[Stein der Klingen]|h|r",
		},
		[19682] = {
			["name"] = "Blutrebenweste",
			["link"] = "|cff0070dd|Hitem:19682::::::::80:::::::::|h[Blutrebenweste]|h|r",
		},
		[35318] = {
			["name"] = "Kraftvoller Talasit",
			["link"] = "|cff0070dd|Hitem:35318::::::::80:::::::::|h[Kraftvoller Talasit]|h|r",
		},
		[5964] = {
			["name"] = "Barbarische Schultern",
			["link"] = "|cff1eff00|Hitem:5964::::::::80:::::::::|h[Barbarische Schultern]|h|r",
		},
		[35707] = {
			["name"] = "Majestätisches Nachtauge",
			["link"] = "|cff0070dd|Hitem:35707::::::::80:::::::::|h[Majestätisches Nachtauge]|h|r",
		},
		[30045] = {
			["name"] = "Stiefel des Purpurfalken",
			["link"] = "|cffa335ee|Hitem:30045::::::::80:::::::::|h[Stiefel des Purpurfalken]|h|r",
		},
		[30077] = {
			["name"] = "Windgeschmiedetes Rapier",
			["link"] = "|cff0070dd|Hitem:30077::::::::80:::::::::|h[Windgeschmiedetes Rapier]|h|r",
		},
		[5996] = {
			["name"] = "Elixier der Wasseratmung",
			["link"] = "|cffffffff|Hitem:5996::::::::80:::::::::|h[Elixier der Wasseratmung]|h|r",
		},
		[35702] = {
			["name"] = "Figur - Schattensangpanther",
			["link"] = "|cffa335ee|Hitem:35702::::::::80:::::::::|h[Figur - Schattensangpanther]|h|r",
		},
		[32220] = {
			["name"] = "Glitzernder Pyrostein",
			["link"] = "|cffa335ee|Hitem:32220::::::::80:::::::::|h[Glitzernder Pyrostein]|h|r",
		},
		[21753] = {
			["name"] = "Edelsteinbesetztes Band",
			["link"] = "|cff0070dd|Hitem:21753::::::::80:::::::::|h[Edelsteinbesetztes Band]|h|r",
		},
		[20002] = {
			["name"] = "Großer Trank des traumlosen Schlafs",
			["link"] = "|cffffffff|Hitem:20002::::::::80:::::::::|h[Großer Trank des traumlosen Schlafs]|h|r",
		},
		[10021] = {
			["name"] = "Traumzwirnweste",
			["link"] = "|cff0070dd|Hitem:10021::::::::80:::::::::|h[Traumzwirnweste]|h|r",
		},
		[12645] = {
			["name"] = "Thoriumschildstachel",
			["link"] = "|cff1eff00|Hitem:12645::::::::80:::::::::|h[Thoriumschildstachel]|h|r",
		},
		[10053] = {
			["name"] = "Einfaches schwarzes Kleid",
			["link"] = "|cffffffff|Hitem:10053::::::::80:::::::::|h[Einfaches schwarzes Kleid]|h|r",
		},
		[2316] = {
			["name"] = "Dunkler Lederumhang",
			["link"] = "|cff1eff00|Hitem:2316::::::::80:::::::::|h[Dunkler Lederumhang]|h|r",
		},
		[24256] = {
			["name"] = "Gurt der Zerstörung",
			["link"] = "|cffa335ee|Hitem:24256::::::::80:::::::::|h[Gurt der Zerstörung]|h|r",
		},
		[32476] = {
			["name"] = "Gadgetsturmbrille",
			["link"] = "|cffa335ee|Hitem:32476::::::::80:::::::::|h[Gadgetsturmbrille]|h|r",
		},
		[32508] = {
			["name"] = "Halskette der Tiefen",
			["link"] = "|cff0070dd|Hitem:32508::::::::80:::::::::|h[Halskette der Tiefen]|h|r",
		},
		[34359] = {
			["name"] = "Anhänger aus Sonnenfeuer",
			["link"] = "|cffa335ee|Hitem:34359::::::::80:::::::::|h[Anhänger aus Sonnenfeuer]|h|r",
		},
		[3487] = {
			["name"] = "Schweres Kupferbreitschwert",
			["link"] = "|cff1eff00|Hitem:3487::::::::80:::::::::|h[Schweres Kupferbreitschwert]|h|r",
		},
		[12212] = {
			["name"] = "Dschungeleintopf",
			["link"] = "|cffffffff|Hitem:12212::::::::80:::::::::|h[Dschungeleintopf]|h|r",
		},
		[17222] = {
			["name"] = "Spinnenwurst",
			["link"] = "|cffffffff|Hitem:17222::::::::80:::::::::|h[Spinnenwurst]|h|r",
		},
		[3928] = {
			["name"] = "Überragender Heiltrank",
			["link"] = "|cffffffff|Hitem:3928::::::::80:::::::::|h[Überragender Heiltrank]|h|r",
		},
		[12260] = {
			["name"] = "Sengende Goldklinge",
			["link"] = "|cff1eff00|Hitem:12260::::::::80:::::::::|h[Sengende Goldklinge]|h|r",
		},
		[8187] = {
			["name"] = "Schildkrötenschuppenhandschuhe",
			["link"] = "|cff1eff00|Hitem:8187::::::::80:::::::::|h[Schildkrötenschuppenhandschuhe]|h|r",
		},
		[8198] = {
			["name"] = "Schildkrötenschuppenarmschienen",
			["link"] = "|cff1eff00|Hitem:8198::::::::80:::::::::|h[Schildkrötenschuppenarmschienen]|h|r",
		},
		[8214] = {
			["name"] = "Wildlederhelm",
			["link"] = "|cff1eff00|Hitem:8214::::::::80:::::::::|h[Wildlederhelm]|h|r",
		},
		[32062] = {
			["name"] = "Elixier der erheblichen Seelenstärke",
			["link"] = "|cffffffff|Hitem:32062::::::::80:::::::::|h[Elixier der erheblichen Seelenstärke]|h|r",
		},
		[23555] = {
			["name"] = "Todeslied",
			["link"] = "|cffa335ee|Hitem:23555::::::::80:::::::::|h[Todeslied]|h|r",
		},
		[5783] = {
			["name"] = "Murlocschuppenarmschienen",
			["link"] = "|cff1eff00|Hitem:5783::::::::80:::::::::|h[Murlocschuppenarmschienen]|h|r",
		},
		[27665] = {
			["name"] = "Gedünstete Blauflosse",
			["link"] = "|cffffffff|Hitem:27665::::::::80:::::::::|h[Gedünstete Blauflosse]|h|r",
		},
		[33144] = {
			["name"] = "Facette der Ewigkeit",
			["link"] = "|cffa335ee|Hitem:33144::::::::80:::::::::|h[Facette der Ewigkeit]|h|r",
		},
		[12404] = {
			["name"] = "Verdichteter Wetzstein",
			["link"] = "|cffffffff|Hitem:12404::::::::80:::::::::|h[Verdichteter Wetzstein]|h|r",
		},
		[12420] = {
			["name"] = "Strahlende Gamaschen",
			["link"] = "|cff1eff00|Hitem:12420::::::::80:::::::::|h[Strahlende Gamaschen]|h|r",
		},
		[17198] = {
			["name"] = "Eierflip",
			["link"] = "|cffffffff|Hitem:17198::::::::80:::::::::|h[Eierflip]|h|r",
		},
		[22849] = {
			["name"] = "Eisenschildtrank",
			["link"] = "|cffffffff|Hitem:22849::::::::80:::::::::|h[Eisenschildtrank]|h|r",
		},
		[10421] = {
			["name"] = "Raue Kupferweste",
			["link"] = "|cffffffff|Hitem:10421::::::::80:::::::::|h[Raue Kupferweste]|h|r",
		},
		[21764] = {
			["name"] = "Rubinanhänger des Feuers",
			["link"] = "|cff1eff00|Hitem:21764::::::::80:::::::::|h[Rubinanhänger des Feuers]|h|r",
		},
		[118] = {
			["name"] = "Schwacher Heiltrank",
			["link"] = "|cffffffff|Hitem:118::::::::80:::::::::|h[Schwacher Heiltrank]|h|r",
		},
		[35703] = {
			["name"] = "Figur - Gischtalbatross",
			["link"] = "|cffa335ee|Hitem:35703::::::::80:::::::::|h[Figur - Gischtalbatross]|h|r",
		},
		[13529] = {
			["name"] = "Hülle von Nerub'enkan",
			["link"] = "|cff0070dd|Hitem:13529::::::::80:::::::::|h[Hülle von Nerub'enkan]|h|r",
		},
		[10501] = {
			["name"] = "Ultraschutzbrille der Katzensicht",
			["link"] = "|cff1eff00|Hitem:10501::::::::80:::::::::|h[Ultraschutzbrille der Katzensicht]|h|r",
		},
		[4237] = {
			["name"] = "Handgenähter Ledergürtel",
			["link"] = "|cffffffff|Hitem:4237::::::::80:::::::::|h[Handgenähter Ledergürtel]|h|r",
		},
		[4245] = {
			["name"] = "Kleines Seidenpack",
			["link"] = "|cffffffff|Hitem:4245::::::::80:::::::::|h[Kleines Seidenpack]|h|r",
		},
		[4253] = {
			["name"] = "Gekräftigte Lederhandschuhe",
			["link"] = "|cff0070dd|Hitem:4253::::::::80:::::::::|h[Gekräftigte Lederhandschuhe]|h|r",
		},
		[12612] = {
			["name"] = "Runenverzierter Plattenhelm",
			["link"] = "|cff1eff00|Hitem:12612::::::::80:::::::::|h[Runenverzierter Plattenhelm]|h|r",
		},
		[21154] = {
			["name"] = "Festtagskleid",
			["link"] = "|cffffffff|Hitem:21154::::::::80:::::::::|h[Festtagskleid]|h|r",
		},
		[12644] = {
			["name"] = "Verdichteter Schleifstein",
			["link"] = "|cffffffff|Hitem:12644::::::::80:::::::::|h[Verdichteter Schleifstein]|h|r",
		},
		[15092] = {
			["name"] = "Runenverzierte Lederarmschienen",
			["link"] = "|cff1eff00|Hitem:15092::::::::80:::::::::|h[Runenverzierte Lederarmschienen]|h|r",
		},
		[23491] = {
			["name"] = "Teufelseisenkettenhandschuhe",
			["link"] = "|cff1eff00|Hitem:23491::::::::80:::::::::|h[Teufelseisenkettenhandschuhe]|h|r",
		},
		[34360] = {
			["name"] = "Amulett des fließenden Lebens",
			["link"] = "|cffa335ee|Hitem:34360::::::::80:::::::::|h[Amulett des fließenden Lebens]|h|r",
		},
		[4309] = {
			["name"] = "Handgenähte Leinenkniehosen",
			["link"] = "|cff1eff00|Hitem:4309::::::::80:::::::::|h[Handgenähte Leinenkniehosen]|h|r",
		},
		[29534] = {
			["name"] = "Grollbalgbeinrüstung",
			["link"] = "|cff0070dd|Hitem:29534::::::::80:::::::::|h[Grollbalgbeinrüstung]|h|r",
		},
		[4325] = {
			["name"] = "Stiefel des Verzauberers",
			["link"] = "|cff1eff00|Hitem:4325::::::::80:::::::::|h[Stiefel des Verzauberers]|h|r",
		},
		[4333] = {
			["name"] = "Dunkles Seidenhemd",
			["link"] = "|cffffffff|Hitem:4333::::::::80:::::::::|h[Dunkles Seidenhemd]|h|r",
		},
		[31677] = {
			["name"] = "Teufelsmanatrank",
			["link"] = "|cffffffff|Hitem:31677::::::::80:::::::::|h[Teufelsmanatrank]|h|r",
		},
		[23521] = {
			["name"] = "Zornstahlhelm",
			["link"] = "|cff0070dd|Hitem:23521::::::::80:::::::::|h[Zornstahlhelm]|h|r",
		},
		[4357] = {
			["name"] = "Raues Sprengpulver",
			["link"] = "|cffffffff|Hitem:4357::::::::80:::::::::|h[Raues Sprengpulver]|h|r",
		},
		[4365] = {
			["name"] = "Grobes Dynamit",
			["link"] = "|cffffffff|Hitem:4365::::::::80:::::::::|h[Grobes Dynamit]|h|r",
		},
		[4373] = {
			["name"] = "Schattenschutzbrille",
			["link"] = "|cff1eff00|Hitem:4373::::::::80:::::::::|h[Schattenschutzbrille]|h|r",
		},
		[25696] = {
			["name"] = "Brustplatte des Teufelspirschers",
			["link"] = "|cff0070dd|Hitem:25696::::::::80:::::::::|h[Brustplatte des Teufelspirschers]|h|r",
		},
		[31869] = {
			["name"] = "Tückischer Flammenspessarit",
			["link"] = "|cff1eff00|Hitem:31869::::::::80:::::::::|h[Tückischer Flammenspessarit]|h|r",
		},
		[35128] = {
			["name"] = "Gehärtetes Khorium",
			["link"] = "|cff1eff00|Hitem:35128::::::::80:::::::::|h[Gehärtetes Khorium]|h|r",
		},
		[4405] = {
			["name"] = "Kunstloses Zielfernrohr",
			["link"] = "|cffffffff|Hitem:4405::::::::80:::::::::|h[Kunstloses Zielfernrohr]|h|r",
		},
		[19683] = {
			["name"] = "Blutrebengamaschen",
			["link"] = "|cff0070dd|Hitem:19683::::::::80:::::::::|h[Blutrebengamaschen]|h|r",
		},
		[6468] = {
			["name"] = "Deviatschuppengürtel",
			["link"] = "|cff0070dd|Hitem:6468::::::::80:::::::::|h[Deviatschuppengürtel]|h|r",
		},
		[3239] = {
			["name"] = "Rauer Gewichtsstein",
			["link"] = "|cffffffff|Hitem:3239::::::::80:::::::::|h[Rauer Gewichtsstein]|h|r",
		},
		[27967] = {
			["name"] = "TEST 130 Epic Paladin DPS Head",
			["link"] = "|cffa335ee|Hitem:27967::::::::80:::::::::|h[TEST 130 Epic Paladin DPS Head]|h|r",
		},
		[30046] = {
			["name"] = "Gürtel des schwarzen Adlers",
			["link"] = "|cffa335ee|Hitem:30046::::::::80:::::::::|h[Gürtel des schwarzen Adlers]|h|r",
		},
		[10724] = {
			["name"] = "Gnomenraketenstiefel",
			["link"] = "|cff1eff00|Hitem:10724::::::::80:::::::::|h[Gnomenraketenstiefel]|h|r",
		},
		[15059] = {
			["name"] = "Lebendige Brustplatte",
			["link"] = "|cff0070dd|Hitem:15059::::::::80:::::::::|h[Lebendige Brustplatte]|h|r",
		},
		[15075] = {
			["name"] = "Schimärenweste",
			["link"] = "|cff1eff00|Hitem:15075::::::::80:::::::::|h[Schimärenweste]|h|r",
		},
		[32221] = {
			["name"] = "Verschleierter Pyrostein",
			["link"] = "|cffa335ee|Hitem:32221::::::::80:::::::::|h[Verschleierter Pyrostein]|h|r",
		},
		[24065] = {
			["name"] = "Schillernder Talasit",
			["link"] = "|cff0070dd|Hitem:24065::::::::80:::::::::|h[Schillernder Talasit]|h|r",
		},
		[24097] = {
			["name"] = "Anhänger der Schattenneige",
			["link"] = "|cff0070dd|Hitem:24097::::::::80:::::::::|h[Anhänger der Schattenneige]|h|r",
		},
		[20035] = {
			["name"] = "Gletscherstachel",
			["link"] = "|cff0070dd|Hitem:20035::::::::80:::::::::|h[Gletscherstachel]|h|r",
		},
		[10646] = {
			["name"] = "Goblinpioniersprengladung",
			["link"] = "|cffffffff|Hitem:10646::::::::80:::::::::|h[Goblinpioniersprengladung]|h|r",
		},
		[9030] = {
			["name"] = "Regenerationstrank",
			["link"] = "|cffffffff|Hitem:9030::::::::80:::::::::|h[Regenerationstrank]|h|r",
		},
		[34105] = {
			["name"] = "Köcher der tausend Federn",
			["link"] = "|cff0070dd|Hitem:34105::::::::80:::::::::|h[Köcher der tausend Federn]|h|r",
		},
		[24257] = {
			["name"] = "Schwarzer Gürtel des Wissens",
			["link"] = "|cffa335ee|Hitem:24257::::::::80:::::::::|h[Schwarzer Gürtel des Wissens]|h|r",
		},
		[30031] = {
			["name"] = "Rote Stiefel der Verwüstung",
			["link"] = "|cffa335ee|Hitem:30031::::::::80:::::::::|h[Rote Stiefel der Verwüstung]|h|r",
		},
		[10726] = {
			["name"] = "Gnomische Gedankenkontrollkappe",
			["link"] = "|cff1eff00|Hitem:10726::::::::80:::::::::|h[Gnomische Gedankenkontrollkappe]|h|r",
		},
		[34361] = {
			["name"] = "Band aus Hartkhorium",
			["link"] = "|cffa335ee|Hitem:34361::::::::80:::::::::|h[Band aus Hartkhorium]|h|r",
		},
		[42613] = {
			["name"] = "Gerechtigkeitsbuchband des hasserfüllten Gladiators",
			["link"] = "|cffa335ee|Hitem:42613::::::::80:::::::::|h[Gerechtigkeitsbuchband des hasserfüllten Gladiators]|h|r",
		},
		[23523] = {
			["name"] = "Khoriumhose",
			["link"] = "|cff0070dd|Hitem:23523::::::::80:::::::::|h[Khoriumhose]|h|r",
		},
		[8201] = {
			["name"] = "Große Voodoomaske",
			["link"] = "|cff1eff00|Hitem:8201::::::::80:::::::::|h[Große Voodoomaske]|h|r",
		},
		[8951] = {
			["name"] = "Elixier der großen Verteidigung",
			["link"] = "|cffffffff|Hitem:8951::::::::80:::::::::|h[Elixier der großen Verteidigung]|h|r",
		},
		[4374] = {
			["name"] = "Kleine Bronzebombe",
			["link"] = "|cffffffff|Hitem:4374::::::::80:::::::::|h[Kleine Bronzebombe]|h|r",
		},
		[9206] = {
			["name"] = "Elixier der Riesen",
			["link"] = "|cffffffff|Hitem:9206::::::::80:::::::::|h[Elixier der Riesen]|h|r",
		},
		[18510] = {
			["name"] = "Balg der Wildnis",
			["link"] = "|cffa335ee|Hitem:18510::::::::80:::::::::|h[Balg der Wildnis]|h|r",
		},
		[31399] = {
			["name"] = "Der Schutz der Natur",
			["link"] = "|cffa335ee|Hitem:31399::::::::80:::::::::|h[Der Schutz der Natur]|h|r",
		},
		[3851] = {
			["name"] = "Robuster Eisenschlägel",
			["link"] = "|cff1eff00|Hitem:3851::::::::80:::::::::|h[Robuster Eisenschlägel]|h|r",
		},
		[3840] = {
			["name"] = "Grüne Eisenschultern",
			["link"] = "|cff1eff00|Hitem:3840::::::::80:::::::::|h[Grüne Eisenschultern]|h|r",
		},
		[22658] = {
			["name"] = "Gletscherumhang",
			["link"] = "|cffa335ee|Hitem:22658::::::::80:::::::::|h[Gletscherumhang]|h|r",
		},
		[3859] = {
			["name"] = "Stahlbarren",
			["link"] = "|cffffffff|Hitem:3859::::::::80:::::::::|h[Stahlbarren]|h|r",
		},
		[9318] = {
			["name"] = "Rotes Feuerwerk",
			["link"] = "|cffffffff|Hitem:9318::::::::80:::::::::|h[Rotes Feuerwerk]|h|r",
		},
		[18660] = {
			["name"] = "Weltvergrößerer",
			["link"] = "|cff1eff00|Hitem:18660::::::::80:::::::::|h[Weltvergrößerer]|h|r",
		},
		[13444] = {
			["name"] = "Erheblicher Manatrank",
			["link"] = "|cffffffff|Hitem:13444::::::::80:::::::::|h[Erheblicher Manatrank]|h|r",
		},
		[9366] = {
			["name"] = "Goldene Schuppenstulpen",
			["link"] = "|cff1eff00|Hitem:9366::::::::80:::::::::|h[Goldene Schuppenstulpen]|h|r",
		},
		[22850] = {
			["name"] = "Erstklassiger Verjüngungstrank",
			["link"] = "|cffffffff|Hitem:22850::::::::80:::::::::|h[Erstklassiger Verjüngungstrank]|h|r",
		},
		[22756] = {
			["name"] = "Sylvanweste",
			["link"] = "|cff0070dd|Hitem:22756::::::::80:::::::::|h[Sylvanweste]|h|r",
		},
		[13445] = {
			["name"] = "Elixier der überragenden Verteidigung",
			["link"] = "|cffffffff|Hitem:13445::::::::80:::::::::|h[Elixier der überragenden Verteidigung]|h|r",
		},
		[3383] = {
			["name"] = "Elixier der Weisheit",
			["link"] = "|cffffffff|Hitem:3383::::::::80:::::::::|h[Elixier der Weisheit]|h|r",
		},
		[3387] = {
			["name"] = "Begrenzter Unverwundbarkeitstrank",
			["link"] = "|cffffffff|Hitem:3387::::::::80:::::::::|h[Begrenzter Unverwundbarkeitstrank]|h|r",
		},
		[3391] = {
			["name"] = "Elixier der Ogerstärke",
			["link"] = "|cffffffff|Hitem:3391::::::::80:::::::::|h[Elixier der Ogerstärke]|h|r",
		},
		[18948] = {
			["name"] = "Barbarische Armschienen",
			["link"] = "|cff0070dd|Hitem:18948::::::::80:::::::::|h[Barbarische Armschienen]|h|r",
		},
		[6796] = {
			["name"] = "Rotes Schwadroneurshemd",
			["link"] = "|cffffffff|Hitem:6796::::::::80:::::::::|h[Rotes Schwadroneurshemd]|h|r",
		},
		[35759] = {
			["name"] = "Kraftvoller Gischtsmaragd",
			["link"] = "|cffa335ee|Hitem:35759::::::::80:::::::::|h[Kraftvoller Gischtsmaragd]|h|r",
		},
		[19044] = {
			["name"] = "Macht der Holzschlundfeste",
			["link"] = "|cff0070dd|Hitem:19044::::::::80:::::::::|h[Macht der Holzschlundfeste]|h|r",
		},
		[18254] = {
			["name"] = "Runn Tum Knolle Surprise",
			["link"] = "|cffffffff|Hitem:18254::::::::80:::::::::|h[Runn Tum Knolle Surprise]|h|r",
		},
		[11605] = {
			["name"] = "Dunkeleisenschultern",
			["link"] = "|cff1eff00|Hitem:11605::::::::80:::::::::|h[Dunkeleisenschultern]|h|r",
		},
		[1710] = {
			["name"] = "Großer Heiltrank",
			["link"] = "|cffffffff|Hitem:1710::::::::80:::::::::|h[Großer Heiltrank]|h|r",
		},
		[20016] = {
			["name"] = "Raptorschädeltrophäe",
			["link"] = "|cff9d9d9d|Hitem:20016::::::::80:::::::::|h[Raptorschädeltrophäe]|h|r",
		},
		[13700] = {
			["name"] = "Großer Feuerstein",
			["link"] = "|cffffffff|Hitem:13700::::::::80:::::::::|h[Großer Feuerstein]|h|r",
		},
		[34362] = {
			["name"] = "Ring der geschmiedeten Macht",
			["link"] = "|cffa335ee|Hitem:34362::::::::80:::::::::|h[Ring der geschmiedeten Macht]|h|r",
		},
		[29503] = {
			["name"] = "Kobraschuppenhandschuhe",
			["link"] = "|cffa335ee|Hitem:29503::::::::80:::::::::|h[Kobraschuppenhandschuhe]|h|r",
		},
		[29535] = {
			["name"] = "Netherkobrabeinrüstung",
			["link"] = "|cffa335ee|Hitem:29535::::::::80:::::::::|h[Netherkobrabeinrüstung]|h|r",
		},
		[5781] = {
			["name"] = "Murlocschuppenbrustplatte",
			["link"] = "|cff1eff00|Hitem:5781::::::::80:::::::::|h[Murlocschuppenbrustplatte]|h|r",
		},
		[11606] = {
			["name"] = "Dunkeleisenpanzer",
			["link"] = "|cff1eff00|Hitem:11606::::::::80:::::::::|h[Dunkeleisenpanzer]|h|r",
		},
		[23490] = {
			["name"] = "Teufelseisenkettentunika",
			["link"] = "|cff1eff00|Hitem:23490::::::::80:::::::::|h[Teufelseisenkettentunika]|h|r",
		},
		[23522] = {
			["name"] = "Zornstahlbrustplatte",
			["link"] = "|cff0070dd|Hitem:23522::::::::80:::::::::|h[Zornstahlbrustplatte]|h|r",
		},
		[23554] = {
			["name"] = "Runenverzierte Eterniumklinge",
			["link"] = "|cffa335ee|Hitem:23554::::::::80:::::::::|h[Runenverzierte Eterniumklinge]|h|r",
		},
		[5763] = {
			["name"] = "Rote Wolltasche",
			["link"] = "|cffffffff|Hitem:5763::::::::80:::::::::|h[Rote Wolltasche]|h|r",
		},
		[21571] = {
			["name"] = "Blaues Raketenbündel",
			["link"] = "|cffffffff|Hitem:21571::::::::80:::::::::|h[Blaues Raketenbündel]|h|r",
		},
		[3471] = {
			["name"] = "Kupferkettenweste",
			["link"] = "|cff1eff00|Hitem:3471::::::::80:::::::::|h[Kupferkettenweste]|h|r",
		},
		[10046] = {
			["name"] = "Einfache Leinenstiefel",
			["link"] = "|cffffffff|Hitem:10046::::::::80:::::::::|h[Einfache Leinenstiefel]|h|r",
		},
		[34061] = {
			["name"] = "Steuerung für eine turbogetriebene Flugmaschine",
			["link"] = "|cffa335ee|Hitem:34061::::::::80:::::::::|h[Steuerung für eine turbogetriebene Flugmaschine]|h|r",
		},
		[23746] = {
			["name"] = "Adamantitgewehr",
			["link"] = "|cff1eff00|Hitem:23746::::::::80:::::::::|h[Adamantitgewehr]|h|r",
		},
		[19684] = {
			["name"] = "Blutrebenstiefel",
			["link"] = "|cff0070dd|Hitem:19684::::::::80:::::::::|h[Blutrebenstiefel]|h|r",
		},
		[21763] = {
			["name"] = "Figur - Echtsilbereber",
			["link"] = "|cff1eff00|Hitem:21763::::::::80:::::::::|h[Figur - Echtsilbereber]|h|r",
		},
		[23524] = {
			["name"] = "Khoriumgürtel",
			["link"] = "|cff0070dd|Hitem:23524::::::::80:::::::::|h[Khoriumgürtel]|h|r",
		},
		[27968] = {
			["name"] = "TEST 130 Epic Paladin DPS Legs",
			["link"] = "|cffa335ee|Hitem:27968::::::::80:::::::::|h[TEST 130 Epic Paladin DPS Legs]|h|r",
		},
		[21859] = {
			["name"] = "Magieerfüllte Netherstoffhose",
			["link"] = "|cff0070dd|Hitem:21859::::::::80:::::::::|h[Magieerfüllte Netherstoffhose]|h|r",
		},
		[27961] = {
			["name"] = "TEST 60 Blue Paladin DPS Sword2H Slow",
			["link"] = "|cff0070dd|Hitem:27961::::::::80:::::::::|h[TEST 60 Blue Paladin DPS Sword2H Slow]|h|r",
		},
		[19686] = {
			["name"] = "Urzeitliche Fledermaushauthandschuhe",
			["link"] = "|cff0070dd|Hitem:19686::::::::80:::::::::|h[Urzeitliche Fledermaushauthandschuhe]|h|r",
		},
		[21765] = {
			["name"] = "Echtsilberring der Heilung",
			["link"] = "|cff1eff00|Hitem:21765::::::::80:::::::::|h[Echtsilberring der Heilung]|h|r",
		},
		[32222] = {
			["name"] = "Tückischer Pyrostein",
			["link"] = "|cffa335ee|Hitem:32222::::::::80:::::::::|h[Tückischer Pyrostein]|h|r",
		},
		[24066] = {
			["name"] = "Strahlender Talasit",
			["link"] = "|cff0070dd|Hitem:24066::::::::80:::::::::|h[Strahlender Talasit]|h|r",
		},
		[14100] = {
			["name"] = "Hellstoffrobe",
			["link"] = "|cff1eff00|Hitem:14100::::::::80:::::::::|h[Hellstoffrobe]|h|r",
		},
		[3531] = {
			["name"] = "Schwerer Wollverband",
			["link"] = "|cffffffff|Hitem:3531::::::::80:::::::::|h[Schwerer Wollverband]|h|r",
		},
		[7068] = {
			["name"] = "Elementarfeuer",
			["link"] = "|cffffffff|Hitem:7068::::::::80:::::::::|h[Elementarfeuer]|h|r",
		},
		[10054] = {
			["name"] = "Lavendelfarbenes Magiestoffhemd",
			["link"] = "|cffffffff|Hitem:10054::::::::80:::::::::|h[Lavendelfarbenes Magiestoffhemd]|h|r",
		},
		[13867] = {
			["name"] = "Runenstoffschultern",
			["link"] = "|cff1eff00|Hitem:13867::::::::80:::::::::|h[Runenstoffschultern]|h|r",
		},
		[24258] = {
			["name"] = "Cape der Entschlossenheit",
			["link"] = "|cffa335ee|Hitem:24258::::::::80:::::::::|h[Cape der Entschlossenheit]|h|r",
		},
		[32478] = {
			["name"] = "Totmacherbrille X11",
			["link"] = "|cffa335ee|Hitem:32478::::::::80:::::::::|h[Totmacherbrille X11]|h|r",
		},
		[32199] = {
			["name"] = "Scheinender Purpurspinell",
			["link"] = "|cffa335ee|Hitem:32199::::::::80:::::::::|h[Scheinender Purpurspinell]|h|r",
		},
		[34363] = {
			["name"] = "Ring des fließenden Lebens",
			["link"] = "|cffa335ee|Hitem:34363::::::::80:::::::::|h[Ring des fließenden Lebens]|h|r",
		},
		[42615] = {
			["name"] = "Gerechtigkeitsbuchband des wütenden Gladiators",
			["link"] = "|cffa335ee|Hitem:42615::::::::80:::::::::|h[Gerechtigkeitsbuchband des wütenden Gladiators]|h|r",
		},
		[12213] = {
			["name"] = "Aas Surprise",
			["link"] = "|cffffffff|Hitem:12213::::::::80:::::::::|h[Aas Surprise]|h|r",
		},
		[21932] = {
			["name"] = "Schwerer Kupferring",
			["link"] = "|cff1eff00|Hitem:21932::::::::80:::::::::|h[Schwerer Kupferring]|h|r",
		},
		[7148] = {
			["name"] = "Goblinüberbrückungskabel",
			["link"] = "|cffffffff|Hitem:7148::::::::80:::::::::|h[Goblinüberbrückungskabel]|h|r",
		},
		[30088] = {
			["name"] = "Himmelsgeschmiedete Großaxt",
			["link"] = "|cff0070dd|Hitem:30088::::::::80:::::::::|h[Himmelsgeschmiedete Großaxt]|h|r",
		},
		[20452] = {
			["name"] = "Geräucherte Wüstenknödel",
			["link"] = "|cffffffff|Hitem:20452::::::::80:::::::::|h[Geräucherte Wüstenknödel]|h|r",
		},
		[18405] = {
			["name"] = "Gürtel des Erzmagiers",
			["link"] = "|cffa335ee|Hitem:18405::::::::80:::::::::|h[Gürtel des Erzmagiers]|h|r",
		},
		[8215] = {
			["name"] = "Wildlederumhang",
			["link"] = "|cff1eff00|Hitem:8215::::::::80:::::::::|h[Wildlederumhang]|h|r",
		},
		[14101] = {
			["name"] = "Hellstoffhandschuhe",
			["link"] = "|cff1eff00|Hitem:14101::::::::80:::::::::|h[Hellstoffhandschuhe]|h|r",
		},
		[25898] = {
			["name"] = "Harter Erdsturmdiamant",
			["link"] = "|cff0070dd|Hitem:25898::::::::80:::::::::|h[Harter Erdsturmdiamant]|h|r",
		},
		[23819] = {
			["name"] = "Elementare Zephyriumladung",
			["link"] = "|cffffffff|Hitem:23819::::::::80:::::::::|h[Elementare Zephyriumladung]|h|r",
		},
		[19693] = {
			["name"] = "Dunkelseelenbrustplatte",
			["link"] = "|cff0070dd|Hitem:19693::::::::80:::::::::|h[Dunkelseelenbrustplatte]|h|r",
		},
		[4246] = {
			["name"] = "Feiner Ledergürtel",
			["link"] = "|cff1eff00|Hitem:4246::::::::80:::::::::|h[Feiner Ledergürtel]|h|r",
		},
		[12405] = {
			["name"] = "Thoriumrüstung",
			["link"] = "|cff1eff00|Hitem:12405::::::::80:::::::::|h[Thoriumrüstung]|h|r",
		},
		[19047] = {
			["name"] = "Weisheit der Holzschlundfeste",
			["link"] = "|cff0070dd|Hitem:19047::::::::80:::::::::|h[Weisheit der Holzschlundfeste]|h|r",
		},
		[12614] = {
			["name"] = "Runenverzierte Plattengamaschen",
			["link"] = "|cff1eff00|Hitem:12614::::::::80:::::::::|h[Runenverzierte Plattengamaschen]|h|r",
		},
		[22851] = {
			["name"] = "Fläschchen der Stärkung",
			["link"] = "|cffffffff|Hitem:22851::::::::80:::::::::|h[Fläschchen der Stärkung]|h|r",
		},
		[7454] = {
			["name"] = "Ritterbrustplatte",
			["link"] = "|cff1eff00|Hitem:7454::::::::80:::::::::|h[Ritterbrustplatte]|h|r",
		},
		[12406] = {
			["name"] = "Thoriumgürtel",
			["link"] = "|cff1eff00|Hitem:12406::::::::80:::::::::|h[Thoriumgürtel]|h|r",
		},
		[7276] = {
			["name"] = "Handgenähter Lederumhang",
			["link"] = "|cffffffff|Hitem:7276::::::::80:::::::::|h[Handgenähter Lederumhang]|h|r",
		},
		[7284] = {
			["name"] = "Rotwelpenhandschuhe",
			["link"] = "|cff1eff00|Hitem:7284::::::::80:::::::::|h[Rotwelpenhandschuhe]|h|r",
		},
		[20964] = {
			["name"] = "Aquamarinsiegel",
			["link"] = "|cff0070dd|Hitem:20964::::::::80:::::::::|h[Aquamarinsiegel]|h|r",
		},
		[10502] = {
			["name"] = "Zaubermachtschutzbrille Xtrem",
			["link"] = "|cff1eff00|Hitem:10502::::::::80:::::::::|h[Zaubermachtschutzbrille Xtrem]|h|r",
		},
		[10518] = {
			["name"] = "Fallschirmumhang",
			["link"] = "|cff1eff00|Hitem:10518::::::::80:::::::::|h[Fallschirmumhang]|h|r",
		},
		[20012] = {
			["name"] = "Rezept: Großer Trank des traumlosen Schlafs",
			["link"] = "|cffffffff|Hitem:20012::::::::80:::::::::|h[Rezept: Großer Trank des traumlosen Schlafs]|h|r",
		},
		[3663] = {
			["name"] = "Murlocflossensuppe",
			["link"] = "|cffffffff|Hitem:3663::::::::80:::::::::|h[Murlocflossensuppe]|h|r",
		},
		[12613] = {
			["name"] = "Runenverzierte Brustplatte",
			["link"] = "|cff1eff00|Hitem:12613::::::::80:::::::::|h[Runenverzierte Brustplatte]|h|r",
		},
		[23563] = {
			["name"] = "Netherkettenhemd",
			["link"] = "|cffa335ee|Hitem:23563::::::::80:::::::::|h[Netherkettenhemd]|h|r",
		},
		[7348] = {
			["name"] = "Pfeilmacherhandschuhe",
			["link"] = "|cff0070dd|Hitem:7348::::::::80:::::::::|h[Pfeilmacherhandschuhe]|h|r",
		},
		[23763] = {
			["name"] = "Extremsichtbrille",
			["link"] = "|cff0070dd|Hitem:23763::::::::80:::::::::|h[Extremsichtbrille]|h|r",
		},
		[12777] = {
			["name"] = "Loderflammenrapier",
			["link"] = "|cff0070dd|Hitem:12777::::::::80:::::::::|h[Loderflammenrapier]|h|r",
		},
		[34364] = {
			["name"] = "Sonnenfeuerrobe",
			["link"] = "|cffa335ee|Hitem:34364::::::::80:::::::::|h[Sonnenfeuerrobe]|h|r",
		},
		[29504] = {
			["name"] = "Windschuppenkapuze",
			["link"] = "|cffa335ee|Hitem:29504::::::::80:::::::::|h[Windschuppenkapuze]|h|r",
		},
		[29536] = {
			["name"] = "Netherkluftbeinrüstung",
			["link"] = "|cffa335ee|Hitem:29536::::::::80:::::::::|h[Netherkluftbeinrüstung]|h|r",
		},
		[42620] = {
			["name"] = "Kampfsiegel des tödlichen Gladiators",
			["link"] = "|cffa335ee|Hitem:42620::::::::80:::::::::|h[Kampfsiegel des tödlichen Gladiators]|h|r",
		},
		[4326] = {
			["name"] = "Langer Seidenumhang",
			["link"] = "|cff1eff00|Hitem:4326::::::::80:::::::::|h[Langer Seidenumhang]|h|r",
		},
		[12773] = {
			["name"] = "Verschnörkelte Thoriumhandaxt",
			["link"] = "|cff1eff00|Hitem:12773::::::::80:::::::::|h[Verschnörkelte Thoriumhandaxt]|h|r",
		},
		[7420] = {
			["name"] = "Phalanxkopfschutz",
			["link"] = "|cff1eff00|Hitem:7420::::::::80:::::::::|h[Phalanxkopfschutz]|h|r",
		},
		[7428] = {
			["name"] = "Schattenkatzenbalg",
			["link"] = "|cff9d9d9d|Hitem:7428::::::::80:::::::::|h[Schattenkatzenbalg]|h|r",
		},
		[3719] = {
			["name"] = "Umhang des Hügelwächters",
			["link"] = "|cff1eff00|Hitem:3719::::::::80:::::::::|h[Umhang des Hügelwächters]|h|r",
		},
		[33995] = {
			["name"] = "Indalamars Ring des Überheilers",
			["link"] = "|cffa335ee|Hitem:33995::::::::80:::::::::|h[Indalamars Ring des Überheilers]|h|r",
		},
		[3727] = {
			["name"] = "Scharfe Löwenkoteletts",
			["link"] = "|cffffffff|Hitem:3727::::::::80:::::::::|h[Scharfe Löwenkoteletts]|h|r",
		},
		[24106] = {
			["name"] = "Dicke Teufelsstahlhalskette",
			["link"] = "|cff0070dd|Hitem:24106::::::::80:::::::::|h[Dicke Teufelsstahlhalskette]|h|r",
		},
		[34380] = {
			["name"] = "Sonnengesegnete Stulpen",
			["link"] = "|cffa335ee|Hitem:34380::::::::80:::::::::|h[Sonnengesegnete Stulpen]|h|r",
		},
		[23747] = {
			["name"] = "Teufelsstahlschießeisen",
			["link"] = "|cff0070dd|Hitem:23747::::::::80:::::::::|h[Teufelsstahlschießeisen]|h|r",
		},
		[19685] = {
			["name"] = "Urzeitliches Fledermaushautwams",
			["link"] = "|cff0070dd|Hitem:19685::::::::80:::::::::|h[Urzeitliches Fledermaushautwams]|h|r",
		},
		[27905] = {
			["name"] = "Großschwert des Alptraums",
			["link"] = "|cff0070dd|Hitem:27905::::::::80:::::::::|h[Großschwert des Alptraums]|h|r",
		},
		[25890] = {
			["name"] = "Zerstörerischer Himmelsfeuerdiamant",
			["link"] = "|cff0070dd|Hitem:25890::::::::80:::::::::|h[Zerstörerischer Himmelsfeuerdiamant]|h|r",
		},
		[32063] = {
			["name"] = "Erdelixier",
			["link"] = "|cffffffff|Hitem:32063::::::::80:::::::::|h[Erdelixier]|h|r",
		},
		[21860] = {
			["name"] = "Magieerfüllte Netherstoffstiefel",
			["link"] = "|cff0070dd|Hitem:21860::::::::80:::::::::|h[Magieerfüllte Netherstoffstiefel]|h|r",
		},
		[5477] = {
			["name"] = "Schreitereintopf",
			["link"] = "|cffffffff|Hitem:5477::::::::80:::::::::|h[Schreitereintopf]|h|r",
		},
		[15060] = {
			["name"] = "Lebendige Gamaschen",
			["link"] = "|cff0070dd|Hitem:15060::::::::80:::::::::|h[Lebendige Gamaschen]|h|r",
		},
		[15076] = {
			["name"] = "Schwere Skorpidweste",
			["link"] = "|cff1eff00|Hitem:15076::::::::80:::::::::|h[Schwere Skorpidweste]|h|r",
		},
		[24035] = {
			["name"] = "Funkelnder Stern der Elune",
			["link"] = "|cff0070dd|Hitem:24035::::::::80:::::::::|h[Funkelnder Stern der Elune]|h|r",
		},
		[24067] = {
			["name"] = "Gezackter Talasit",
			["link"] = "|cff0070dd|Hitem:24067::::::::80:::::::::|h[Gezackter Talasit]|h|r",
		},
		[32833] = {
			["name"] = "Geläuterte Jaggalperle",
			["link"] = "|cff1eff00|Hitem:32833::::::::80:::::::::|h[Geläuterte Jaggalperle]|h|r",
		},
		[5525] = {
			["name"] = "Gekochte Muscheln",
			["link"] = "|cffffffff|Hitem:5525::::::::80:::::::::|h[Gekochte Muscheln]|h|r",
		},
		[4310] = {
			["name"] = "Schwere Wollhandschuhe",
			["link"] = "|cff1eff00|Hitem:4310::::::::80:::::::::|h[Schwere Wollhandschuhe]|h|r",
		},
		[5541] = {
			["name"] = "Schillernder Hammer",
			["link"] = "|cff1eff00|Hitem:5541::::::::80:::::::::|h[Schillernder Hammer]|h|r",
		},
		[23493] = {
			["name"] = "Teufelseisenkettenhelmkappe",
			["link"] = "|cff1eff00|Hitem:23493::::::::80:::::::::|h[Teufelseisenkettenhelmkappe]|h|r",
		},
		[24259] = {
			["name"] = "Wickeltuch der Vergeltung",
			["link"] = "|cffa335ee|Hitem:24259::::::::80:::::::::|h[Wickeltuch der Vergeltung]|h|r",
		},
		[32479] = {
			["name"] = "Wunderheilbinokel XT40",
			["link"] = "|cffa335ee|Hitem:32479::::::::80:::::::::|h[Wunderheilbinokel XT40]|h|r",
		},
		[12633] = {
			["name"] = "Helm der weißen Seele",
			["link"] = "|cff0070dd|Hitem:12633::::::::80:::::::::|h[Helm der weißen Seele]|h|r",
		},
		[34365] = {
			["name"] = "Robe des ewigen Lichts",
			["link"] = "|cffa335ee|Hitem:34365::::::::80:::::::::|h[Robe des ewigen Lichts]|h|r",
		},
		[32575] = {
			["name"] = "Schultern der blitzartigen Reflexe",
			["link"] = "|cffa335ee|Hitem:32575::::::::80:::::::::|h[Schultern der blitzartigen Reflexe]|h|r",
		},
		[3823] = {
			["name"] = "Geringer Unsichtbarkeitstrank",
			["link"] = "|cffffffff|Hitem:3823::::::::80:::::::::|h[Geringer Unsichtbarkeitstrank]|h|r",
		},
		[3827] = {
			["name"] = "Manatrank",
			["link"] = "|cffffffff|Hitem:3827::::::::80:::::::::|h[Manatrank]|h|r",
		},
		[34060] = {
			["name"] = "Steuerung für eine Flugmaschine",
			["link"] = "|cff0070dd|Hitem:34060::::::::80:::::::::|h[Steuerung für eine Flugmaschine]|h|r",
		},
		[3835] = {
			["name"] = "Grüne Eisenarmschienen",
			["link"] = "|cff1eff00|Hitem:3835::::::::80:::::::::|h[Grüne Eisenarmschienen]|h|r",
		},
		[7676] = {
			["name"] = "Disteltee",
			["link"] = "|cffffffff|Hitem:7676::::::::80:::::::::|h[Disteltee]|h|r",
		},
		[3843] = {
			["name"] = "Goldene Schuppengamaschen",
			["link"] = "|cff1eff00|Hitem:3843::::::::80:::::::::|h[Goldene Schuppengamaschen]|h|r",
		},
		[3847] = {
			["name"] = "Goldene Schuppenstiefel",
			["link"] = "|cff1eff00|Hitem:3847::::::::80:::::::::|h[Goldene Schuppenstiefel]|h|r",
		},
		[20549] = {
			["name"] = "Dunkelrunenstulpen",
			["link"] = "|cff0070dd|Hitem:20549::::::::80:::::::::|h[Dunkelrunenstulpen]|h|r",
		},
		[3855] = {
			["name"] = "Massive Eisenaxt",
			["link"] = "|cff1eff00|Hitem:3855::::::::80:::::::::|h[Massive Eisenaxt]|h|r",
		},
		[22660] = {
			["name"] = "Gaeas Umarmung",
			["link"] = "|cff0070dd|Hitem:22660::::::::80:::::::::|h[Gaeas Umarmung]|h|r",
		},
		[3664] = {
			["name"] = "Krokiliskengumbo",
			["link"] = "|cffffffff|Hitem:3664::::::::80:::::::::|h[Krokiliskengumbo]|h|r",
		},
		[4358] = {
			["name"] = "Raues Dynamit",
			["link"] = "|cffffffff|Hitem:4358::::::::80:::::::::|h[Raues Dynamit]|h|r",
		},
		[18662] = {
			["name"] = "Schwerer Lederball",
			["link"] = "|cffffffff|Hitem:18662::::::::80:::::::::|h[Schwerer Lederball]|h|r",
		},
		[7748] = {
			["name"] = "Zwingsteinrundschild",
			["link"] = "|cff1eff00|Hitem:7748::::::::80:::::::::|h[Zwingsteinrundschild]|h|r",
		},
		[13461] = {
			["name"] = "Großer Arkanschutztrank",
			["link"] = "|cffffffff|Hitem:13461::::::::80:::::::::|h[Großer Arkanschutztrank]|h|r",
		},
		[4366] = {
			["name"] = "Zielattrappe",
			["link"] = "|cffffffff|Hitem:4366::::::::80:::::::::|h[Zielattrappe]|h|r",
		},
		[25668] = {
			["name"] = "Dicke draenische Stiefel",
			["link"] = "|cff1eff00|Hitem:25668::::::::80:::::::::|h[Dicke draenische Stiefel]|h|r",
		},
		[35581] = {
			["name"] = "Raketenstiefel Xtrem-Lite",
			["link"] = "|cff0070dd|Hitem:35581::::::::80:::::::::|h[Raketenstiefel Xtrem-Lite]|h|r",
		},
		[6453] = {
			["name"] = "Starkes Gegengift",
			["link"] = "|cffffffff|Hitem:6453::::::::80:::::::::|h[Starkes Gegengift]|h|r",
		},
		[23525] = {
			["name"] = "Khoriumstiefel",
			["link"] = "|cff0070dd|Hitem:23525::::::::80:::::::::|h[Khoriumstiefel]|h|r",
		},
		[34003] = {
			["name"] = "Leichte männliche Draeneimaske",
			["link"] = "|cffffffff|Hitem:34003::::::::80:::::::::|h[Leichte männliche Draeneimaske]|h|r",
		},
		[5765] = {
			["name"] = "Schwarzes Seidenpack",
			["link"] = "|cffffffff|Hitem:5765::::::::80:::::::::|h[Schwarzes Seidenpack]|h|r",
		},
		[18408] = {
			["name"] = "Infernohandschuhe",
			["link"] = "|cff0070dd|Hitem:18408::::::::80:::::::::|h[Infernohandschuhe]|h|r",
		},
		[23108] = {
			["name"] = "Leuchtender Schattendraenit",
			["link"] = "|cff1eff00|Hitem:23108::::::::80:::::::::|h[Leuchtender Schattendraenit]|h|r",
		},
		[21990] = {
			["name"] = "Netherstoffverband",
			["link"] = "|cffffffff|Hitem:21990::::::::80:::::::::|h[Netherstoffverband]|h|r",
		},
		[11590] = {
			["name"] = "Mechanisches Reparierset",
			["link"] = "|cffffffff|Hitem:11590::::::::80:::::::::|h[Mechanisches Reparierset]|h|r",
		},
		[13653] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13653::::::::80:::::::::|h[]|h|r",
		},
		[27944] = {
			["name"] = "Talisman der wahren Schatzjagd",
			["link"] = "|cffffffff|Hitem:27944::::::::80:::::::::|h[Talisman der wahren Schatzjagd]|h|r",
		},
		[8347] = {
			["name"] = "Drachenschuppenstulpen",
			["link"] = "|cff0070dd|Hitem:8347::::::::80:::::::::|h[Drachenschuppenstulpen]|h|r",
		},
		[28483] = {
			["name"] = "Brustplatte der Könige",
			["link"] = "|cffa335ee|Hitem:28483::::::::80:::::::::|h[Brustplatte der Könige]|h|r",
		},
		[34366] = {
			["name"] = "Sonnenfeuerhandlappen",
			["link"] = "|cffa335ee|Hitem:34366::::::::80:::::::::|h[Sonnenfeuerhandlappen]|h|r",
		},
		[29505] = {
			["name"] = "Kapuze des Urlebens",
			["link"] = "|cffa335ee|Hitem:29505::::::::80:::::::::|h[Kapuze des Urlebens]|h|r",
		},
		[22763] = {
			["name"] = "Eisenrankenhandschuhe",
			["link"] = "|cff0070dd|Hitem:22763::::::::80:::::::::|h[Eisenrankenhandschuhe]|h|r",
		},
		[2308] = {
			["name"] = "Feiner Lederumhang",
			["link"] = "|cff1eff00|Hitem:2308::::::::80:::::::::|h[Feiner Lederumhang]|h|r",
		},
		[7916] = {
			["name"] = "Barbarische Eisenstiefel",
			["link"] = "|cff1eff00|Hitem:7916::::::::80:::::::::|h[Barbarische Eisenstiefel]|h|r",
		},
		[7924] = {
			["name"] = "Mithrilschuppenarmschienen",
			["link"] = "|cff1eff00|Hitem:7924::::::::80:::::::::|h[Mithrilschuppenarmschienen]|h|r",
		},
		[7932] = {
			["name"] = "Mithrilschuppenschultern",
			["link"] = "|cff1eff00|Hitem:7932::::::::80:::::::::|h[Mithrilschuppenschultern]|h|r",
		},
		[23556] = {
			["name"] = "Hand der Ewigkeit",
			["link"] = "|cffa335ee|Hitem:23556::::::::80:::::::::|h[Hand der Ewigkeit]|h|r",
		},
		[10499] = {
			["name"] = "Hellaugenschutzbrille",
			["link"] = "|cff1eff00|Hitem:10499::::::::80:::::::::|h[Hellaugenschutzbrille]|h|r",
		},
		[7956] = {
			["name"] = "Bronzener Kriegshammer",
			["link"] = "|cff1eff00|Hitem:7956::::::::80:::::::::|h[Bronzener Kriegshammer]|h|r",
		},
		[7964] = {
			["name"] = "Robuster Wetzstein",
			["link"] = "|cffffffff|Hitem:7964::::::::80:::::::::|h[Robuster Wetzstein]|h|r",
		},
		[20963] = {
			["name"] = "Filigranarbeit aus Mithril",
			["link"] = "|cffffffff|Hitem:20963::::::::80:::::::::|h[Filigranarbeit aus Mithril]|h|r",
		},
		[17193] = {
			["name"] = "Sulfuronhammer",
			["link"] = "|cffa335ee|Hitem:17193::::::::80:::::::::|h[Sulfuronhammer]|h|r",
		},
		[23748] = {
			["name"] = "Verschnörkeltes Khoriumgewehr",
			["link"] = "|cff0070dd|Hitem:23748::::::::80:::::::::|h[Verschnörkeltes Khoriumgewehr]|h|r",
		},
		[13941] = {
			["name"] = "Rezept: Rotkiemenfilet",
			["link"] = "|cffffffff|Hitem:13941::::::::80:::::::::|h[Rezept: Rotkiemenfilet]|h|r",
		},
		[27906] = {
			["name"] = "Brustplatte der Purpurschmiede",
			["link"] = "|cff0070dd|Hitem:27906::::::::80:::::::::|h[Brustplatte der Purpurschmiede]|h|r",
		},
		[5965] = {
			["name"] = "Wächterumhang",
			["link"] = "|cff1eff00|Hitem:5965::::::::80:::::::::|h[Wächterumhang]|h|r",
		},
		[18984] = {
			["name"] = "Dimensionszerfetzer: Ewige Warte",
			["link"] = "|cff1eff00|Hitem:18984::::::::80:::::::::|h[Dimensionszerfetzer: Ewige Warte]|h|r",
		},
		[21861] = {
			["name"] = "Magieerfüllte Netherstoffrobe",
			["link"] = "|cff0070dd|Hitem:21861::::::::80:::::::::|h[Magieerfüllte Netherstoffrobe]|h|r",
		},
		[10645] = {
			["name"] = "Gnomentodesstrahl",
			["link"] = "|cffffffff|Hitem:10645::::::::80:::::::::|h[Gnomentodesstrahl]|h|r",
		},
		[5997] = {
			["name"] = "Elixier der schwachen Verteidigung",
			["link"] = "|cffffffff|Hitem:5997::::::::80:::::::::|h[Elixier der schwachen Verteidigung]|h|r",
		},
		[13794] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13794::::::::80:::::::::|h[]|h|r",
		},
		[32224] = {
			["name"] = "Strahlender Gischtsmaragd",
			["link"] = "|cffa335ee|Hitem:32224::::::::80:::::::::|h[Strahlender Gischtsmaragd]|h|r",
		},
		[33791] = {
			["name"] = "Schweres Kupferlangschwert",
			["link"] = "|cff1eff00|Hitem:33791::::::::80:::::::::|h[Schweres Kupferlangschwert]|h|r",
		},
		[10007] = {
			["name"] = "Rote Magiestoffweste",
			["link"] = "|cff1eff00|Hitem:10007::::::::80:::::::::|h[Rote Magiestoffweste]|h|r",
		},
		[6037] = {
			["name"] = "Echtsilberbarren",
			["link"] = "|cff1eff00|Hitem:6037::::::::80:::::::::|h[Echtsilberbarren]|h|r",
		},
		[18413] = {
			["name"] = "Schutzumhang der Verteidigung",
			["link"] = "|cff0070dd|Hitem:18413::::::::80:::::::::|h[Schutzumhang der Verteidigung]|h|r",
		},
		[10055] = {
			["name"] = "Rosa Magiestoffhemd",
			["link"] = "|cffffffff|Hitem:10055::::::::80:::::::::|h[Rosa Magiestoffhemd]|h|r",
		},
		[31679] = {
			["name"] = "Elixier der Teufelsstärke",
			["link"] = "|cffffffff|Hitem:31679::::::::80:::::::::|h[Elixier der Teufelsstärke]|h|r",
		},
		[24260] = {
			["name"] = "Managewirkter Umhang",
			["link"] = "|cffa335ee|Hitem:24260::::::::80:::::::::|h[Managewirkter Umhang]|h|r",
		},
		[32480] = {
			["name"] = "Mondlupenbrille",
			["link"] = "|cffa335ee|Hitem:32480::::::::80:::::::::|h[Mondlupenbrille]|h|r",
		},
		[32398] = {
			["name"] = "Stiefel der gefangenen Seelen",
			["link"] = "|cffa335ee|Hitem:32398::::::::80:::::::::|h[Stiefel der gefangenen Seelen]|h|r",
		},
		[34367] = {
			["name"] = "Hände des ewigen Lichts",
			["link"] = "|cffa335ee|Hitem:34367::::::::80:::::::::|h[Hände des ewigen Lichts]|h|r",
		},
		[23098] = {
			["name"] = "Gravierter Flammenspessarit",
			["link"] = "|cff1eff00|Hitem:23098::::::::80:::::::::|h[Gravierter Flammenspessarit]|h|r",
		},
		[12214] = {
			["name"] = "Eigenartiger Eintopf",
			["link"] = "|cffffffff|Hitem:12214::::::::80:::::::::|h[Eigenartiger Eintopf]|h|r",
		},
		[13857] = {
			["name"] = "Runenstofftunika",
			["link"] = "|cff1eff00|Hitem:13857::::::::80:::::::::|h[Runenstofftunika]|h|r",
		},
		[8172] = {
			["name"] = "Geschmeidiger dicker Balg",
			["link"] = "|cffffffff|Hitem:8172::::::::80:::::::::|h[Geschmeidiger dicker Balg]|h|r",
		},
		[18253] = {
			["name"] = "Erheblicher Verjüngungstrank",
			["link"] = "|cffffffff|Hitem:18253::::::::80:::::::::|h[Erheblicher Verjüngungstrank]|h|r",
		},
		[18407] = {
			["name"] = "Teufelsstoffhandschuhe",
			["link"] = "|cff0070dd|Hitem:18407::::::::80:::::::::|h[Teufelsstoffhandschuhe]|h|r",
		},
		[8200] = {
			["name"] = "Große Voodoorobe",
			["link"] = "|cff1eff00|Hitem:8200::::::::80:::::::::|h[Große Voodoorobe]|h|r",
		},
		[8216] = {
			["name"] = "Großer Voodooumhang",
			["link"] = "|cff1eff00|Hitem:8216::::::::80:::::::::|h[Großer Voodooumhang]|h|r",
		},
		[20550] = {
			["name"] = "Dunkelrunenbrustplatte",
			["link"] = "|cff0070dd|Hitem:20550::::::::80:::::::::|h[Dunkelrunenbrustplatte]|h|r",
		},
		[28027] = {
			["name"] = "Halsreif des Wahnsinnigen",
			["link"] = "|cff1eff00|Hitem:28027::::::::80:::::::::|h[Halsreif des Wahnsinnigen]|h|r",
		},
		[22661] = {
			["name"] = "Polartunika",
			["link"] = "|cffa335ee|Hitem:22661::::::::80:::::::::|h[Polartunika]|h|r",
		},
		[10008] = {
			["name"] = "Weiße Banditenmaske",
			["link"] = "|cff1eff00|Hitem:10008::::::::80:::::::::|h[Weiße Banditenmaske]|h|r",
		},
		[18631] = {
			["name"] = "Echtsilberumwandler",
			["link"] = "|cffffffff|Hitem:18631::::::::80:::::::::|h[Echtsilberumwandler]|h|r",
		},
		[22757] = {
			["name"] = "Sylvankrone",
			["link"] = "|cff0070dd|Hitem:22757::::::::80:::::::::|h[Sylvankrone]|h|r",
		},
		[12422] = {
			["name"] = "Imperiale Plattenrüstung",
			["link"] = "|cff1eff00|Hitem:12422::::::::80:::::::::|h[Imperiale Plattenrüstung]|h|r",
		},
		[21767] = {
			["name"] = "Einfacher Opalring",
			["link"] = "|cff1eff00|Hitem:21767::::::::80:::::::::|h[Einfacher Opalring]|h|r",
		},
		[22853] = {
			["name"] = "Fläschchen der mächtigen Wiederherstellung",
			["link"] = "|cffffffff|Hitem:22853::::::::80:::::::::|h[Fläschchen der mächtigen Wiederherstellung]|h|r",
		},
		[10423] = {
			["name"] = "Bronzene Gamaschen mit Versilberung",
			["link"] = "|cff1eff00|Hitem:10423::::::::80:::::::::|h[Bronzene Gamaschen mit Versilberung]|h|r",
		},
		[21863] = {
			["name"] = "Seelenstoffhandschuhe",
			["link"] = "|cffa335ee|Hitem:21863::::::::80:::::::::|h[Seelenstoffhandschuhe]|h|r",
		},
		[7054] = {
			["name"] = "Robe der Macht",
			["link"] = "|cff0070dd|Hitem:7054::::::::80:::::::::|h[Robe der Macht]|h|r",
		},
		[32390] = {
			["name"] = "Gurt der Seelenwache",
			["link"] = "|cffa335ee|Hitem:32390::::::::80:::::::::|h[Gurt der Seelenwache]|h|r",
		},
		[20966] = {
			["name"] = "Jadeanhänger der Zauberwucht",
			["link"] = "|cff1eff00|Hitem:20966::::::::80:::::::::|h[Jadeanhänger der Zauberwucht]|h|r",
		},
		[10503] = {
			["name"] = "Rosarote Schutzbrille",
			["link"] = "|cff1eff00|Hitem:10503::::::::80:::::::::|h[Rosarote Schutzbrille]|h|r",
		},
		[4238] = {
			["name"] = "Leinentasche",
			["link"] = "|cffffffff|Hitem:4238::::::::80:::::::::|h[Leinentasche]|h|r",
		},
		[23109] = {
			["name"] = "Königlicher Schattendraenit",
			["link"] = "|cff1eff00|Hitem:23109::::::::80:::::::::|h[Königlicher Schattendraenit]|h|r",
		},
		[4254] = {
			["name"] = "Barbarische Handschuhe",
			["link"] = "|cff1eff00|Hitem:4254::::::::80:::::::::|h[Barbarische Handschuhe]|h|r",
		},
		[4262] = {
			["name"] = "Edelsteinbesetzter Ledergürtel",
			["link"] = "|cff0070dd|Hitem:4262::::::::80:::::::::|h[Edelsteinbesetzter Ledergürtel]|h|r",
		},
		[10042] = {
			["name"] = "Aschenstoffrobe",
			["link"] = "|cff1eff00|Hitem:10042::::::::80:::::::::|h[Aschenstoffrobe]|h|r",
		},
		[10026] = {
			["name"] = "Schwarze Magiestoffstiefel",
			["link"] = "|cff1eff00|Hitem:10026::::::::80:::::::::|h[Schwarze Magiestoffstiefel]|h|r",
		},
		[14104] = {
			["name"] = "Hellstoffhose",
			["link"] = "|cff1eff00|Hitem:14104::::::::80:::::::::|h[Hellstoffhose]|h|r",
		},
		[24074] = {
			["name"] = "Teufelseisenblutring",
			["link"] = "|cff1eff00|Hitem:24074::::::::80:::::::::|h[Teufelseisenblutring]|h|r",
		},
		[24036] = {
			["name"] = "Scheinender lebendiger Rubin",
			["link"] = "|cff0070dd|Hitem:24036::::::::80:::::::::|h[Scheinender lebendiger Rubin]|h|r",
		},
		[29506] = {
			["name"] = "Handschuhe der lebendigen Berührung",
			["link"] = "|cffa335ee|Hitem:29506::::::::80:::::::::|h[Handschuhe der lebendigen Berührung]|h|r",
		},
		[4318] = {
			["name"] = "Handschuhe der Meditation",
			["link"] = "|cff1eff00|Hitem:4318::::::::80:::::::::|h[Handschuhe der Meditation]|h|r",
		},
		[6373] = {
			["name"] = "Elixier der Feuermacht",
			["link"] = "|cffffffff|Hitem:6373::::::::80:::::::::|h[Elixier der Feuermacht]|h|r",
		},
		[4334] = {
			["name"] = "Formelles weißes Hemd",
			["link"] = "|cffffffff|Hitem:4334::::::::80:::::::::|h[Formelles weißes Hemd]|h|r",
		},
		[12774] = {
			["name"] = "Dämmerungsschneide",
			["link"] = "|cff0070dd|Hitem:12774::::::::80:::::::::|h[Dämmerungsschneide]|h|r",
		},
		[12790] = {
			["name"] = "Arkanitchampion",
			["link"] = "|cff0070dd|Hitem:12790::::::::80:::::::::|h[Arkanitchampion]|h|r",
		},
		[27651] = {
			["name"] = "Bussardbissen",
			["link"] = "|cffffffff|Hitem:27651::::::::80:::::::::|h[Bussardbissen]|h|r",
		},
		[21542] = {
			["name"] = "Festtagsanzug",
			["link"] = "|cffffffff|Hitem:21542::::::::80:::::::::|h[Festtagsanzug]|h|r",
		},
		[21574] = {
			["name"] = "Grünes Raketenbündel",
			["link"] = "|cffffffff|Hitem:21574::::::::80:::::::::|h[Grünes Raketenbündel]|h|r",
		},
		[4382] = {
			["name"] = "Bronzegerüst",
			["link"] = "|cffffffff|Hitem:4382::::::::80:::::::::|h[Bronzegerüst]|h|r",
		},
		[4390] = {
			["name"] = "Eisengranate",
			["link"] = "|cffffffff|Hitem:4390::::::::80:::::::::|h[Eisengranate]|h|r",
		},
		[4398] = {
			["name"] = "Große Zephyriumladung",
			["link"] = "|cffffffff|Hitem:4398::::::::80:::::::::|h[Große Zephyriumladung]|h|r",
		},
		[4406] = {
			["name"] = "Standardzielfernrohr",
			["link"] = "|cffffffff|Hitem:4406::::::::80:::::::::|h[Standardzielfernrohr]|h|r",
		},
		[19687] = {
			["name"] = "Urzeitliche Fledermaushautarmschienen",
			["link"] = "|cff0070dd|Hitem:19687::::::::80:::::::::|h[Urzeitliche Fledermaushautarmschienen]|h|r",
		},
		[21766] = {
			["name"] = "Opalhalskette des Einschlags",
			["link"] = "|cff0070dd|Hitem:21766::::::::80:::::::::|h[Opalhalskette des Einschlags]|h|r",
		},
		[17704] = {
			["name"] = "Schneide des Winters",
			["link"] = "|cff1eff00|Hitem:17704::::::::80:::::::::|h[Schneide des Winters]|h|r",
		},
		[27971] = {
			["name"] = "TEST 130 Epic Paladin DPS Necklace",
			["link"] = "|cffa335ee|Hitem:27971::::::::80:::::::::|h[TEST 130 Epic Paladin DPS Necklace]|h|r",
		},
		[28003] = {
			["name"] = "TEST 60 Blue Ret Paladin DPS Shoulder",
			["link"] = "|cff0070dd|Hitem:28003::::::::80:::::::::|h[TEST 60 Blue Ret Paladin DPS Shoulder]|h|r",
		},
		[15045] = {
			["name"] = "Grüne Drachenschuppenbrustplatte",
			["link"] = "|cff0070dd|Hitem:15045::::::::80:::::::::|h[Grüne Drachenschuppenbrustplatte]|h|r",
		},
		[15061] = {
			["name"] = "Lebendige Schultern",
			["link"] = "|cff0070dd|Hitem:15061::::::::80:::::::::|h[Lebendige Schultern]|h|r",
		},
		[15077] = {
			["name"] = "Schwere Skorpidarmschienen",
			["link"] = "|cff1eff00|Hitem:15077::::::::80:::::::::|h[Schwere Skorpidarmschienen]|h|r",
		},
		[15093] = {
			["name"] = "Runenverzierter Ledergürtel",
			["link"] = "|cff1eff00|Hitem:15093::::::::80:::::::::|h[Runenverzierter Ledergürtel]|h|r",
		},
		[6533] = {
			["name"] = "Aquadynamischer Fischanlocker",
			["link"] = "|cffffffff|Hitem:6533::::::::80:::::::::|h[Aquadynamischer Fischanlocker]|h|r",
		},
		[20007] = {
			["name"] = "Magierblutelixier",
			["link"] = "|cffffffff|Hitem:20007::::::::80:::::::::|h[Magierblutelixier]|h|r",
		},
		[20039] = {
			["name"] = "Dunkeleisenstiefel",
			["link"] = "|cffa335ee|Hitem:20039::::::::80:::::::::|h[Dunkeleisenstiefel]|h|r",
		},
		[32198] = {
			["name"] = "Fragiler Purpurspinell",
			["link"] = "|cffa335ee|Hitem:32198::::::::80:::::::::|h[Fragiler Purpurspinell]|h|r",
		},
		[7049] = {
			["name"] = "Handschuhe des wahren Glaubens",
			["link"] = "|cff1eff00|Hitem:7049::::::::80:::::::::|h[Handschuhe des wahren Glaubens]|h|r",
		},
		[34113] = {
			["name"] = "Feldreparaturbot 110G",
			["link"] = "|cffffffff|Hitem:34113::::::::80:::::::::|h[Feldreparaturbot 110G]|h|r",
		},
		[24261] = {
			["name"] = "Hose des weißen Heilers",
			["link"] = "|cffa335ee|Hitem:24261::::::::80:::::::::|h[Hose des weißen Heilers]|h|r",
		},
		[22246] = {
			["name"] = "Verzauberter Magiestoffbeutel",
			["link"] = "|cff1eff00|Hitem:22246::::::::80:::::::::|h[Verzauberter Magiestoffbeutel]|h|r",
		},
		[20008] = {
			["name"] = "Trank der lebhaften Aktion",
			["link"] = "|cffffffff|Hitem:20008::::::::80:::::::::|h[Trank der lebhaften Aktion]|h|r",
		},
		[34369] = {
			["name"] = "Panzerung von Sonne und Schatten",
			["link"] = "|cffa335ee|Hitem:34369::::::::80:::::::::|h[Panzerung von Sonne und Schatten]|h|r",
		},
		[32577] = {
			["name"] = "Lebendige Erdbindungen",
			["link"] = "|cffa335ee|Hitem:32577::::::::80:::::::::|h[Lebendige Erdbindungen]|h|r",
		},
		[9144] = {
			["name"] = "Wildrankentrank",
			["link"] = "|cffffffff|Hitem:9144::::::::80:::::::::|h[Wildrankentrank]|h|r",
		},
		[21867] = {
			["name"] = "Arkanostoffstiefel",
			["link"] = "|cff0070dd|Hitem:21867::::::::80:::::::::|h[Arkanostoffstiefel]|h|r",
		},
		[32836] = {
			["name"] = "Geläuterte Schattenperle",
			["link"] = "|cff0070dd|Hitem:32836::::::::80:::::::::|h[Geläuterte Schattenperle]|h|r",
		},
		[2300] = {
			["name"] = "Geprägte Lederweste",
			["link"] = "|cff1eff00|Hitem:2300::::::::80:::::::::|h[Geprägte Lederweste]|h|r",
		},
		[2304] = {
			["name"] = "Leichtes Rüstungsset",
			["link"] = "|cffffffff|Hitem:2304::::::::80:::::::::|h[Leichtes Rüstungsset]|h|r",
		},
		[9224] = {
			["name"] = "Elixier des Dämonentötens",
			["link"] = "|cffffffff|Hitem:9224::::::::80:::::::::|h[Elixier des Dämonentötens]|h|r",
		},
		[2312] = {
			["name"] = "Feine Lederhandschuhe",
			["link"] = "|cff1eff00|Hitem:2312::::::::80:::::::::|h[Feine Lederhandschuhe]|h|r",
		},
		[18504] = {
			["name"] = "Gurt der Einsicht",
			["link"] = "|cff0070dd|Hitem:18504::::::::80:::::::::|h[Gurt der Einsicht]|h|r",
		},
		[25897] = {
			["name"] = "Starker Erdsturmdiamant",
			["link"] = "|cff0070dd|Hitem:25897::::::::80:::::::::|h[Starker Erdsturmdiamant]|h|r",
		},
		[22662] = {
			["name"] = "Polarhandschuhe",
			["link"] = "|cffa335ee|Hitem:22662::::::::80:::::::::|h[Polarhandschuhe]|h|r",
		},
		[3492] = {
			["name"] = "Mächtiger Eisenhammer",
			["link"] = "|cff1eff00|Hitem:3492::::::::80:::::::::|h[Mächtiger Eisenhammer]|h|r",
		},
		[6709] = {
			["name"] = "Mondscheinweste",
			["link"] = "|cff1eff00|Hitem:6709::::::::80:::::::::|h[Mondscheinweste]|h|r",
		},
		[22758] = {
			["name"] = "Sylvanschultern",
			["link"] = "|cff0070dd|Hitem:22758::::::::80:::::::::|h[Sylvanschultern]|h|r",
		},
		[13446] = {
			["name"] = "Erheblicher Heiltrank",
			["link"] = "|cffffffff|Hitem:13446::::::::80:::::::::|h[Erheblicher Heiltrank]|h|r",
		},
		[13462] = {
			["name"] = "Läuterungstrank",
			["link"] = "|cffffffff|Hitem:13462::::::::80:::::::::|h[Läuterungstrank]|h|r",
		},
		[22854] = {
			["name"] = "Fläschchen des unerbittlichen Angriffs",
			["link"] = "|cffffffff|Hitem:22854::::::::80:::::::::|h[Fläschchen des unerbittlichen Angriffs]|h|r",
		},
		[3488] = {
			["name"] = "Kupferstreitaxt",
			["link"] = "|cff1eff00|Hitem:3488::::::::80:::::::::|h[Kupferstreitaxt]|h|r",
		},
		[13510] = {
			["name"] = "Fläschchen der Titanen",
			["link"] = "|cffffffff|Hitem:13510::::::::80:::::::::|h[Fläschchen der Titanen]|h|r",
		},
		[13928] = {
			["name"] = "Gegrillter Kalmar",
			["link"] = "|cffffffff|Hitem:13928::::::::80:::::::::|h[Gegrillter Kalmar]|h|r",
		},
		[14134] = {
			["name"] = "Umhang des Feuers",
			["link"] = "|cff0070dd|Hitem:14134::::::::80:::::::::|h[Umhang des Feuers]|h|r",
		},
		[20967] = {
			["name"] = "Citrinanhänger der goldenen Heilung",
			["link"] = "|cff1eff00|Hitem:20967::::::::80:::::::::|h[Citrinanhänger der goldenen Heilung]|h|r",
		},
		[22663] = {
			["name"] = "Polararmschienen",
			["link"] = "|cffa335ee|Hitem:22663::::::::80:::::::::|h[Polararmschienen]|h|r",
		},
		[25125] = {
			["name"] = "Retrostachelkolben",
			["link"] = "|cff1eff00|Hitem:25125::::::::80:::::::::|h[Retrostachelkolben]|h|r",
		},
		[23110] = {
			["name"] = "Unbeständiger Schattendraenit",
			["link"] = "|cff1eff00|Hitem:23110::::::::80:::::::::|h[Unbeständiger Schattendraenit]|h|r",
		},
		[19048] = {
			["name"] = "Schwere Stiefel der Holzschlundfeste",
			["link"] = "|cff0070dd|Hitem:19048::::::::80:::::::::|h[Schwere Stiefel der Holzschlundfeste]|h|r",
		},
		[14342] = {
			["name"] = "Mondstoff",
			["link"] = "|cffffffff|Hitem:14342::::::::80:::::::::|h[Mondstoff]|h|r",
		},
		[11607] = {
			["name"] = "Dunkeleisenzerreißer",
			["link"] = "|cff0070dd|Hitem:11607::::::::80:::::::::|h[Dunkeleisenzerreißer]|h|r",
		},
		[13864] = {
			["name"] = "Runenstoffstiefel",
			["link"] = "|cff1eff00|Hitem:13864::::::::80:::::::::|h[Runenstoffstiefel]|h|r",
		},
		[22823] = {
			["name"] = "Elixier der Tarnung",
			["link"] = "|cffffffff|Hitem:22823::::::::80:::::::::|h[Elixier der Tarnung]|h|r",
		},
		[13702] = {
			["name"] = "Verdammniskraut",
			["link"] = "|cffffffff|Hitem:13702::::::::80:::::::::|h[Verdammniskraut]|h|r",
		},
		[34370] = {
			["name"] = "Handschuhe der unsterblichen Dämmerung",
			["link"] = "|cffa335ee|Hitem:34370::::::::80:::::::::|h[Handschuhe der unsterblichen Dämmerung]|h|r",
		},
		[29507] = {
			["name"] = "Windtöterwickel",
			["link"] = "|cffa335ee|Hitem:29507::::::::80:::::::::|h[Windtöterwickel]|h|r",
		},
		[24088] = {
			["name"] = "Feiner Eterniumring",
			["link"] = "|cff0070dd|Hitem:24088::::::::80:::::::::|h[Feiner Eterniumring]|h|r",
		},
		[33092] = {
			["name"] = "Heiltrankeinspritzung",
			["link"] = "|cffffffff|Hitem:33092::::::::80:::::::::|h[Heiltrankeinspritzung]|h|r",
		},
		[35315] = {
			["name"] = "Spiegelnder Dämmerstein",
			["link"] = "|cff0070dd|Hitem:35315::::::::80:::::::::|h[Spiegelnder Dämmerstein]|h|r",
		},
		[23494] = {
			["name"] = "Teufelseisenkettenarmschienen",
			["link"] = "|cff1eff00|Hitem:23494::::::::80:::::::::|h[Teufelseisenkettenarmschienen]|h|r",
		},
		[23526] = {
			["name"] = "Flinkstahlhandschuhe",
			["link"] = "|cff0070dd|Hitem:23526::::::::80:::::::::|h[Flinkstahlhandschuhe]|h|r",
		},
		[33924] = {
			["name"] = "Köstlicher Schokoladenkuchen",
			["link"] = "|cffffffff|Hitem:33924::::::::80:::::::::|h[Köstlicher Schokoladenkuchen]|h|r",
		},
		[13846] = {
			["name"] = "Frühling/Sommer-Morgen",
			["link"] = "|cffffffff|Hitem:13846::::::::80:::::::::|h[Frühling/Sommer-Morgen]|h|r",
		},
		[25669] = {
			["name"] = "Dicke draenische Handschuhe",
			["link"] = "|cff1eff00|Hitem:25669::::::::80:::::::::|h[Dicke draenische Handschuhe]|h|r",
		},
		[7373] = {
			["name"] = "Schwärzliche Ledergamaschen",
			["link"] = "|cff1eff00|Hitem:7373::::::::80:::::::::|h[Schwärzliche Ledergamaschen]|h|r",
		},
		[7421] = {
			["name"] = "Phalanxhandschuhe",
			["link"] = "|cff1eff00|Hitem:7421::::::::80:::::::::|h[Phalanxhandschuhe]|h|r",
		},
		[2456] = {
			["name"] = "Schwacher Verjüngungstrank",
			["link"] = "|cffffffff|Hitem:2456::::::::80:::::::::|h[Schwacher Verjüngungstrank]|h|r",
		},
		[2681] = {
			["name"] = "Geröstetes Eberfleisch",
			["link"] = "|cffffffff|Hitem:2681::::::::80:::::::::|h[Geröstetes Eberfleisch]|h|r",
		},
		[23782] = {
			["name"] = "Teufelseisengehäuse",
			["link"] = "|cffffffff|Hitem:23782::::::::80:::::::::|h[Teufelseisengehäuse]|h|r",
		},
		[16005] = {
			["name"] = "Dunkeleisenbombe",
			["link"] = "|cffffffff|Hitem:16005::::::::80:::::::::|h[Dunkeleisenbombe]|h|r",
		},
		[25893] = {
			["name"] = "Mystischer Himmelsfeuerdiamant",
			["link"] = "|cff0070dd|Hitem:25893::::::::80:::::::::|h[Mystischer Himmelsfeuerdiamant]|h|r",
		},
		[27972] = {
			["name"] = "TEST 130 Epic Paladin DPS Ring",
			["link"] = "|cffa335ee|Hitem:27972::::::::80:::::::::|h[TEST 130 Epic Paladin DPS Ring]|h|r",
		},
		[28004] = {
			["name"] = "TEST 60 Blue Ret Paladin DPS Wrist",
			["link"] = "|cff0070dd|Hitem:28004::::::::80:::::::::|h[TEST 60 Blue Ret Paladin DPS Wrist]|h|r",
		},
		[34378] = {
			["name"] = "Kampffäuste aus Hartkhorium",
			["link"] = "|cffa335ee|Hitem:34378::::::::80:::::::::|h[Kampffäuste aus Hartkhorium]|h|r",
		},
		[21576] = {
			["name"] = "Rotes Raketenbündel",
			["link"] = "|cffffffff|Hitem:21576::::::::80:::::::::|h[Rotes Raketenbündel]|h|r",
		},
		[28100] = {
			["name"] = "Flüchtiger Heiltrank",
			["link"] = "|cffffffff|Hitem:28100::::::::80:::::::::|h[Flüchtiger Heiltrank]|h|r",
		},
		[32226] = {
			["name"] = "Gezackter Gischtsmaragd",
			["link"] = "|cffa335ee|Hitem:32226::::::::80:::::::::|h[Gezackter Gischtsmaragd]|h|r",
		},
		[23528] = {
			["name"] = "Teuflischer Wetzstein",
			["link"] = "|cffffffff|Hitem:23528::::::::80:::::::::|h[Teuflischer Wetzstein]|h|r",
		},
		[7053] = {
			["name"] = "Azurblauer Seidenumhang",
			["link"] = "|cff1eff00|Hitem:7053::::::::80:::::::::|h[Azurblauer Seidenumhang]|h|r",
		},
		[7061] = {
			["name"] = "Irdener Seidengürtel",
			["link"] = "|cff1eff00|Hitem:7061::::::::80:::::::::|h[Irdener Seidengürtel]|h|r",
		},
		[10040] = {
			["name"] = "Weißes Hochzeitskleid",
			["link"] = "|cffffffff|Hitem:10040::::::::80:::::::::|h[Weißes Hochzeitskleid]|h|r",
		},
		[10056] = {
			["name"] = "Orangefarbenes Magiestoffhemd",
			["link"] = "|cffffffff|Hitem:10056::::::::80:::::::::|h[Orangefarbenes Magiestoffhemd]|h|r",
		},
		[21875] = {
			["name"] = "Urmondstoffrobe",
			["link"] = "|cffa335ee|Hitem:21875::::::::80:::::::::|h[Urmondstoffrobe]|h|r",
		},
		[24262] = {
			["name"] = "Hose des Zauberschlags",
			["link"] = "|cffa335ee|Hitem:24262::::::::80:::::::::|h[Hose des Zauberschlags]|h|r",
		},
		[23783] = {
			["name"] = "Eine Hand voll Teufelseisenbolzen",
			["link"] = "|cffffffff|Hitem:23783::::::::80:::::::::|h[Eine Hand voll Teufelseisenbolzen]|h|r",
		},
		[28420] = {
			["name"] = "Teufelsgewichtsstein",
			["link"] = "|cffffffff|Hitem:28420::::::::80:::::::::|h[Teufelsgewichtsstein]|h|r",
		},
		[34371] = {
			["name"] = "Lederbrustschutz der Sonne",
			["link"] = "|cffa335ee|Hitem:34371::::::::80:::::::::|h[Lederbrustschutz der Sonne]|h|r",
		},
		[28484] = {
			["name"] = "Bollwerk der Könige",
			["link"] = "|cffa335ee|Hitem:28484::::::::80:::::::::|h[Bollwerk der Könige]|h|r",
		},
		[12215] = {
			["name"] = "Schwerer Kodoeintopf",
			["link"] = "|cffffffff|Hitem:12215::::::::80:::::::::|h[Schwerer Kodoeintopf]|h|r",
		},
		[15094] = {
			["name"] = "Runenverziertes Lederstirnband",
			["link"] = "|cff1eff00|Hitem:15094::::::::80:::::::::|h[Runenverziertes Lederstirnband]|h|r",
		},
		[33994] = {
			["name"] = "Kjordans Testring",
			["link"] = "|cffa335ee|Hitem:33994::::::::80:::::::::|h[Kjordans Testring]|h|r",
		},
		[28101] = {
			["name"] = "Instabiler Manatrank",
			["link"] = "|cffffffff|Hitem:28101::::::::80:::::::::|h[Instabiler Manatrank]|h|r",
		},
		[18409] = {
			["name"] = "Mondstoffhandschuhe",
			["link"] = "|cff0070dd|Hitem:18409::::::::80:::::::::|h[Mondstoffhandschuhe]|h|r",
		},
		[32772] = {
			["name"] = "Blitzendes Perlenband",
			["link"] = "|cff0070dd|Hitem:32772::::::::80:::::::::|h[Blitzendes Perlenband]|h|r",
		},
		[2568] = {
			["name"] = "Braune Leinenweste",
			["link"] = "|cffffffff|Hitem:2568::::::::80:::::::::|h[Braune Leinenweste]|h|r",
		},
		[2572] = {
			["name"] = "Rote Leinenrobe",
			["link"] = "|cff1eff00|Hitem:2572::::::::80:::::::::|h[Rote Leinenrobe]|h|r",
		},
		[2576] = {
			["name"] = "Weißes Leinenhemd",
			["link"] = "|cffffffff|Hitem:2576::::::::80:::::::::|h[Weißes Leinenhemd]|h|r",
		},
		[12359] = {
			["name"] = "Thoriumbarren",
			["link"] = "|cffffffff|Hitem:12359::::::::80:::::::::|h[Thoriumbarren]|h|r",
		},
		[2584] = {
			["name"] = "Wollcape",
			["link"] = "|cffffffff|Hitem:2584::::::::80:::::::::|h[Wollcape]|h|r",
		},
		[33866] = {
			["name"] = "Sturmkoteletts",
			["link"] = "|cffffffff|Hitem:33866::::::::80:::::::::|h[Sturmkoteletts]|h|r",
		},
		[22759] = {
			["name"] = "Dornenholzhelm",
			["link"] = "|cff0070dd|Hitem:22759::::::::80:::::::::|h[Dornenholzhelm]|h|r",
		},
		[5966] = {
			["name"] = "Wächterhandschuhe",
			["link"] = "|cff1eff00|Hitem:5966::::::::80:::::::::|h[Wächterhandschuhe]|h|r",
		},
		[8345] = {
			["name"] = "Wolfskopfhelm",
			["link"] = "|cff0070dd|Hitem:8345::::::::80:::::::::|h[Wolfskopfhelm]|h|r",
		},
		[28485] = {
			["name"] = "Bollwerk der uralten Könige",
			["link"] = "|cffa335ee|Hitem:28485::::::::80:::::::::|h[Bollwerk der uralten Könige]|h|r",
		},
		[7957] = {
			["name"] = "Bronzenes Großschwert",
			["link"] = "|cff1eff00|Hitem:7957::::::::80:::::::::|h[Bronzenes Großschwert]|h|r",
		},
		[13943] = {
			["name"] = "Rezept: Scharfer geräucherter Barsch",
			["link"] = "|cffffffff|Hitem:13943::::::::80:::::::::|h[Rezept: Scharfer geräucherter Barsch]|h|r",
		},
		[7277] = {
			["name"] = "Handgenähte Armschienen",
			["link"] = "|cffffffff|Hitem:7277::::::::80:::::::::|h[Handgenähte Armschienen]|h|r",
		},
		[7285] = {
			["name"] = "Behände Lederhandschuhe",
			["link"] = "|cff1eff00|Hitem:7285::::::::80:::::::::|h[Behände Lederhandschuhe]|h|r",
		},
		[12797] = {
			["name"] = "Frostwache",
			["link"] = "|cff0070dd|Hitem:12797::::::::80:::::::::|h[Frostwache]|h|r",
		},
		[10504] = {
			["name"] = "Grüne Linse",
			["link"] = "|cff0070dd|Hitem:10504::::::::80:::::::::|h[Grüne Linse]|h|r",
		},
		[25126] = {
			["name"] = "Ambossarhammer",
			["link"] = "|cff1eff00|Hitem:25126::::::::80:::::::::|h[Ambossarhammer]|h|r",
		},
		[23111] = {
			["name"] = "Stattlicher Schattendraenit",
			["link"] = "|cff1eff00|Hitem:23111::::::::80:::::::::|h[Stattlicher Schattendraenit]|h|r",
		},
		[19049] = {
			["name"] = "Kampfhandschuhe der Holzschlundfeste",
			["link"] = "|cff0070dd|Hitem:19049::::::::80:::::::::|h[Kampfhandschuhe der Holzschlundfeste]|h|r",
		},
		[13447] = {
			["name"] = "Elixier der Weisen",
			["link"] = "|cffffffff|Hitem:13447::::::::80:::::::::|h[Elixier der Weisen]|h|r",
		},
		[12631] = {
			["name"] = "Feurige Plattenstulpen",
			["link"] = "|cff0070dd|Hitem:12631::::::::80:::::::::|h[Feurige Plattenstulpen]|h|r",
		},
		[7349] = {
			["name"] = "Kräuterkundigenhandschuhe",
			["link"] = "|cff1eff00|Hitem:7349::::::::80:::::::::|h[Kräuterkundigenhandschuhe]|h|r",
		},
		[25675] = {
			["name"] = "Wilde draenische Gamaschen",
			["link"] = "|cff1eff00|Hitem:25675::::::::80:::::::::|h[Wilde draenische Gamaschen]|h|r",
		},
		[13464] = {
			["name"] = "Goldener Sansam",
			["link"] = "|cffffffff|Hitem:13464::::::::80:::::::::|h[Goldener Sansam]|h|r",
		},
		[34372] = {
			["name"] = "Lederhandschuhe der Sonne",
			["link"] = "|cffa335ee|Hitem:34372::::::::80:::::::::|h[Lederhandschuhe der Sonne]|h|r",
		},
		[29508] = {
			["name"] = "Lebendiger Drachenschuppenhelm",
			["link"] = "|cffa335ee|Hitem:29508::::::::80:::::::::|h[Lebendiger Drachenschuppenhelm]|h|r",
		},
		[29540] = {
			["name"] = "Verstärkte Bergbautasche",
			["link"] = "|cff1eff00|Hitem:29540::::::::80:::::::::|h[Verstärkte Bergbautasche]|h|r",
		},
		[2868] = {
			["name"] = "Gemusterte bronzene Armschienen",
			["link"] = "|cff1eff00|Hitem:2868::::::::80:::::::::|h[Gemusterte bronzene Armschienen]|h|r",
		},
		[2680] = {
			["name"] = "Gewürztes Wolfsfleisch",
			["link"] = "|cffffffff|Hitem:2680::::::::80:::::::::|h[Gewürztes Wolfsfleisch]|h|r",
		},
		[12775] = {
			["name"] = "Gewaltige Thoriumstreitaxt",
			["link"] = "|cff1eff00|Hitem:12775::::::::80:::::::::|h[Gewaltige Thoriumstreitaxt]|h|r",
		},
		[23527] = {
			["name"] = "Brustplatte des Erdfriedens",
			["link"] = "|cff0070dd|Hitem:23527::::::::80:::::::::|h[Brustplatte des Erdfriedens]|h|r",
		},
		[23559] = {
			["name"] = "Geringe Rune des Schutzes",
			["link"] = "|cffffffff|Hitem:23559::::::::80:::::::::|h[Geringe Rune des Schutzes]|h|r",
		},
		[22728] = {
			["name"] = "Dampfpanzersteuerung",
			["link"] = "|cffffffff|Hitem:22728::::::::80:::::::::|h[Dampfpanzersteuerung]|h|r",
		},
		[25670] = {
			["name"] = "Dicke draenische Hose",
			["link"] = "|cff1eff00|Hitem:25670::::::::80:::::::::|h[Dicke draenische Hose]|h|r",
		},
		[25127] = {
			["name"] = "Ritterkriegshammer",
			["link"] = "|cff1eff00|Hitem:25127::::::::80:::::::::|h[Ritterkriegshammer]|h|r",
		},
		[13607] = {
			["name"] = "",
			["link"] = "|cff9d9d9d|Hitem:13607::::::::80:::::::::|h[]|h|r",
		},
		[33093] = {
			["name"] = "Manatrankeinspritzung",
			["link"] = "|cffffffff|Hitem:33093::::::::80:::::::::|h[Manatrankeinspritzung]|h|r",
		},
		[2888] = {
			["name"] = "Eberrippchen in Biersauce",
			["link"] = "|cffffffff|Hitem:2888::::::::80:::::::::|h[Eberrippchen in Biersauce]|h|r",
		},
		[19689] = {
			["name"] = "Bluttigerschultern",
			["link"] = "|cff0070dd|Hitem:19689::::::::80:::::::::|h[Bluttigerschultern]|h|r",
		},
		[21768] = {
			["name"] = "Saphirsiegel",
			["link"] = "|cff0070dd|Hitem:21768::::::::80:::::::::|h[Saphirsiegel]|h|r",
		},
		[25894] = {
			["name"] = "Flüchtiger Himmelsfeuerdiamant",
			["link"] = "|cff0070dd|Hitem:25894::::::::80:::::::::|h[Flüchtiger Himmelsfeuerdiamant]|h|r",
		},
		[32067] = {
			["name"] = "Elixier der draenischen Weisheit",
			["link"] = "|cffffffff|Hitem:32067::::::::80:::::::::|h[Elixier der draenischen Weisheit]|h|r",
		},
		[21864] = {
			["name"] = "Seelenstoffschultern",
			["link"] = "|cffa335ee|Hitem:21864::::::::80:::::::::|h[Seelenstoffschultern]|h|r",
		},
		[15046] = {
			["name"] = "Grüne Drachenschuppengamaschen",
			["link"] = "|cff0070dd|Hitem:15046::::::::80:::::::::|h[Grüne Drachenschuppengamaschen]|h|r",
		},
		[15062] = {
			["name"] = "Teufelssauriergamaschen",
			["link"] = "|cff0070dd|Hitem:15062::::::::80:::::::::|h[Teufelssauriergamaschen]|h|r",
		},
		[15078] = {
			["name"] = "Schwere Skorpidstulpen",
			["link"] = "|cff1eff00|Hitem:15078::::::::80:::::::::|h[Schwere Skorpidstulpen]|h|r",
		},
		[24039] = {
			["name"] = "Stürmischer Stern der Elune",
			["link"] = "|cff0070dd|Hitem:24039::::::::80:::::::::|h[Stürmischer Stern der Elune]|h|r",
		},
		[32461] = {
			["name"] = "Gizmatische Wahnsinnsbrille",
			["link"] = "|cffa335ee|Hitem:32461::::::::80:::::::::|h[Gizmatische Wahnsinnsbrille]|h|r",
		},
		[20009] = {
			["name"] = "Für das Licht!",
			["link"] = "|cffffffff|Hitem:20009::::::::80:::::::::|h[Für das Licht!]|h|r",
		},
		[5526] = {
			["name"] = "Muschelsuppe",
			["link"] = "|cffffffff|Hitem:5526::::::::80:::::::::|h[Muschelsuppe]|h|r",
		},
		[11608] = {
			["name"] = "Dunkeleisenpulverisierer",
			["link"] = "|cff0070dd|Hitem:11608::::::::80:::::::::|h[Dunkeleisenpulverisierer]|h|r",
		},
		[5542] = {
			["name"] = "Perlenschnallenumhang",
			["link"] = "|cff1eff00|Hitem:5542::::::::80:::::::::|h[Perlenschnallenumhang]|h|r",
		},
		[23542] = {
			["name"] = "Teuflisch scharfe Kampfaxt",
			["link"] = "|cffa335ee|Hitem:23542::::::::80:::::::::|h[Teuflisch scharfe Kampfaxt]|h|r",
		},
		[24263] = {
			["name"] = "Hose des Schlachtenzaubers",
			["link"] = "|cffa335ee|Hitem:24263::::::::80:::::::::|h[Hose des Schlachtenzaubers]|h|r",
		},
		[22248] = {
			["name"] = "Verzauberte Runenstofftasche",
			["link"] = "|cff1eff00|Hitem:22248::::::::80:::::::::|h[Verzauberte Runenstofftasche]|h|r",
		},
		[28421] = {
			["name"] = "Adamantitgewichtsstein",
			["link"] = "|cff1eff00|Hitem:28421::::::::80:::::::::|h[Adamantitgewichtsstein]|h|r",
		},
		[34373] = {
			["name"] = "Umarmung des Phönix",
			["link"] = "|cffa335ee|Hitem:34373::::::::80:::::::::|h[Umarmung des Phönix]|h|r",
		},
		[32579] = {
			["name"] = "Lebendige Erdschultern",
			["link"] = "|cffa335ee|Hitem:32579::::::::80:::::::::|h[Lebendige Erdschultern]|h|r",
		},
		[18282] = {
			["name"] = "Kernscharfschützengewehr",
			["link"] = "|cffa335ee|Hitem:18282::::::::80:::::::::|h[Kernscharfschützengewehr]|h|r",
		},
		[12620] = {
			["name"] = "Verzauberter Thoriumhelm",
			["link"] = "|cff0070dd|Hitem:12620::::::::80:::::::::|h[Verzauberter Thoriumhelm]|h|r",
		},
		[13815] = {
			["name"] = "Beliebige Rune",
			["link"] = "|cffffffff|Hitem:13815::::::::80:::::::::|h[Beliebige Rune]|h|r",
		},
		[5958] = {
			["name"] = "Feine Lederhose",
			["link"] = "|cff1eff00|Hitem:5958::::::::80:::::::::|h[Feine Lederhose]|h|r",
		},
		[25895] = {
			["name"] = "Rätselhafter Himmelsfeuerdiamant",
			["link"] = "|cff0070dd|Hitem:25895::::::::80:::::::::|h[Rätselhafter Himmelsfeuerdiamant]|h|r",
		},
		[32774] = {
			["name"] = "Die schwarze Perle",
			["link"] = "|cff0070dd|Hitem:32774::::::::80:::::::::|h[Die schwarze Perle]|h|r",
		},
		[17771] = {
			["name"] = "Elementiumbarren",
			["link"] = "|cffff8000|Hitem:17771::::::::80:::::::::|h[Elementiumbarren]|h|r",
		},
		[18506] = {
			["name"] = "Mungostiefel",
			["link"] = "|cff0070dd|Hitem:18506::::::::80:::::::::|h[Mungostiefel]|h|r",
		},
		[23841] = {
			["name"] = "Gnomisches Flammengeschütz",
			["link"] = "|cffffffff|Hitem:23841::::::::80:::::::::|h[Gnomisches Flammengeschütz]|h|r",
		},
		[22664] = {
			["name"] = "Eisschuppenbrustplatte",
			["link"] = "|cffa335ee|Hitem:22664::::::::80:::::::::|h[Eisschuppenbrustplatte]|h|r",
		},
		[2840] = {
			["name"] = "Kupferbarren",
			["link"] = "|cffffffff|Hitem:2840::::::::80:::::::::|h[Kupferbarren]|h|r",
		},
		[2844] = {
			["name"] = "Kupferstreitkolben",
			["link"] = "|cffffffff|Hitem:2844::::::::80:::::::::|h[Kupferstreitkolben]|h|r",
		},
		[22760] = {
			["name"] = "Dornenholzstiefel",
			["link"] = "|cff0070dd|Hitem:22760::::::::80:::::::::|h[Dornenholzstiefel]|h|r",
		},
		[2852] = {
			["name"] = "Kupferkettenhose",
			["link"] = "|cffffffff|Hitem:2852::::::::80:::::::::|h[Kupferkettenhose]|h|r",
		},
		[22824] = {
			["name"] = "Elixier der erheblichen Stärke",
			["link"] = "|cffffffff|Hitem:22824::::::::80:::::::::|h[Elixier der erheblichen Stärke]|h|r",
		},
		[14103] = {
			["name"] = "Hellstoffumhang",
			["link"] = "|cff1eff00|Hitem:14103::::::::80:::::::::|h[Hellstoffumhang]|h|r",
		},
		[2864] = {
			["name"] = "Runenverzierte Kupferbrustplatte",
			["link"] = "|cff1eff00|Hitem:2864::::::::80:::::::::|h[Runenverzierte Kupferbrustplatte]|h|r",
		},
		[13511] = {
			["name"] = "Fläschchen der destillierten Weisheit",
			["link"] = "|cffffffff|Hitem:13511::::::::80:::::::::|h[Fläschchen der destillierten Weisheit]|h|r",
		},
		[6038] = {
			["name"] = "Riesenmuschelrisotto",
			["link"] = "|cffffffff|Hitem:6038::::::::80:::::::::|h[Riesenmuschelrisotto]|h|r",
		},
		[38277] = {
			["name"] = "Haliskanjackett",
			["link"] = "|cffffffff|Hitem:38277::::::::80:::::::::|h[Haliskanjackett]|h|r",
		},
		[20969] = {
			["name"] = "Rubinkrone der Wiederherstellung",
			["link"] = "|cff0070dd|Hitem:20969::::::::80:::::::::|h[Rubinkrone der Wiederherstellung]|h|r",
		},
		[5766] = {
			["name"] = "Geringe Hexerrobe",
			["link"] = "|cff1eff00|Hitem:5766::::::::80:::::::::|h[Geringe Hexerrobe]|h|r",
		},
		[18986] = {
			["name"] = "Extrem sicherer Transporter: Gadgetzan",
			["link"] = "|cff1eff00|Hitem:18986::::::::80:::::::::|h[Extrem sicherer Transporter: Gadgetzan]|h|r",
		},
		[5782] = {
			["name"] = "Dicke Murlocrüstung",
			["link"] = "|cff1eff00|Hitem:5782::::::::80:::::::::|h[Dicke Murlocrüstung]|h|r",
		},
		[19050] = {
			["name"] = "Mantel der Holzschlundfeste",
			["link"] = "|cff0070dd|Hitem:19050::::::::80:::::::::|h[Mantel der Holzschlundfeste]|h|r",
		},
		[31364] = {
			["name"] = "Brustplatte der Wildwacht",
			["link"] = "|cffa335ee|Hitem:31364::::::::80:::::::::|h[Brustplatte der Wildwacht]|h|r",
		},
		[13655] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13655::::::::80:::::::::|h[]|h|r",
		},
		[12216] = {
			["name"] = "Gewürzter Chilikrebs",
			["link"] = "|cffffffff|Hitem:12216::::::::80:::::::::|h[Gewürzter Chilikrebs]|h|r",
		},
		[13687] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13687::::::::80:::::::::|h[]|h|r",
		},
		[32776] = {
			["name"] = "Krone der Meerhexe",
			["link"] = "|cff0070dd|Hitem:32776::::::::80:::::::::|h[Krone der Meerhexe]|h|r",
		},
		[34374] = {
			["name"] = "Pfeilmacherhandschuhe des Phönix",
			["link"] = "|cffa335ee|Hitem:34374::::::::80:::::::::|h[Pfeilmacherhandschuhe des Phönix]|h|r",
		},
		[29509] = {
			["name"] = "Windstoßhandschuhe",
			["link"] = "|cffa335ee|Hitem:29509::::::::80:::::::::|h[Windstoßhandschuhe]|h|r",
		},
		[17708] = {
			["name"] = "Elixier der Frostmacht",
			["link"] = "|cffffffff|Hitem:17708::::::::80:::::::::|h[Elixier der Frostmacht]|h|r",
		},
		[22665] = {
			["name"] = "Eisschuppenarmschienen",
			["link"] = "|cffa335ee|Hitem:22665::::::::80:::::::::|h[Eisschuppenarmschienen]|h|r",
		},
		[7917] = {
			["name"] = "Barbarische Eisenhandschuhe",
			["link"] = "|cff1eff00|Hitem:7917::::::::80:::::::::|h[Barbarische Eisenhandschuhe]|h|r",
		},
		[29510] = {
			["name"] = "Netherdrachenhelm",
			["link"] = "|cffa335ee|Hitem:29510::::::::80:::::::::|h[Netherdrachenhelm]|h|r",
		},
		[7933] = {
			["name"] = "Schwere Mithrilstiefel",
			["link"] = "|cff1eff00|Hitem:7933::::::::80:::::::::|h[Schwere Mithrilstiefel]|h|r",
		},
		[7941] = {
			["name"] = "Schwere Mithrilaxt",
			["link"] = "|cff1eff00|Hitem:7941::::::::80:::::::::|h[Schwere Mithrilaxt]|h|r",
		},
		[32839] = {
			["name"] = "Kessel des erheblichen Arkanschutzes",
			["link"] = "|cffffffff|Hitem:32839::::::::80:::::::::|h[Kessel des erheblichen Arkanschutzes]|h|r",
		},
		[13863] = {
			["name"] = "Runenstoffhandschuhe",
			["link"] = "|cff1eff00|Hitem:13863::::::::80:::::::::|h[Runenstoffhandschuhe]|h|r",
		},
		[7965] = {
			["name"] = "Robuster Gewichtsstein",
			["link"] = "|cffffffff|Hitem:7965::::::::80:::::::::|h[Robuster Gewichtsstein]|h|r",
		},
		[8346] = {
			["name"] = "Stulpen des Meeres",
			["link"] = "|cff0070dd|Hitem:8346::::::::80:::::::::|h[Stulpen des Meeres]|h|r",
		},
		[24105] = {
			["name"] = "Geröstete Mondweidenlenden",
			["link"] = "|cffffffff|Hitem:24105::::::::80:::::::::|h[Geröstete Mondweidenlenden]|h|r",
		},
		[13927] = {
			["name"] = "Gekochter glänzender Machtfisch",
			["link"] = "|cffffffff|Hitem:13927::::::::80:::::::::|h[Gekochter glänzender Machtfisch]|h|r",
		},
		[19690] = {
			["name"] = "Blutseelenbrustplatte",
			["link"] = "|cff0070dd|Hitem:19690::::::::80:::::::::|h[Blutseelenbrustplatte]|h|r",
		},
		[16006] = {
			["name"] = "Empfindlicher Arkanitwandler",
			["link"] = "|cffffffff|Hitem:16006::::::::80:::::::::|h[Empfindlicher Arkanitwandler]|h|r",
		},
		[16022] = {
			["name"] = "Arkanitdrachling",
			["link"] = "|cff0070dd|Hitem:16022::::::::80:::::::::|h[Arkanitdrachling]|h|r",
		},
		[32068] = {
			["name"] = "Elixier der Eisenhaut",
			["link"] = "|cffffffff|Hitem:32068::::::::80:::::::::|h[Elixier der Eisenhaut]|h|r",
		},
		[21865] = {
			["name"] = "Seelenstoffweste",
			["link"] = "|cffa335ee|Hitem:21865::::::::80:::::::::|h[Seelenstoffweste]|h|r",
		},
		[2996] = {
			["name"] = "Leinenstoffballen",
			["link"] = "|cffffffff|Hitem:2996::::::::80:::::::::|h[Leinenstoffballen]|h|r",
		},
		[4335] = {
			["name"] = "Dunkellila Seidenhemd",
			["link"] = "|cffffffff|Hitem:4335::::::::80:::::::::|h[Dunkellila Seidenhemd]|h|r",
		},
		[32196] = {
			["name"] = "Runenverzierter Purpurspinell",
			["link"] = "|cffa335ee|Hitem:32196::::::::80:::::::::|h[Runenverzierter Purpurspinell]|h|r",
		},
		[12776] = {
			["name"] = "Verzauberter Kampfhammer",
			["link"] = "|cff0070dd|Hitem:12776::::::::80:::::::::|h[Verzauberter Kampfhammer]|h|r",
		},
		[28103] = {
			["name"] = "Elixier des Adepten",
			["link"] = "|cffffffff|Hitem:28103::::::::80:::::::::|h[Elixier des Adepten]|h|r",
		},
		[10009] = {
			["name"] = "Rote Magiestoffhose",
			["link"] = "|cff1eff00|Hitem:10009::::::::80:::::::::|h[Rote Magiestoffhose]|h|r",
		},
		[10025] = {
			["name"] = "Schattenzwirnmaske",
			["link"] = "|cff1eff00|Hitem:10025::::::::80:::::::::|h[Schattenzwirnmaske]|h|r",
		},
		[20074] = {
			["name"] = "Schwerer Krokiliskeneintopf",
			["link"] = "|cffffffff|Hitem:20074::::::::80:::::::::|h[Schwerer Krokiliskeneintopf]|h|r",
		},
		[10505] = {
			["name"] = "Robustes Sprengpulver",
			["link"] = "|cffffffff|Hitem:10505::::::::80:::::::::|h[Robustes Sprengpulver]|h|r",
		},
		[32420] = {
			["name"] = "Nachtend",
			["link"] = "|cffa335ee|Hitem:32420::::::::80:::::::::|h[Nachtend]|h|r",
		},
		[24264] = {
			["name"] = "Kapuze des weißen Heilers",
			["link"] = "|cffa335ee|Hitem:24264::::::::80:::::::::|h[Kapuze des weißen Heilers]|h|r",
		},
		[22249] = {
			["name"] = "Große Verzauberertasche",
			["link"] = "|cff1eff00|Hitem:22249::::::::80:::::::::|h[Große Verzauberertasche]|h|r",
		},
		[4455] = {
			["name"] = "Raptorbalgharnisch",
			["link"] = "|cff1eff00|Hitem:4455::::::::80:::::::::|h[Raptorbalgharnisch]|h|r",
		},
		[34375] = {
			["name"] = "Sonnengetränkter Schuppenbrustschutz",
			["link"] = "|cffa335ee|Hitem:34375::::::::80:::::::::|h[Sonnengetränkter Schuppenbrustschutz]|h|r",
		},
		[32580] = {
			["name"] = "Flinkschlagarmschienen",
			["link"] = "|cffa335ee|Hitem:32580::::::::80:::::::::|h[Flinkschlagarmschienen]|h|r",
		},
		[18283] = {
			["name"] = "Biznicks 247x128 treffsicheres Zielfernrohr",
			["link"] = "|cff0070dd|Hitem:18283::::::::80:::::::::|h[Biznicks 247x128 treffsicheres Zielfernrohr]|h|r",
		},
		[4239] = {
			["name"] = "Geprägte Lederhandschuhe",
			["link"] = "|cff1eff00|Hitem:4239::::::::80:::::::::|h[Geprägte Lederhandschuhe]|h|r",
		},
		[8173] = {
			["name"] = "Dickes Rüstungsset",
			["link"] = "|cffffffff|Hitem:8173::::::::80:::::::::|h[Dickes Rüstungsset]|h|r",
		},
		[33992] = {
			["name"] = "Monster - Zul'Aman - Knife, 1H - Amani'shi Handler",
			["link"] = "|cffffffff|Hitem:33992::::::::80:::::::::|h[Monster - Zul'Aman - Knife, 1H - Amani'shi Handler]|h|r",
		},
		[8189] = {
			["name"] = "Schildkrötenschuppenbrustplatte",
			["link"] = "|cff1eff00|Hitem:8189::::::::80:::::::::|h[Schildkrötenschuppenbrustplatte]|h|r",
		},
		[8202] = {
			["name"] = "Große Voodoohose",
			["link"] = "|cff1eff00|Hitem:8202::::::::80:::::::::|h[Große Voodoohose]|h|r",
		},
		[25896] = {
			["name"] = "Mächtiger Erdsturmdiamant",
			["link"] = "|cff0070dd|Hitem:25896::::::::80:::::::::|h[Mächtiger Erdsturmdiamant]|h|r",
		},
		[4359] = {
			["name"] = "Eine Hand voll Kupferbolzen",
			["link"] = "|cffffffff|Hitem:4359::::::::80:::::::::|h[Eine Hand voll Kupferbolzen]|h|r",
		},
		[23785] = {
			["name"] = "Gehärtetes Adamantitrohr",
			["link"] = "|cffffffff|Hitem:23785::::::::80:::::::::|h[Gehärtetes Adamantitrohr]|h|r",
		},
		[12360] = {
			["name"] = "Arkanitbarren",
			["link"] = "|cff1eff00|Hitem:12360::::::::80:::::::::|h[Arkanitbarren]|h|r",
		},
		[6350] = {
			["name"] = "Raue bronzene Stiefel",
			["link"] = "|cff1eff00|Hitem:6350::::::::80:::::::::|h[Raue bronzene Stiefel]|h|r",
		},
		[4311] = {
			["name"] = "Schwerer Wollumhang",
			["link"] = "|cff1eff00|Hitem:4311::::::::80:::::::::|h[Schwerer Wollumhang]|h|r",
		},
		[22761] = {
			["name"] = "Dornenholzgürtel",
			["link"] = "|cff0070dd|Hitem:22761::::::::80:::::::::|h[Dornenholzgürtel]|h|r",
		},
		[12424] = {
			["name"] = "Imperialer Plattengürtel",
			["link"] = "|cff1eff00|Hitem:12424::::::::80:::::::::|h[Imperialer Plattengürtel]|h|r",
		},
		[22825] = {
			["name"] = "Elixier der Heilkraft",
			["link"] = "|cffffffff|Hitem:22825::::::::80:::::::::|h[Elixier der Heilkraft]|h|r",
		},
		[4391] = {
			["name"] = "Kompaktes Ernteschnitterset",
			["link"] = "|cffffffff|Hitem:4391::::::::80:::::::::|h[Kompaktes Ernteschnitterset]|h|r",
		},
		[6238] = {
			["name"] = "Braune Leinenrobe",
			["link"] = "|cff1eff00|Hitem:6238::::::::80:::::::::|h[Braune Leinenrobe]|h|r",
		},
		[10713] = {
			["name"] = "Pläne: Veredelter Mithrilzylinder",
			["link"] = "|cffffffff|Hitem:10713::::::::80:::::::::|h[Pläne: Veredelter Mithrilzylinder]|h|r",
		},
		[20906] = {
			["name"] = "Umflochtener Kupferring",
			["link"] = "|cff1eff00|Hitem:20906::::::::80:::::::::|h[Umflochtener Kupferring]|h|r",
		},
		[23497] = {
			["name"] = "Teufelseisenkriegsbeil",
			["link"] = "|cff1eff00|Hitem:23497::::::::80:::::::::|h[Teufelseisenkriegsbeil]|h|r",
		},
		[29158] = {
			["name"] = "Echtsilberring des Kommandanten",
			["link"] = "|cff0070dd|Hitem:29158::::::::80:::::::::|h[Echtsilberring des Kommandanten]|h|r",
		},
		[4231] = {
			["name"] = "Geschmeidiger leichter Balg",
			["link"] = "|cffffffff|Hitem:4231::::::::80:::::::::|h[Geschmeidiger leichter Balg]|h|r",
		},
		[25128] = {
			["name"] = "Leuchtender Streitkolben",
			["link"] = "|cff1eff00|Hitem:25128::::::::80:::::::::|h[Leuchtender Streitkolben]|h|r",
		},
		[4247] = {
			["name"] = "Lederhandschuhe des Hügelwächters",
			["link"] = "|cff1eff00|Hitem:4247::::::::80:::::::::|h[Lederhandschuhe des Hügelwächters]|h|r",
		},
		[4255] = {
			["name"] = "Grüne Lederrüstung",
			["link"] = "|cff1eff00|Hitem:4255::::::::80:::::::::|h[Grüne Lederrüstung]|h|r",
		},
		[21546] = {
			["name"] = "Elixier der großen Feuermacht",
			["link"] = "|cffffffff|Hitem:21546::::::::80:::::::::|h[Elixier der großen Feuermacht]|h|r",
		},
		[12632] = {
			["name"] = "Sturmstulpen",
			["link"] = "|cff0070dd|Hitem:12632::::::::80:::::::::|h[Sturmstulpen]|h|r",
		},
		[38278] = {
			["name"] = "Haliskanpantalons",
			["link"] = "|cffffffff|Hitem:38278::::::::80:::::::::|h[Haliskanpantalons]|h|r",
		},
		[27655] = {
			["name"] = "Heißer Hetzer",
			["link"] = "|cffffffff|Hitem:27655::::::::80:::::::::|h[Heißer Hetzer]|h|r",
		},
		[12792] = {
			["name"] = "Vulkanischer Hammer",
			["link"] = "|cff1eff00|Hitem:12792::::::::80:::::::::|h[Vulkanischer Hammer]|h|r",
		},
		[34376] = {
			["name"] = "Sonnengetränkte Schuppenhandschuhe",
			["link"] = "|cffa335ee|Hitem:34376::::::::80:::::::::|h[Sonnengetränkte Schuppenhandschuhe]|h|r",
		},
		[34440] = {
			["name"] = "Trank des verrückten Alchemisten",
			["link"] = "|cffffffff|Hitem:34440::::::::80:::::::::|h[Trank des verrückten Alchemisten]|h|r",
		},
		[4319] = {
			["name"] = "Azurblaue Seidenhandschuhe",
			["link"] = "|cff1eff00|Hitem:4319::::::::80:::::::::|h[Azurblaue Seidenhandschuhe]|h|r",
		},
		[4327] = {
			["name"] = "Eisiger Umhang",
			["link"] = "|cff0070dd|Hitem:4327::::::::80:::::::::|h[Eisiger Umhang]|h|r",
		},
		[14807] = {
			["name"] = "Kampfrauscharmreife",
			["link"] = "|cff1eff00|Hitem:14807::::::::80:::::::::|h[Kampfrauscharmreife]|h|r",
		},
		[4343] = {
			["name"] = "Braune Leinenhose",
			["link"] = "|cff1eff00|Hitem:4343::::::::80:::::::::|h[Braune Leinenhose]|h|r",
		},
		[23529] = {
			["name"] = "Adamantitwetzstein",
			["link"] = "|cff1eff00|Hitem:23529::::::::80:::::::::|h[Adamantitwetzstein]|h|r",
		},
		[12808] = {
			["name"] = "Essenz des Untodes",
			["link"] = "|cff1eff00|Hitem:12808::::::::80:::::::::|h[Essenz des Untodes]|h|r",
		},
		[4367] = {
			["name"] = "Kleine Zephyriumladung",
			["link"] = "|cffffffff|Hitem:4367::::::::80:::::::::|h[Kleine Zephyriumladung]|h|r",
		},
		[4375] = {
			["name"] = "Surrendes bronzenes Dingsda",
			["link"] = "|cffffffff|Hitem:4375::::::::80:::::::::|h[Surrendes bronzenes Dingsda]|h|r",
		},
		[4383] = {
			["name"] = "Mondsichtgewehr",
			["link"] = "|cff1eff00|Hitem:4383::::::::80:::::::::|h[Mondsichtgewehr]|h|r",
		},
		[3220] = {
			["name"] = "Blutwurst",
			["link"] = "|cffffffff|Hitem:3220::::::::80:::::::::|h[Blutwurst]|h|r",
		},
		[10841] = {
			["name"] = "Golddorntee",
			["link"] = "|cffffffff|Hitem:10841::::::::80:::::::::|h[Golddorntee]|h|r",
		},
		[4407] = {
			["name"] = "Genaues Zielfernrohr",
			["link"] = "|cff1eff00|Hitem:4407::::::::80:::::::::|h[Genaues Zielfernrohr]|h|r",
		},
		[19691] = {
			["name"] = "Blutseelenschultern",
			["link"] = "|cff0070dd|Hitem:19691::::::::80:::::::::|h[Blutseelenschultern]|h|r",
		},
		[27911] = {
			["name"] = "Flüsternder Sattelgurt der Epoche",
			["link"] = "|cff0070dd|Hitem:27911::::::::80:::::::::|h[Flüsternder Sattelgurt der Epoche]|h|r",
		},
		[3240] = {
			["name"] = "Grober Gewichtsstein",
			["link"] = "|cffffffff|Hitem:3240::::::::80:::::::::|h[Grober Gewichtsstein]|h|r",
		},
		[27975] = {
			["name"] = "TEST 130 Epic Paladin DPS Sword2H Fast",
			["link"] = "|cffa335ee|Hitem:27975::::::::80:::::::::|h[TEST 130 Epic Paladin DPS Sword2H Fast]|h|r",
		},
		[21866] = {
			["name"] = "Arkanostoffarmschienen",
			["link"] = "|cff0070dd|Hitem:21866::::::::80:::::::::|h[Arkanostoffarmschienen]|h|r",
		},
		[30086] = {
			["name"] = "Steingeschmiedetes Claymore",
			["link"] = "|cff0070dd|Hitem:30086::::::::80:::::::::|h[Steingeschmiedetes Claymore]|h|r",
		},
		[15063] = {
			["name"] = "Teufelssaurierstulpen",
			["link"] = "|cff0070dd|Hitem:15063::::::::80:::::::::|h[Teufelssaurierstulpen]|h|r",
		},
		[15079] = {
			["name"] = "Schwere Skorpidgamaschen",
			["link"] = "|cff1eff00|Hitem:15079::::::::80:::::::::|h[Schwere Skorpidgamaschen]|h|r",
		},
		[15095] = {
			["name"] = "Runenverzierte Lederhose",
			["link"] = "|cff1eff00|Hitem:15095::::::::80:::::::::|h[Runenverzierte Lederhose]|h|r",
		},
		[6214] = {
			["name"] = "Schwerer Kupferschlägel",
			["link"] = "|cff1eff00|Hitem:6214::::::::80:::::::::|h[Schwerer Kupferschlägel]|h|r",
		},
		[20011] = {
			["name"] = "Rezept: Magierblutelixier",
			["link"] = "|cffffffff|Hitem:20011::::::::80:::::::::|h[Rezept: Magierblutelixier]|h|r",
		},
		[12408] = {
			["name"] = "Thoriumarmschienen",
			["link"] = "|cff1eff00|Hitem:12408::::::::80:::::::::|h[Thoriumarmschienen]|h|r",
		},
		[33993] = {
			["name"] = "Mojo",
			["link"] = "|cff0070dd|Hitem:33993::::::::80:::::::::|h[Mojo]|h|r",
		},
		[32389] = {
			["name"] = "Gamaschen der Seelenwache",
			["link"] = "|cffa335ee|Hitem:32389::::::::80:::::::::|h[Gamaschen der Seelenwache]|h|r",
		},
		[19051] = {
			["name"] = "Gurt der Dämmerung",
			["link"] = "|cff0070dd|Hitem:19051::::::::80:::::::::|h[Gurt der Dämmerung]|h|r",
		},
		[18251] = {
			["name"] = "Kernrüstungsset",
			["link"] = "|cff0070dd|Hitem:18251::::::::80:::::::::|h[Kernrüstungsset]|h|r",
		},
		[15047] = {
			["name"] = "Rote Drachenschuppenbrustplatte",
			["link"] = "|cff0070dd|Hitem:15047::::::::80:::::::::|h[Rote Drachenschuppenbrustplatte]|h|r",
		},
		[33991] = {
			["name"] = "Monster - Zul'Aman - Bow - Amani'shi Handler",
			["link"] = "|cffffffff|Hitem:33991::::::::80:::::::::|h[Monster - Zul'Aman - Bow - Amani'shi Handler]|h|r",
		},
		[34377] = {
			["name"] = "Kampfplatte aus Hartkhorium",
			["link"] = "|cffa335ee|Hitem:34377::::::::80:::::::::|h[Kampfplatte aus Hartkhorium]|h|r",
		},
		[32581] = {
			["name"] = "Flinkschlagschultern",
			["link"] = "|cffa335ee|Hitem:32581::::::::80:::::::::|h[Flinkschlagschultern]|h|r",
		},
		[28102] = {
			["name"] = "Elixier des Ansturms",
			["link"] = "|cffffffff|Hitem:28102::::::::80:::::::::|h[Elixier des Ansturms]|h|r",
		},
		[21769] = {
			["name"] = "Figur - Rubinschlange",
			["link"] = "|cff1eff00|Hitem:21769::::::::80:::::::::|h[Figur - Rubinschlange]|h|r",
		},
		[23784] = {
			["name"] = "Adamantitrahmen",
			["link"] = "|cffffffff|Hitem:23784::::::::80:::::::::|h[Adamantitrahmen]|h|r",
		},
		[25671] = {
			["name"] = "Dicke draenische Weste",
			["link"] = "|cff1eff00|Hitem:25671::::::::80:::::::::|h[Dicke draenische Weste]|h|r",
		},
		[9210] = {
			["name"] = "Geisterfarbstoff",
			["link"] = "|cffffffff|Hitem:9210::::::::80:::::::::|h[Geisterfarbstoff]|h|r",
		},
		[6662] = {
			["name"] = "Elixier des Riesenwuchses",
			["link"] = "|cffffffff|Hitem:6662::::::::80:::::::::|h[Elixier des Riesenwuchses]|h|r",
		},
		[4623] = {
			["name"] = "Geringer Steinschildtrank",
			["link"] = "|cffffffff|Hitem:4623::::::::80:::::::::|h[Geringer Steinschildtrank]|h|r",
		},
		[18508] = {
			["name"] = "Armschienen der schnellen Flucht",
			["link"] = "|cff0070dd|Hitem:18508::::::::80:::::::::|h[Armschienen der schnellen Flucht]|h|r",
		},
		[33990] = {
			["name"] = "Monster - Zul'Aman - Sword, 1H - Halazzi",
			["link"] = "|cffffffff|Hitem:33990::::::::80:::::::::|h[Monster - Zul'Aman - Sword, 1H - Halazzi]|h|r",
		},
		[22666] = {
			["name"] = "Eisschuppenstulpen",
			["link"] = "|cffa335ee|Hitem:22666::::::::80:::::::::|h[Eisschuppenstulpen]|h|r",
		},
		[29157] = {
			["name"] = "Goldring der Macht",
			["link"] = "|cff0070dd|Hitem:29157::::::::80:::::::::|h[Goldring der Macht]|h|r",
		},
		[2848] = {
			["name"] = "Bronzener Streitkolben",
			["link"] = "|cff1eff00|Hitem:2848::::::::80:::::::::|h[Bronzener Streitkolben]|h|r",
		},
		[22762] = {
			["name"] = "Eisenrankenbrustplatte",
			["link"] = "|cff0070dd|Hitem:22762::::::::80:::::::::|h[Eisenrankenbrustplatte]|h|r",
		},
		[10041] = {
			["name"] = "Traumzwirnreif",
			["link"] = "|cff0070dd|Hitem:10041::::::::80:::::::::|h[Traumzwirnreif]|h|r",
		},
		[22826] = {
			["name"] = "Schleichtrank",
			["link"] = "|cffffffff|Hitem:22826::::::::80:::::::::|h[Schleichtrank]|h|r",
		},
		[20010] = {
			["name"] = "Höllschrei, Held der Horde",
			["link"] = "|cffffffff|Hitem:20010::::::::80:::::::::|h[Höllschrei, Held der Horde]|h|r",
		},
		[6836] = {
			["name"] = "Ausgehschuhe",
			["link"] = "|cffffffff|Hitem:6836::::::::80:::::::::|h[Ausgehschuhe]|h|r",
		},
		[13512] = {
			["name"] = "Fläschchen der obersten Macht",
			["link"] = "|cffffffff|Hitem:13512::::::::80:::::::::|h[Fläschchen der obersten Macht]|h|r",
		},
		[20907] = {
			["name"] = "Robuster Bronzering",
			["link"] = "|cff1eff00|Hitem:20907::::::::80:::::::::|h[Robuster Bronzering]|h|r",
		},
		[3388] = {
			["name"] = "Starkes Trollblutelixier",
			["link"] = "|cffffffff|Hitem:3388::::::::80:::::::::|h[Starkes Trollblutelixier]|h|r",
		},
		[29159] = {
			["name"] = "Leuchtendes Thoriumband",
			["link"] = "|cff1eff00|Hitem:29159::::::::80:::::::::|h[Leuchtendes Thoriumband]|h|r",
		},
		[14112] = {
			["name"] = "Teufelsstoffschultern",
			["link"] = "|cff1eff00|Hitem:14112::::::::80:::::::::|h[Teufelsstoffschultern]|h|r",
		},
		[25129] = {
			["name"] = "Beinknochen eines Riesen",
			["link"] = "|cff1eff00|Hitem:25129::::::::80:::::::::|h[Beinknochen eines Riesen]|h|r",
		},
		[23114] = {
			["name"] = "Schimmernder Golddraenit",
			["link"] = "|cff1eff00|Hitem:23114::::::::80:::::::::|h[Schimmernder Golddraenit]|h|r",
		},
		[19052] = {
			["name"] = "Stiefel der Dämmerung",
			["link"] = "|cff0070dd|Hitem:19052::::::::80:::::::::|h[Stiefel der Dämmerung]|h|r",
		},
		[5478] = {
			["name"] = "Grubenratteneintopf",
			["link"] = "|cffffffff|Hitem:5478::::::::80:::::::::|h[Grubenratteneintopf]|h|r",
		},
		[31398] = {
			["name"] = "Das gefrorene Auge",
			["link"] = "|cffa335ee|Hitem:31398::::::::80:::::::::|h[Das gefrorene Auge]|h|r",
		},
		[19148] = {
			["name"] = "Dunkeleisenhelm",
			["link"] = "|cffa335ee|Hitem:19148::::::::80:::::::::|h[Dunkeleisenhelm]|h|r",
		},
		[24127] = {
			["name"] = "Figur - Talasiteule",
			["link"] = "|cff0070dd|Hitem:24127::::::::80:::::::::|h[Figur - Talasiteule]|h|r",
		},
		[7426] = {
			["name"] = "Himmelblauer Ring",
			["link"] = "|cff1eff00|Hitem:7426::::::::80:::::::::|h[Himmelblauer Ring]|h|r",
		},
		[17197] = {
			["name"] = "Lebkuchen",
			["link"] = "|cffffffff|Hitem:17197::::::::80:::::::::|h[Lebkuchen]|h|r",
		},
		[29511] = {
			["name"] = "Netherdrachenhandschuhe",
			["link"] = "|cffa335ee|Hitem:29511::::::::80:::::::::|h[Netherdrachenhandschuhe]|h|r",
		},
		[2684] = {
			["name"] = "Kojotensteak",
			["link"] = "|cffffffff|Hitem:2684::::::::80:::::::::|h[Kojotensteak]|h|r",
		},
		[18634] = {
			["name"] = "Gyrofrosteisreflektor",
			["link"] = "|cff0070dd|Hitem:18634::::::::80:::::::::|h[Gyrofrosteisreflektor]|h|r",
		},
		[6051] = {
			["name"] = "Heiligschutztrank",
			["link"] = "|cffffffff|Hitem:6051::::::::80:::::::::|h[Heiligschutztrank]|h|r",
		},
		[23498] = {
			["name"] = "Teufelseisenhammer",
			["link"] = "|cff1eff00|Hitem:23498::::::::80:::::::::|h[Teufelseisenhammer]|h|r",
		},
		[23530] = {
			["name"] = "Teufelsstahlschildstachel",
			["link"] = "|cff1eff00|Hitem:23530::::::::80:::::::::|h[Teufelsstahlschildstachel]|h|r",
		},
		[2580] = {
			["name"] = "Verstärktes Leinencape",
			["link"] = "|cff1eff00|Hitem:2580::::::::80:::::::::|h[Verstärktes Leinencape]|h|r",
		},
		[7189] = {
			["name"] = "Goblinraketenstiefel",
			["link"] = "|cff1eff00|Hitem:7189::::::::80:::::::::|h[Goblinraketenstiefel]|h|r",
		},
		[25673] = {
			["name"] = "Wilde draenische Stiefel",
			["link"] = "|cff1eff00|Hitem:25673::::::::80:::::::::|h[Wilde draenische Stiefel]|h|r",
		},
		[3472] = {
			["name"] = "Runenverzierte Kupferstulpen",
			["link"] = "|cff1eff00|Hitem:3472::::::::80:::::::::|h[Runenverzierte Kupferstulpen]|h|r",
		},
		[20296] = {
			["name"] = "Grüne Drachenschuppenstulpen",
			["link"] = "|cff0070dd|Hitem:20296::::::::80:::::::::|h[Grüne Drachenschuppenstulpen]|h|r",
		},
		[3480] = {
			["name"] = "Raue bronzene Schultern",
			["link"] = "|cff1eff00|Hitem:3480::::::::80:::::::::|h[Raue bronzene Schultern]|h|r",
		},
		[3484] = {
			["name"] = "Grüne Eisenstiefel",
			["link"] = "|cff1eff00|Hitem:3484::::::::80:::::::::|h[Grüne Eisenstiefel]|h|r",
		},
		[19692] = {
			["name"] = "Blutseelenstulpen",
			["link"] = "|cff0070dd|Hitem:19692::::::::80:::::::::|h[Blutseelenstulpen]|h|r",
		},
		[16007] = {
			["name"] = "Fehlerloses Arkanitgewehr",
			["link"] = "|cff0070dd|Hitem:16007::::::::80:::::::::|h[Fehlerloses Arkanitgewehr]|h|r",
		},
		[16023] = {
			["name"] = "Meisterliche Zielattrappe",
			["link"] = "|cffffffff|Hitem:16023::::::::80:::::::::|h[Meisterliche Zielattrappe]|h|r",
		},
		[10024] = {
			["name"] = "Schwarzes Magiestoffstirnband",
			["link"] = "|cff1eff00|Hitem:10024::::::::80:::::::::|h[Schwarzes Magiestoffstirnband]|h|r",
		},
		[45765] = {
			["name"] = "Schwarze Kavallerieklinge",
			["link"] = "|cffffffff|Hitem:45765::::::::80:::::::::|h[Schwarze Kavallerieklinge]|h|r",
		},
		[30087] = {
			["name"] = "Sturmgeschmiedete Axt",
			["link"] = "|cff0070dd|Hitem:30087::::::::80:::::::::|h[Sturmgeschmiedete Axt]|h|r",
		},
		[21931] = {
			["name"] = "Geflochtener Kupferring",
			["link"] = "|cff1eff00|Hitem:21931::::::::80:::::::::|h[Geflochtener Kupferring]|h|r",
		},
		[28104] = {
			["name"] = "Elixier des Meisters",
			["link"] = "|cffffffff|Hitem:28104::::::::80:::::::::|h[Elixier des Meisters]|h|r",
		},
		[21991] = {
			["name"] = "Schwerer Netherstoffverband",
			["link"] = "|cffffffff|Hitem:21991::::::::80:::::::::|h[Schwerer Netherstoffverband]|h|r",
		},
		[7046] = {
			["name"] = "Azurblaue Seidenhose",
			["link"] = "|cff1eff00|Hitem:7046::::::::80:::::::::|h[Azurblaue Seidenhose]|h|r",
		},
		[33867] = {
			["name"] = "Gebratene Blutflosse",
			["link"] = "|cffffffff|Hitem:33867::::::::80:::::::::|h[Gebratene Blutflosse]|h|r",
		},
		[7062] = {
			["name"] = "Purpurrote Seidenpantalons",
			["link"] = "|cff1eff00|Hitem:7062::::::::80:::::::::|h[Purpurrote Seidenpantalons]|h|r",
		},
		[14136] = {
			["name"] = "Robe der Winternacht",
			["link"] = "|cff0070dd|Hitem:14136::::::::80:::::::::|h[Robe der Winternacht]|h|r",
		},
		[14152] = {
			["name"] = "Robe des Erzmagiers",
			["link"] = "|cffa335ee|Hitem:14152::::::::80:::::::::|h[Robe des Erzmagiers]|h|r",
		},
		[32194] = {
			["name"] = "Feingeschliffener Purpurspinell",
			["link"] = "|cffa335ee|Hitem:32194::::::::80:::::::::|h[Feingeschliffener Purpurspinell]|h|r",
		},
		[24266] = {
			["name"] = "Kapuze des Zauberschlags",
			["link"] = "|cffa335ee|Hitem:24266::::::::80:::::::::|h[Kapuze des Zauberschlags]|h|r",
		},
		[22251] = {
			["name"] = "Cenarische Kräutertasche",
			["link"] = "|cff1eff00|Hitem:22251::::::::80:::::::::|h[Cenarische Kräutertasche]|h|r",
		},
		[19688] = {
			["name"] = "Bluttigerbrustplatte",
			["link"] = "|cff0070dd|Hitem:19688::::::::80:::::::::|h[Bluttigerbrustplatte]|h|r",
		},
		[34379] = {
			["name"] = "Sonnengesegnete Brustplatte",
			["link"] = "|cffa335ee|Hitem:34379::::::::80:::::::::|h[Sonnengesegnete Brustplatte]|h|r",
		},
		[32582] = {
			["name"] = "Armschienen des erneuerten Lebens",
			["link"] = "|cffa335ee|Hitem:32582::::::::80:::::::::|h[Armschienen des erneuerten Lebens]|h|r",
		},
		[12217] = {
			["name"] = "Drachenodemchili",
			["link"] = "|cffffffff|Hitem:12217::::::::80:::::::::|h[Drachenodemchili]|h|r",
		},
		[5095] = {
			["name"] = "Regenbogenflossenthunfisch",
			["link"] = "|cffffffff|Hitem:5095::::::::80:::::::::|h[Regenbogenflossenthunfisch]|h|r",
		},
		[3576] = {
			["name"] = "Zinnbarren",
			["link"] = "|cffffffff|Hitem:3576::::::::80:::::::::|h[Zinnbarren]|h|r",
		},
		[10023] = {
			["name"] = "Schattenzwirnhandschuhe",
			["link"] = "|cff1eff00|Hitem:10023::::::::80:::::::::|h[Schattenzwirnhandschuhe]|h|r",
		},
		[7166] = {
			["name"] = "Kupferdolch",
			["link"] = "|cffffffff|Hitem:7166::::::::80:::::::::|h[Kupferdolch]|h|r",
		},
		[8203] = {
			["name"] = "Feste Skorpidbrustplatte",
			["link"] = "|cff1eff00|Hitem:8203::::::::80:::::::::|h[Feste Skorpidbrustplatte]|h|r",
		},
		[13622] = {
			["name"] = "",
			["link"] = "|cff9d9d9d|Hitem:13622::::::::80:::::::::|h[]|h|r",
		},
		[18509] = {
			["name"] = "Chromatischer Umhang",
			["link"] = "|cffa335ee|Hitem:18509::::::::80:::::::::|h[Chromatischer Umhang]|h|r",
		},
		[30076] = {
			["name"] = "Sturmgeschmiedete Halsberge",
			["link"] = "|cff0070dd|Hitem:30076::::::::80:::::::::|h[Sturmgeschmiedete Halsberge]|h|r",
		},
		[23786] = {
			["name"] = "Khoriumkraftkern",
			["link"] = "|cffffffff|Hitem:23786::::::::80:::::::::|h[Khoriumkraftkern]|h|r",
		},
		[20551] = {
			["name"] = "Dunkelrunenhelm",
			["link"] = "|cff0070dd|Hitem:20551::::::::80:::::::::|h[Dunkelrunenhelm]|h|r",
		},
		[18637] = {
			["name"] = "Großer Rekombobulator",
			["link"] = "|cff1eff00|Hitem:18637::::::::80:::::::::|h[Großer Rekombobulator]|h|r",
		},
		[12409] = {
			["name"] = "Thoriumstiefel",
			["link"] = "|cff1eff00|Hitem:12409::::::::80:::::::::|h[Thoriumstiefel]|h|r",
		},
		[12425] = {
			["name"] = "Imperiale Plattenarmschienen",
			["link"] = "|cff1eff00|Hitem:12425::::::::80:::::::::|h[Imperiale Plattenarmschienen]|h|r",
		},
		[22827] = {
			["name"] = "Elixier der erheblichen Frostmacht",
			["link"] = "|cffffffff|Hitem:22827::::::::80:::::::::|h[Elixier der erheblichen Frostmacht]|h|r",
		},
		[15995] = {
			["name"] = "Thoriumgewehr",
			["link"] = "|cff1eff00|Hitem:15995::::::::80:::::::::|h[Thoriumgewehr]|h|r",
		},
		[31079] = {
			["name"] = "Quecksilberadamantit",
			["link"] = "|cff0070dd|Hitem:31079::::::::80:::::::::|h[Quecksilberadamantit]|h|r",
		},
		[32193] = {
			["name"] = "Klobiger Purpurspinell",
			["link"] = "|cffa335ee|Hitem:32193::::::::80:::::::::|h[Klobiger Purpurspinell]|h|r",
		},
		[21862] = {
			["name"] = "Magieerfüllte Netherstofftunika",
			["link"] = "|cff0070dd|Hitem:21862::::::::80:::::::::|h[Magieerfüllte Netherstofftunika]|h|r",
		},
		[23781] = {
			["name"] = "Elementarsprengpulver",
			["link"] = "|cffffffff|Hitem:23781::::::::80:::::::::|h[Elementarsprengpulver]|h|r",
		},
		[29160] = {
			["name"] = "Smaragdring des Löwen",
			["link"] = "|cff1eff00|Hitem:29160::::::::80:::::::::|h[Smaragdring des Löwen]|h|r",
		},
		[10506] = {
			["name"] = "Tiefseetaucherhelm",
			["link"] = "|cff1eff00|Hitem:10506::::::::80:::::::::|h[Tiefseetaucherhelm]|h|r",
		},
		[25130] = {
			["name"] = "Gronnknochenkeule",
			["link"] = "|cff1eff00|Hitem:25130::::::::80:::::::::|h[Gronnknochenkeule]|h|r",
		},
		[23115] = {
			["name"] = "Kompakter Golddraenit",
			["link"] = "|cff1eff00|Hitem:23115::::::::80:::::::::|h[Kompakter Golddraenit]|h|r",
		},
		[33996] = {
			["name"] = "Indalamars Ring der 234 Zauberschaden",
			["link"] = "|cffa335ee|Hitem:33996::::::::80:::::::::|h[Indalamars Ring der 234 Zauberschaden]|h|r",
		},
		[31367] = {
			["name"] = "Gamaschen der Wildwacht",
			["link"] = "|cffa335ee|Hitem:31367::::::::80:::::::::|h[Gamaschen der Wildwacht]|h|r",
		},
		[10586] = {
			["name"] = "Der Große",
			["link"] = "|cffffffff|Hitem:10586::::::::80:::::::::|h[Der Große]|h|r",
		},
		[19149] = {
			["name"] = "Lavagürtel",
			["link"] = "|cffa335ee|Hitem:19149::::::::80:::::::::|h[Lavagürtel]|h|r",
		},
		[7358] = {
			["name"] = "Langfingerhandschuhe",
			["link"] = "|cff1eff00|Hitem:7358::::::::80:::::::::|h[Langfingerhandschuhe]|h|r",
		},
		[19170] = {
			["name"] = "Ebenholzhand",
			["link"] = "|cffa335ee|Hitem:19170::::::::80:::::::::|h[Ebenholzhand]|h|r",
		},
		[7374] = {
			["name"] = "Schwärzliche Lederrüstung",
			["link"] = "|cff1eff00|Hitem:7374::::::::80:::::::::|h[Schwärzliche Lederrüstung]|h|r",
		},
		[29512] = {
			["name"] = "Irdene Netherschuppenstiefel",
			["link"] = "|cffa335ee|Hitem:29512::::::::80:::::::::|h[Irdene Netherschuppenstiefel]|h|r",
		},
		[7390] = {
			["name"] = "Schwärzliche Stiefel",
			["link"] = "|cff1eff00|Hitem:7390::::::::80:::::::::|h[Schwärzliche Stiefel]|h|r",
		},
		[25124] = {
			["name"] = "Fußsoldatenstreitkolben",
			["link"] = "|cff1eff00|Hitem:25124::::::::80:::::::::|h[Fußsoldatenstreitkolben]|h|r",
		},
		[7078] = {
			["name"] = "Essenz des Feuers",
			["link"] = "|cff1eff00|Hitem:7078::::::::80:::::::::|h[Essenz des Feuers]|h|r",
		},
		[23499] = {
			["name"] = "Teufelseisengroßschwert",
			["link"] = "|cff1eff00|Hitem:23499::::::::80:::::::::|h[Teufelseisengroßschwert]|h|r",
		},
		[23531] = {
			["name"] = "Teufelszornstulpen",
			["link"] = "|cffa335ee|Hitem:23531::::::::80:::::::::|h[Teufelszornstulpen]|h|r",
		},
		[27657] = {
			["name"] = "Schwarzgebratener Basilisk",
			["link"] = "|cffffffff|Hitem:27657::::::::80:::::::::|h[Schwarzgebratener Basilisk]|h|r",
		},
		[20295] = {
			["name"] = "Blaue Drachenschuppengamaschen",
			["link"] = "|cff0070dd|Hitem:20295::::::::80:::::::::|h[Blaue Drachenschuppengamaschen]|h|r",
		},
		[25674] = {
			["name"] = "Wilde draenische Handschuhe",
			["link"] = "|cff1eff00|Hitem:25674::::::::80:::::::::|h[Wilde draenische Handschuhe]|h|r",
		},
		[3728] = {
			["name"] = "Schmackhaftes Löwensteak",
			["link"] = "|cffffffff|Hitem:3728::::::::80:::::::::|h[Schmackhaftes Löwensteak]|h|r",
		},
		[25438] = {
			["name"] = "Malachitanhänger",
			["link"] = "|cff1eff00|Hitem:25438::::::::80:::::::::|h[Malachitanhänger]|h|r",
		},
		[6149] = {
			["name"] = "Großer Manatrank",
			["link"] = "|cffffffff|Hitem:6149::::::::80:::::::::|h[Großer Manatrank]|h|r",
		},
		[14293] = {
			["name"] = "Arachnidischer Reif",
			["link"] = "|cff1eff00|Hitem:14293::::::::80:::::::::|h[Arachnidischer Reif]|h|r",
		},
		[23787] = {
			["name"] = "Teufelsstahlstabilisator",
			["link"] = "|cffffffff|Hitem:23787::::::::80:::::::::|h[Teufelsstahlstabilisator]|h|r",
		},
		[27913] = {
			["name"] = "Flüsternde Klinge des Tötens",
			["link"] = "|cff0070dd|Hitem:27913::::::::80:::::::::|h[Flüsternde Klinge des Tötens]|h|r",
		},
		[27945] = {
			["name"] = "Haifischzahn der flinken Schwimmgewandtheit",
			["link"] = "|cffffffff|Hitem:27945::::::::80:::::::::|h[Haifischzahn der flinken Schwimmgewandtheit]|h|r",
		},
		[27977] = {
			["name"] = "Beinplatten des Wagemutigen",
			["link"] = "|cff0070dd|Hitem:27977::::::::80:::::::::|h[Beinplatten des Wagemutigen]|h|r",
		},
		[21868] = {
			["name"] = "Arkanostoffrobe",
			["link"] = "|cff0070dd|Hitem:21868::::::::80:::::::::|h[Arkanostoffrobe]|h|r",
		},
		[15048] = {
			["name"] = "Blaue Drachenschuppenbrustplatte",
			["link"] = "|cff0070dd|Hitem:15048::::::::80:::::::::|h[Blaue Drachenschuppenbrustplatte]|h|r",
		},
		[15064] = {
			["name"] = "Kriegsbärenharnisch",
			["link"] = "|cff0070dd|Hitem:15064::::::::80:::::::::|h[Kriegsbärenharnisch]|h|r",
		},
		[15080] = {
			["name"] = "Schwerer Skorpidhelm",
			["link"] = "|cff1eff00|Hitem:15080::::::::80:::::::::|h[Schwerer Skorpidhelm]|h|r",
		},
		[15096] = {
			["name"] = "Runenverzierte Lederschultern",
			["link"] = "|cff1eff00|Hitem:15096::::::::80:::::::::|h[Runenverzierte Lederschultern]|h|r",
		},
		[24075] = {
			["name"] = "Golddraenitring",
			["link"] = "|cff1eff00|Hitem:24075::::::::80:::::::::|h[Golddraenitring]|h|r",
		},
		[20013] = {
			["name"] = "Rezept: Trank der lebhaften Aktion",
			["link"] = "|cffffffff|Hitem:20013::::::::80:::::::::|h[Rezept: Trank der lebhaften Aktion]|h|r",
		},
		[5527] = {
			["name"] = "Scharfe Muscheln nach Goblinart",
			["link"] = "|cffffffff|Hitem:5527::::::::80:::::::::|h[Scharfe Muscheln nach Goblinart]|h|r",
		},
		[33997] = {
			["name"] = "Indalamars Ring der 400 Angriffskraft",
			["link"] = "|cffa335ee|Hitem:33997::::::::80:::::::::|h[Indalamars Ring der 400 Angriffskraft]|h|r",
		},
		[32391] = {
			["name"] = "Schuhe der Seelenwache",
			["link"] = "|cffa335ee|Hitem:32391::::::::80:::::::::|h[Schuhe der Seelenwache]|h|r",
		},
		[32423] = {
			["name"] = "Eisiger Sprengzünder",
			["link"] = "|cffffffff|Hitem:32423::::::::80:::::::::|h[Eisiger Sprengzünder]|h|r",
		},
		[24267] = {
			["name"] = "Kapuze des Schlachtenzaubers",
			["link"] = "|cffa335ee|Hitem:24267::::::::80:::::::::|h[Kapuze des Schlachtenzaubers]|h|r",
		},
		[22252] = {
			["name"] = "Cenarischer Ranzen",
			["link"] = "|cff1eff00|Hitem:22252::::::::80:::::::::|h[Cenarischer Ranzen]|h|r",
		},
		[28425] = {
			["name"] = "Brandwache",
			["link"] = "|cffa335ee|Hitem:28425::::::::80:::::::::|h[Brandwache]|h|r",
		},
		[27984] = {
			["name"] = "Totem des Einschlags",
			["link"] = "|cff0070dd|Hitem:27984::::::::80:::::::::|h[Totem des Einschlags]|h|r",
		},
		[32583] = {
			["name"] = "Schulterpolster des erneuerten Lebens",
			["link"] = "|cffa335ee|Hitem:32583::::::::80:::::::::|h[Schulterpolster des erneuerten Lebens]|h|r",
		},
		[3824] = {
			["name"] = "Schattenöl",
			["link"] = "|cffffffff|Hitem:3824::::::::80:::::::::|h[Schattenöl]|h|r",
		},
		[3828] = {
			["name"] = "Elixier der Entdeckung geringer Unsichtbarkeit",
			["link"] = "|cffffffff|Hitem:3828::::::::80:::::::::|h[Elixier der Entdeckung geringer Unsichtbarkeit]|h|r",
		},
		[9179] = {
			["name"] = "Elixier der großen Intelligenz",
			["link"] = "|cffffffff|Hitem:9179::::::::80:::::::::|h[Elixier der großen Intelligenz]|h|r",
		},
		[3836] = {
			["name"] = "Grüner Eisenhelm",
			["link"] = "|cff1eff00|Hitem:3836::::::::80:::::::::|h[Grüner Eisenhelm]|h|r",
		},
		[5631] = {
			["name"] = "Wuttrank",
			["link"] = "|cffffffff|Hitem:5631::::::::80:::::::::|h[Wuttrank]|h|r",
		},
		[3844] = {
			["name"] = "Grüne Eisenhalsberge",
			["link"] = "|cff0070dd|Hitem:3844::::::::80:::::::::|h[Grüne Eisenhalsberge]|h|r",
		},
		[3848] = {
			["name"] = "Großes bronzenes Messer",
			["link"] = "|cff1eff00|Hitem:3848::::::::80:::::::::|h[Großes bronzenes Messer]|h|r",
		},
		[3852] = {
			["name"] = "Goldener Eisenzerstörer",
			["link"] = "|cff1eff00|Hitem:3852::::::::80:::::::::|h[Goldener Eisenzerstörer]|h|r",
		},
		[3856] = {
			["name"] = "Schattensichelaxt",
			["link"] = "|cff1eff00|Hitem:3856::::::::80:::::::::|h[Schattensichelaxt]|h|r",
		},
		[3860] = {
			["name"] = "Mithrilbarren",
			["link"] = "|cffffffff|Hitem:3860::::::::80:::::::::|h[Mithrilbarren]|h|r",
		},
		[10727] = {
			["name"] = "Goblindrachenwerfer",
			["link"] = "|cffffffff|Hitem:10727::::::::80:::::::::|h[Goblindrachenwerfer]|h|r",
		},
		[18638] = {
			["name"] = "Hyperstrahlender Flammenreflektor",
			["link"] = "|cff0070dd|Hitem:18638::::::::80:::::::::|h[Hyperstrahlender Flammenreflektor]|h|r",
		},
		[22764] = {
			["name"] = "Eisenrankengürtel",
			["link"] = "|cff0070dd|Hitem:22764::::::::80:::::::::|h[Eisenrankengürtel]|h|r",
		},
		[7771] = {
			["name"] = "Voller roter Wasserschlauch",
			["link"] = "|cffffffff|Hitem:7771::::::::80:::::::::|h[Voller roter Wasserschlauch]|h|r",
		},
		[22828] = {
			["name"] = "Trank der Wahnsinnsstärke",
			["link"] = "|cffffffff|Hitem:22828::::::::80:::::::::|h[Trank der Wahnsinnsstärke]|h|r",
		},
		[7766] = {
			["name"] = "Leerer brauner Wasserschlauch",
			["link"] = "|cffffffff|Hitem:7766::::::::80:::::::::|h[Leerer brauner Wasserschlauch]|h|r",
		},
		[31080] = {
			["name"] = "Quecksilberstein",
			["link"] = "|cff1eff00|Hitem:31080::::::::80:::::::::|h[Quecksilberstein]|h|r",
		},
		[5479] = {
			["name"] = "Knuspriger Donnerechsenschwanz",
			["link"] = "|cffffffff|Hitem:5479::::::::80:::::::::|h[Knuspriger Donnerechsenschwanz]|h|r",
		},
		[20909] = {
			["name"] = "Barbarischer Eisenhalsschmuck",
			["link"] = "|cff1eff00|Hitem:20909::::::::80:::::::::|h[Barbarischer Eisenhalsschmuck]|h|r",
		},
		[3575] = {
			["name"] = "Eisenbarren",
			["link"] = "|cffffffff|Hitem:3575::::::::80:::::::::|h[Eisenbarren]|h|r",
		},
		[14132] = {
			["name"] = "Hexerzwirngamaschen",
			["link"] = "|cff1eff00|Hitem:14132::::::::80:::::::::|h[Hexerzwirngamaschen]|h|r",
		},
		[20036] = {
			["name"] = "Feuerrubin",
			["link"] = "|cff0070dd|Hitem:20036::::::::80:::::::::|h[Feuerrubin]|h|r",
		},
		[20004] = {
			["name"] = "Mächtiges Trollblutelixier",
			["link"] = "|cffffffff|Hitem:20004::::::::80:::::::::|h[Mächtiges Trollblutelixier]|h|r",
		},
		[23116] = {
			["name"] = "Massiver Golddraenit",
			["link"] = "|cff1eff00|Hitem:23116::::::::80:::::::::|h[Massiver Golddraenit]|h|r",
		},
		[29971] = {
			["name"] = "Gamaschen des Drachenschlags",
			["link"] = "|cff0070dd|Hitem:29971::::::::80:::::::::|h[Gamaschen des Drachenschlags]|h|r",
		},
		[31368] = {
			["name"] = "Helm der Wildwacht",
			["link"] = "|cffa335ee|Hitem:31368::::::::80:::::::::|h[Helm der Wildwacht]|h|r",
		},
		[13657] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13657::::::::80:::::::::|h[]|h|r",
		},
		[3491] = {
			["name"] = "Schwerer bronzener Streitkolben",
			["link"] = "|cff1eff00|Hitem:3491::::::::80:::::::::|h[Schwerer bronzener Streitkolben]|h|r",
		},
		[13689] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13689::::::::80:::::::::|h[]|h|r",
		},
		[3483] = {
			["name"] = "Bronzene Stulpen mit Versilberung",
			["link"] = "|cff1eff00|Hitem:3483::::::::80:::::::::|h[Bronzene Stulpen mit Versilberung]|h|r",
		},
		[23509] = {
			["name"] = "Verzauberte Adamantitbrustplatte",
			["link"] = "|cff0070dd|Hitem:23509::::::::80:::::::::|h[Verzauberte Adamantitbrustplatte]|h|r",
		},
		[25697] = {
			["name"] = "Armschienen des Teufelspirschers",
			["link"] = "|cff0070dd|Hitem:25697::::::::80:::::::::|h[Armschienen des Teufelspirschers]|h|r",
		},
		[12610] = {
			["name"] = "Runenverzierte Plattenschultern",
			["link"] = "|cff1eff00|Hitem:12610::::::::80:::::::::|h[Runenverzierte Plattenschultern]|h|r",
		},
		[5961] = {
			["name"] = "Dunkle Lederhose",
			["link"] = "|cff1eff00|Hitem:5961::::::::80:::::::::|h[Dunkle Lederhose]|h|r",
		},
		[7918] = {
			["name"] = "Schwere Mithrilschulter",
			["link"] = "|cff1eff00|Hitem:7918::::::::80:::::::::|h[Schwere Mithrilschulter]|h|r",
		},
		[7926] = {
			["name"] = "Verschnörkelte Mithrilhose",
			["link"] = "|cff1eff00|Hitem:7926::::::::80:::::::::|h[Verschnörkelte Mithrilhose]|h|r",
		},
		[23532] = {
			["name"] = "Stulpen des eisernen Turms",
			["link"] = "|cffa335ee|Hitem:23532::::::::80:::::::::|h[Stulpen des eisernen Turms]|h|r",
		},
		[27658] = {
			["name"] = "Gerösteter Grollhuf",
			["link"] = "|cffffffff|Hitem:27658::::::::80:::::::::|h[Gerösteter Grollhuf]|h|r",
		},
		[20955] = {
			["name"] = "Goldener Drachenring",
			["link"] = "|cff1eff00|Hitem:20955::::::::80:::::::::|h[Goldener Drachenring]|h|r",
		},
		[13865] = {
			["name"] = "Runenstoffhose",
			["link"] = "|cff1eff00|Hitem:13865::::::::80:::::::::|h[Runenstoffhose]|h|r",
		},
		[7966] = {
			["name"] = "Robuster Schleifstein",
			["link"] = "|cffffffff|Hitem:7966::::::::80:::::::::|h[Robuster Schleifstein]|h|r",
		},
		[25086] = {
			["name"] = "Pusteblume des Traumsuchers",
			["link"] = "|cff1eff00|Hitem:25086::::::::80:::::::::|h[Pusteblume des Traumsuchers]|h|r",
		},
		[13380] = {
			["name"] = "Willeys tragbare Haubitze",
			["link"] = "|cff0070dd|Hitem:13380::::::::80:::::::::|h[Willeys tragbare Haubitze]|h|r",
		},
		[13929] = {
			["name"] = "Scharfer geräucherter Barsch",
			["link"] = "|cffffffff|Hitem:13929::::::::80:::::::::|h[Scharfer geräucherter Barsch]|h|r",
		},
		[19694] = {
			["name"] = "Dunkelseelengamaschen",
			["link"] = "|cff0070dd|Hitem:19694::::::::80:::::::::|h[Dunkelseelengamaschen]|h|r",
		},
		[25867] = {
			["name"] = "Erdsturmdiamant",
			["link"] = "|cff0070dd|Hitem:25867::::::::80:::::::::|h[Erdsturmdiamant]|h|r",
		},
		[25899] = {
			["name"] = "Grober Erdsturmdiamant",
			["link"] = "|cff0070dd|Hitem:25899::::::::80:::::::::|h[Grober Erdsturmdiamant]|h|r",
		},
		[16040] = {
			["name"] = "Arkane Bombe",
			["link"] = "|cffffffff|Hitem:16040::::::::80:::::::::|h[Arkane Bombe]|h|r",
		},
		[21869] = {
			["name"] = "Eisschattenzwirnschultern",
			["link"] = "|cffa335ee|Hitem:21869::::::::80:::::::::|h[Eisschattenzwirnschultern]|h|r",
		},
		[30089] = {
			["name"] = "Lavageschmiedeter Kriegshammer",
			["link"] = "|cff0070dd|Hitem:30089::::::::80:::::::::|h[Lavageschmiedeter Kriegshammer]|h|r",
		},
		[21933] = {
			["name"] = "Dicke Bronzehalskette",
			["link"] = "|cff1eff00|Hitem:21933::::::::80:::::::::|h[Dicke Bronzehalskette]|h|r",
		},
		[32200] = {
			["name"] = "Gediegener Engelssaphir",
			["link"] = "|cffa335ee|Hitem:32200::::::::80:::::::::|h[Gediegener Engelssaphir]|h|r",
		},
		[29494] = {
			["name"] = "Flammenschuppengürtel",
			["link"] = "|cff0070dd|Hitem:29494::::::::80:::::::::|h[Flammenschuppengürtel]|h|r",
		},
		[24076] = {
			["name"] = "Azurmondsteinring",
			["link"] = "|cff1eff00|Hitem:24076::::::::80:::::::::|h[Azurmondsteinring]|h|r",
		},
		[20014] = {
			["name"] = "Rezept: Mächtiges Trollblutelixier",
			["link"] = "|cffffffff|Hitem:20014::::::::80:::::::::|h[Rezept: Mächtiges Trollblutelixier]|h|r",
		},
		[10027] = {
			["name"] = "Schwarze Magiestoffschultern",
			["link"] = "|cff1eff00|Hitem:10027::::::::80:::::::::|h[Schwarze Magiestoffschultern]|h|r",
		},
		[33999] = {
			["name"] = "Cenarischer Kriegshippogryph",
			["link"] = "|cffa335ee|Hitem:33999::::::::80:::::::::|h[Cenarischer Kriegshippogryph]|h|r",
		},
		[14153] = {
			["name"] = "Robe der Leere",
			["link"] = "|cffa335ee|Hitem:14153::::::::80:::::::::|h[Robe der Leere]|h|r",
		},
		[4381] = {
			["name"] = "Schwacher Rekombobulator",
			["link"] = "|cff1eff00|Hitem:4381::::::::80:::::::::|h[Schwacher Rekombobulator]|h|r",
		},
		[24268] = {
			["name"] = "Netherstoffnetz",
			["link"] = "|cffffffff|Hitem:24268::::::::80:::::::::|h[Netherstoffnetz]|h|r",
		},
		[10725] = {
			["name"] = "Gnomenkampfhuhn",
			["link"] = "|cffffffff|Hitem:10725::::::::80:::::::::|h[Gnomenkampfhuhn]|h|r",
		},
		[28426] = {
			["name"] = "Lodernder Wächter",
			["link"] = "|cffa335ee|Hitem:28426::::::::80:::::::::|h[Lodernder Wächter]|h|r",
		},
		[4317] = {
			["name"] = "Phönixhose",
			["link"] = "|cff1eff00|Hitem:4317::::::::80:::::::::|h[Phönixhose]|h|r",
		},
		[32584] = {
			["name"] = "Flinkheiltücher",
			["link"] = "|cffa335ee|Hitem:32584::::::::80:::::::::|h[Flinkheiltücher]|h|r",
		},
		[12218] = {
			["name"] = "Monsteromelett",
			["link"] = "|cffffffff|Hitem:12218::::::::80:::::::::|h[Monsteromelett]|h|r",
		},
		[19043] = {
			["name"] = "Schwerer Gürtel der Holzschlundfeste",
			["link"] = "|cff0070dd|Hitem:19043::::::::80:::::::::|h[Schwerer Gürtel der Holzschlundfeste]|h|r",
		},
		[8174] = {
			["name"] = "Bequemer Lederhut",
			["link"] = "|cff0070dd|Hitem:8174::::::::80:::::::::|h[Bequemer Lederhut]|h|r",
		},
		[6451] = {
			["name"] = "Schwerer Seidenverband",
			["link"] = "|cffffffff|Hitem:6451::::::::80:::::::::|h[Schwerer Seidenverband]|h|r",
		},
		[24128] = {
			["name"] = "Figur - Nachtaugenpanther",
			["link"] = "|cff0070dd|Hitem:24128::::::::80:::::::::|h[Figur - Nachtaugenpanther]|h|r",
		},
		[8204] = {
			["name"] = "Feste Skorpidhandschuhe",
			["link"] = "|cff1eff00|Hitem:8204::::::::80:::::::::|h[Feste Skorpidhandschuhe]|h|r",
		},
		[22573] = {
			["name"] = "Erdpartikel",
			["link"] = "|cffffffff|Hitem:22573::::::::80:::::::::|h[Erdpartikel]|h|r",
		},
		[18511] = {
			["name"] = "Unbeständiger Umhang",
			["link"] = "|cffa335ee|Hitem:18511::::::::80:::::::::|h[Unbeständiger Umhang]|h|r",
		},
		[30825] = {
			["name"] = "Ring des Arkanschutzes",
			["link"] = "|cff0070dd|Hitem:30825::::::::80:::::::::|h[Ring des Arkanschutzes]|h|r",
		},
		[22669] = {
			["name"] = "Eisfluchbrustplatte",
			["link"] = "|cffa335ee|Hitem:22669::::::::80:::::::::|h[Eisfluchbrustplatte]|h|r",
		},
		[7026] = {
			["name"] = "Leinengürtel",
			["link"] = "|cffffffff|Hitem:7026::::::::80:::::::::|h[Leinengürtel]|h|r",
		},
		[18639] = {
			["name"] = "Ultrablendender Schattenreflektor",
			["link"] = "|cff0070dd|Hitem:18639::::::::80:::::::::|h[Ultrablendender Schattenreflektor]|h|r",
		},
		[12410] = {
			["name"] = "Thoriumhelm",
			["link"] = "|cff1eff00|Hitem:12410::::::::80:::::::::|h[Thoriumhelm]|h|r",
		},
		[12426] = {
			["name"] = "Imperiale Plattenstiefel",
			["link"] = "|cff1eff00|Hitem:12426::::::::80:::::::::|h[Imperiale Plattenstiefel]|h|r",
		},
		[8348] = {
			["name"] = "Helm des Feuers",
			["link"] = "|cff0070dd|Hitem:8348::::::::80:::::::::|h[Helm des Feuers]|h|r",
		},
		[8364] = {
			["name"] = "Mithrilkopfforelle",
			["link"] = "|cffffffff|Hitem:8364::::::::80:::::::::|h[Mithrilkopfforelle]|h|r",
		},
		[6239] = {
			["name"] = "Rote Leinenweste",
			["link"] = "|cff1eff00|Hitem:6239::::::::80:::::::::|h[Rote Leinenweste]|h|r",
		},
		[25439] = {
			["name"] = "Tigeraugenband",
			["link"] = "|cff1eff00|Hitem:25439::::::::80:::::::::|h[Tigeraugenband]|h|r",
		},
		[23829] = {
			["name"] = "Gnomische Kampfschutzbrille",
			["link"] = "|cffa335ee|Hitem:23829::::::::80:::::::::|h[Gnomische Kampfschutzbrille]|h|r",
		},
		[6263] = {
			["name"] = "Blauer Overall",
			["link"] = "|cff1eff00|Hitem:6263::::::::80:::::::::|h[Blauer Overall]|h|r",
		},
		[7867] = {
			["name"] = "Gefäß mit Großdrachenblut",
			["link"] = "|cffffffff|Hitem:7867::::::::80:::::::::|h[Gefäß mit Großdrachenblut]|h|r",
		},
		[10507] = {
			["name"] = "Robustes Dynamit",
			["link"] = "|cffffffff|Hitem:10507::::::::80:::::::::|h[Robustes Dynamit]|h|r",
		},
		[4240] = {
			["name"] = "Wolltasche",
			["link"] = "|cffffffff|Hitem:4240::::::::80:::::::::|h[Wolltasche]|h|r",
		},
		[4248] = {
			["name"] = "Dunkle Lederhandschuhe",
			["link"] = "|cff1eff00|Hitem:4248::::::::80:::::::::|h[Dunkle Lederhandschuhe]|h|r",
		},
		[4256] = {
			["name"] = "Wächterrüstung",
			["link"] = "|cff1eff00|Hitem:4256::::::::80:::::::::|h[Wächterrüstung]|h|r",
		},
		[4264] = {
			["name"] = "Barbarischer Gürtel",
			["link"] = "|cff1eff00|Hitem:4264::::::::80:::::::::|h[Barbarischer Gürtel]|h|r",
		},
		[10587] = {
			["name"] = "Goblinbombenspender",
			["link"] = "|cffffffff|Hitem:10587::::::::80:::::::::|h[Goblinbombenspender]|h|r",
		},
		[8545] = {
			["name"] = "Schwerer Magiestoffverband",
			["link"] = "|cffffffff|Hitem:8545::::::::80:::::::::|h[Schwerer Magiestoffverband]|h|r",
		},
		[15992] = {
			["name"] = "Dichtes Sprengpulver",
			["link"] = "|cffffffff|Hitem:15992::::::::80:::::::::|h[Dichtes Sprengpulver]|h|r",
		},
		[27914] = {
			["name"] = "Mondschreiterstiefel",
			["link"] = "|cff0070dd|Hitem:27914::::::::80:::::::::|h[Mondschreiterstiefel]|h|r",
		},
		[4304] = {
			["name"] = "Dickes Leder",
			["link"] = "|cffffffff|Hitem:4304::::::::80:::::::::|h[Dickes Leder]|h|r",
		},
		[4312] = {
			["name"] = "Leinenschuhe mit weichen Sohlen",
			["link"] = "|cff1eff00|Hitem:4312::::::::80:::::::::|h[Leinenschuhe mit weichen Sohlen]|h|r",
		},
		[4320] = {
			["name"] = "Spinnenseidenstiefel",
			["link"] = "|cff0070dd|Hitem:4320::::::::80:::::::::|h[Spinnenseidenstiefel]|h|r",
		},
		[4328] = {
			["name"] = "Spinnengürtel",
			["link"] = "|cff1eff00|Hitem:4328::::::::80:::::::::|h[Spinnengürtel]|h|r",
		},
		[4336] = {
			["name"] = "Schwarzes Schwadroneurshemd",
			["link"] = "|cffffffff|Hitem:4336::::::::80:::::::::|h[Schwarzes Schwadroneurshemd]|h|r",
		},
		[4344] = {
			["name"] = "Braunes Leinenhemd",
			["link"] = "|cffffffff|Hitem:4344::::::::80:::::::::|h[Braunes Leinenhemd]|h|r",
		},
		[12794] = {
			["name"] = "Meisterlicher Sturmhammer",
			["link"] = "|cff0070dd|Hitem:12794::::::::80:::::::::|h[Meisterlicher Sturmhammer]|h|r",
		},
		[4360] = {
			["name"] = "Raue Kupferbombe",
			["link"] = "|cffffffff|Hitem:4360::::::::80:::::::::|h[Raue Kupferbombe]|h|r",
		},
		[4368] = {
			["name"] = "Fliegerbrille",
			["link"] = "|cff1eff00|Hitem:4368::::::::80:::::::::|h[Fliegerbrille]|h|r",
		},
		[25676] = {
			["name"] = "Wilde draenische Weste",
			["link"] = "|cff1eff00|Hitem:25676::::::::80:::::::::|h[Wilde draenische Weste]|h|r",
		},
		[4384] = {
			["name"] = "Explodierendes Schaf",
			["link"] = "|cffffffff|Hitem:4384::::::::80:::::::::|h[Explodierendes Schaf]|h|r",
		},
		[4392] = {
			["name"] = "Hochentwickelte Zielattrappe",
			["link"] = "|cffffffff|Hitem:4392::::::::80:::::::::|h[Hochentwickelte Zielattrappe]|h|r",
		},
		[24124] = {
			["name"] = "Figur - Teufelsstahleber",
			["link"] = "|cff0070dd|Hitem:24124::::::::80:::::::::|h[Figur - Teufelsstahleber]|h|r",
		},
		[10498] = {
			["name"] = "Gyromatischer Mikroregler",
			["link"] = "|cffffffff|Hitem:10498::::::::80:::::::::|h[Gyromatischer Mikroregler]|h|r",
		},
		[19695] = {
			["name"] = "Dunkelseelenschultern",
			["link"] = "|cff0070dd|Hitem:19695::::::::80:::::::::|h[Dunkelseelenschultern]|h|r",
		},
		[23821] = {
			["name"] = "Schockdrosselnder Partikelextraktor",
			["link"] = "|cffffffff|Hitem:23821::::::::80:::::::::|h[Schockdrosselnder Partikelextraktor]|h|r",
		},
		[27947] = {
			["name"] = "Totem des Einschlags",
			["link"] = "|cff0070dd|Hitem:27947::::::::80:::::::::|h[Totem des Einschlags]|h|r",
		},
		[24033] = {
			["name"] = "Gediegener Stern der Elune",
			["link"] = "|cff0070dd|Hitem:24033::::::::80:::::::::|h[Gediegener Stern der Elune]|h|r",
		},
		[21870] = {
			["name"] = "Eisschattenzwirnstiefel",
			["link"] = "|cffa335ee|Hitem:21870::::::::80:::::::::|h[Eisschattenzwirnstiefel]|h|r",
		},
		[4456] = {
			["name"] = "Raptorbalggürtel",
			["link"] = "|cff1eff00|Hitem:4456::::::::80:::::::::|h[Raptorbalggürtel]|h|r",
		},
		[21934] = {
			["name"] = "Verzierte Tigeraugenhalskette",
			["link"] = "|cff1eff00|Hitem:21934::::::::80:::::::::|h[Verzierte Tigeraugenhalskette]|h|r",
		},
		[15081] = {
			["name"] = "Schwere Skorpidschultern",
			["link"] = "|cff1eff00|Hitem:15081::::::::80:::::::::|h[Schwere Skorpidschultern]|h|r",
		},
		[8956] = {
			["name"] = "Öl des Feuerbrandes",
			["link"] = "|cffffffff|Hitem:8956::::::::80:::::::::|h[Öl des Feuerbrandes]|h|r",
		},
		[24077] = {
			["name"] = "Dicke Adamantithalskette",
			["link"] = "|cff1eff00|Hitem:24077::::::::80:::::::::|h[Dicke Adamantithalskette]|h|r",
		},
		[20015] = {
			["name"] = "Federn eines alten Raptors",
			["link"] = "|cff9d9d9d|Hitem:20015::::::::80:::::::::|h[Federn eines alten Raptors]|h|r",
		},
		[10052] = {
			["name"] = "Orangefarbenes Kampfhemd",
			["link"] = "|cffffffff|Hitem:10052::::::::80:::::::::|h[Orangefarbenes Kampfhemd]|h|r",
		},
		[34001] = {
			["name"] = "Leichte weibliche Draeneimaske",
			["link"] = "|cffffffff|Hitem:34001::::::::80:::::::::|h[Leichte weibliche Draeneimaske]|h|r",
		},
		[32393] = {
			["name"] = "Sattelgurt der erlösten Seele",
			["link"] = "|cffa335ee|Hitem:32393::::::::80:::::::::|h[Sattelgurt der erlösten Seele]|h|r",
		},
		[24030] = {
			["name"] = "Runenverzierter lebendiger Rubin",
			["link"] = "|cff0070dd|Hitem:24030::::::::80:::::::::|h[Runenverzierter lebendiger Rubin]|h|r",
		},
		[21845] = {
			["name"] = "Urmondstoff",
			["link"] = "|cff0070dd|Hitem:21845::::::::80:::::::::|h[Urmondstoff]|h|r",
		},
		[21887] = {
			["name"] = "Knotenhautleder",
			["link"] = "|cffffffff|Hitem:21887::::::::80:::::::::|h[Knotenhautleder]|h|r",
		},
		[28427] = {
			["name"] = "Lodernder Zorn",
			["link"] = "|cffa335ee|Hitem:28427::::::::80:::::::::|h[Lodernder Zorn]|h|r",
		},
		[21791] = {
			["name"] = "Lebendiger Smaragdanhänger",
			["link"] = "|cff0070dd|Hitem:21791::::::::80:::::::::|h[Lebendiger Smaragdanhänger]|h|r",
		},
		[32585] = {
			["name"] = "Flinkheilmantelung",
			["link"] = "|cffa335ee|Hitem:32585::::::::80:::::::::|h[Flinkheilmantelung]|h|r",
		},
		[31866] = {
			["name"] = "Verschleierter Flammenspessarit",
			["link"] = "|cff1eff00|Hitem:31866::::::::80:::::::::|h[Verschleierter Flammenspessarit]|h|r",
		},
		[25661] = {
			["name"] = "Geschuppte draenische Handschuhe",
			["link"] = "|cff1eff00|Hitem:25661::::::::80:::::::::|h[Geschuppte draenische Handschuhe]|h|r",
		},
		[4592] = {
			["name"] = "Langzahniger Matschschnapper",
			["link"] = "|cffffffff|Hitem:4592::::::::80:::::::::|h[Langzahniger Matschschnapper]|h|r",
		},
		[34482] = {
			["name"] = "Ranzen des Lederers",
			["link"] = "|cff1eff00|Hitem:34482::::::::80:::::::::|h[Ranzen des Lederers]|h|r",
		},
		[47051] = {
			["name"] = "Gamaschen der besänftigenden Berührung",
			["link"] = "|cffa335ee|Hitem:47051::::::::80:::::::::|h[Gamaschen der besänftigenden Berührung]|h|r",
		},
		[2309] = {
			["name"] = "Geprägte Lederstiefel",
			["link"] = "|cff1eff00|Hitem:2309::::::::80:::::::::|h[Geprägte Lederstiefel]|h|r",
		},
		[32850] = {
			["name"] = "Kessel des erheblichen Frostschutzes",
			["link"] = "|cffffffff|Hitem:32850::::::::80:::::::::|h[Kessel des erheblichen Frostschutzes]|h|r",
		},
		[2317] = {
			["name"] = "Dunkle Ledertunika",
			["link"] = "|cff1eff00|Hitem:2317::::::::80:::::::::|h[Dunkle Ledertunika]|h|r",
		},
		[12618] = {
			["name"] = "Verzauberte Thoriumbrustplatte",
			["link"] = "|cff0070dd|Hitem:12618::::::::80:::::::::|h[Verzauberte Thoriumbrustplatte]|h|r",
		},
		[22670] = {
			["name"] = "Eisfluchstulpen",
			["link"] = "|cffa335ee|Hitem:22670::::::::80:::::::::|h[Eisfluchstulpen]|h|r",
		},
		[24093] = {
			["name"] = "Anhänger des Tauens",
			["link"] = "|cff0070dd|Hitem:24093::::::::80:::::::::|h[Anhänger des Tauens]|h|r",
		},
		[11371] = {
			["name"] = "Dunkeleisenbarren",
			["link"] = "|cffffffff|Hitem:11371::::::::80:::::::::|h[Dunkeleisenbarren]|h|r",
		},
		[35184] = {
			["name"] = "Urgestimmte Brille",
			["link"] = "|cffa335ee|Hitem:35184::::::::80:::::::::|h[Urgestimmte Brille]|h|r",
		},
		[25660] = {
			["name"] = "Geschuppte draenische Weste",
			["link"] = "|cff1eff00|Hitem:25660::::::::80:::::::::|h[Geschuppte draenische Weste]|h|r",
		},
		[22830] = {
			["name"] = "Elixier des suchenden Auges",
			["link"] = "|cffffffff|Hitem:22830::::::::80:::::::::|h[Elixier des suchenden Auges]|h|r",
		},
		[4316] = {
			["name"] = "Schwere Wollhose",
			["link"] = "|cff1eff00|Hitem:4316::::::::80:::::::::|h[Schwere Wollhose]|h|r",
		},
		[4308] = {
			["name"] = "Grüne Leinenarmschienen",
			["link"] = "|cff1eff00|Hitem:4308::::::::80:::::::::|h[Grüne Leinenarmschienen]|h|r",
		},
		[23101] = {
			["name"] = "Mächtiger Flammenspessarit",
			["link"] = "|cff1eff00|Hitem:23101::::::::80:::::::::|h[Mächtiger Flammenspessarit]|h|r",
		},
		[20830] = {
			["name"] = "Amulett des Mondes",
			["link"] = "|cff1eff00|Hitem:20830::::::::80:::::::::|h[Amulett des Mondes]|h|r",
		},
		[34832] = {
			["name"] = "Kapitän Rumseys Lagerbier",
			["link"] = "|cffffffff|Hitem:34832::::::::80:::::::::|h[Kapitän Rumseys Lagerbier]|h|r",
		},
		[10035] = {
			["name"] = "Smokinghose",
			["link"] = "|cffffffff|Hitem:10035::::::::80:::::::::|h[Smokinghose]|h|r",
		},
		[10003] = {
			["name"] = "Schwarze Magiestoffhandschuhe",
			["link"] = "|cff1eff00|Hitem:10003::::::::80:::::::::|h[Schwarze Magiestoffhandschuhe]|h|r",
		},
		[33874] = {
			["name"] = "Kiblers Häppchen",
			["link"] = "|cffffffff|Hitem:33874::::::::80:::::::::|h[Kiblers Häppchen]|h|r",
		},
		[23118] = {
			["name"] = "Gediegener Azurmondstein",
			["link"] = "|cff1eff00|Hitem:23118::::::::80:::::::::|h[Gediegener Azurmondstein]|h|r",
		},
		[19056] = {
			["name"] = "Argentumstiefel",
			["link"] = "|cff0070dd|Hitem:19056::::::::80:::::::::|h[Argentumstiefel]|h|r",
		},
		[13642] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13642::::::::80:::::::::|h[]|h|r",
		},
		[5963] = {
			["name"] = "Barbarische Gamaschen",
			["link"] = "|cff1eff00|Hitem:5963::::::::80:::::::::|h[Barbarische Gamaschen]|h|r",
		},
		[23804] = {
			["name"] = "Bauplan: Energieverstärkungsbrille",
			["link"] = "|cff0070dd|Hitem:23804::::::::80:::::::::|h[Bauplan: Energieverstärkungsbrille]|h|r",
		},
		[25691] = {
			["name"] = "Schwere Grollhufstiefel",
			["link"] = "|cff0070dd|Hitem:25691::::::::80:::::::::|h[Schwere Grollhufstiefel]|h|r",
		},
		[15872] = {
			["name"] = "Arkanitdietrich",
			["link"] = "|cff1eff00|Hitem:15872::::::::80:::::::::|h[Arkanitdietrich]|h|r",
		},
		[7930] = {
			["name"] = "Schwere Mithrilbrustplatte",
			["link"] = "|cff1eff00|Hitem:7930::::::::80:::::::::|h[Schwere Mithrilbrustplatte]|h|r",
		},
		[29515] = {
			["name"] = "Ebenholzfarbene Netherschuppenbrustplatte",
			["link"] = "|cffa335ee|Hitem:29515::::::::80:::::::::|h[Ebenholzfarbene Netherschuppenbrustplatte]|h|r",
		},
		[10562] = {
			["name"] = "Hochexplosive Bombe",
			["link"] = "|cffffffff|Hitem:10562::::::::80:::::::::|h[Hochexplosive Bombe]|h|r",
		},
		[6887] = {
			["name"] = "Tüpfelgelbschwanz",
			["link"] = "|cffffffff|Hitem:6887::::::::80:::::::::|h[Tüpfelgelbschwanz]|h|r",
		},
		[4370] = {
			["name"] = "Große Kupferbombe",
			["link"] = "|cffffffff|Hitem:4370::::::::80:::::::::|h[Große Kupferbombe]|h|r",
		},
		[23502] = {
			["name"] = "Adamantitschlägel",
			["link"] = "|cff1eff00|Hitem:23502::::::::80:::::::::|h[Adamantitschlägel]|h|r",
		},
		[23534] = {
			["name"] = "Helm des Sturms",
			["link"] = "|cffa335ee|Hitem:23534::::::::80:::::::::|h[Helm des Sturms]|h|r",
		},
		[27660] = {
			["name"] = "Talbuksteak",
			["link"] = "|cffffffff|Hitem:27660::::::::80:::::::::|h[Talbuksteak]|h|r",
		},
		[32851] = {
			["name"] = "Kessel des erheblichen Naturschutzes",
			["link"] = "|cffffffff|Hitem:32851::::::::80:::::::::|h[Kessel des erheblichen Naturschutzes]|h|r",
		},
		[13866] = {
			["name"] = "Runenstoffstirnband",
			["link"] = "|cff1eff00|Hitem:13866::::::::80:::::::::|h[Runenstoffstirnband]|h|r",
		},
		[13882] = {
			["name"] = "42-pfündiger Rotkiemen",
			["link"] = "|cffffffff|Hitem:13882::::::::80:::::::::|h[42-pfündiger Rotkiemen]|h|r",
		},
		[13898] = {
			["name"] = "Königlicher Dangui",
			["link"] = "|cffffffff|Hitem:13898::::::::80:::::::::|h[Königlicher Dangui]|h|r",
		},
		[2457] = {
			["name"] = "Elixier der schwachen Beweglichkeit",
			["link"] = "|cffffffff|Hitem:2457::::::::80:::::::::|h[Elixier der schwachen Beweglichkeit]|h|r",
		},
		[13930] = {
			["name"] = "Rotkiemenfilet",
			["link"] = "|cffffffff|Hitem:13930::::::::80:::::::::|h[Rotkiemenfilet]|h|r",
		},
		[15993] = {
			["name"] = "Thoriumgranate",
			["link"] = "|cffffffff|Hitem:15993::::::::80:::::::::|h[Thoriumgranate]|h|r",
		},
		[21775] = {
			["name"] = "Ring des Ansturms",
			["link"] = "|cff1eff00|Hitem:21775::::::::80:::::::::|h[Ring des Ansturms]|h|r",
		},
		[25901] = {
			["name"] = "Bemerkenswerter Erdsturmdiamant",
			["link"] = "|cff0070dd|Hitem:25901::::::::80:::::::::|h[Bemerkenswerter Erdsturmdiamant]|h|r",
		},
		[7064] = {
			["name"] = "Purpurrote Seidenhandschuhe",
			["link"] = "|cff1eff00|Hitem:7064::::::::80:::::::::|h[Purpurrote Seidenhandschuhe]|h|r",
		},
		[21871] = {
			["name"] = "Eisschattenzwirnrobe",
			["link"] = "|cffa335ee|Hitem:21871::::::::80:::::::::|h[Eisschattenzwirnrobe]|h|r",
		},
		[4324] = {
			["name"] = "Azurblaue Seidenweste",
			["link"] = "|cff1eff00|Hitem:4324::::::::80:::::::::|h[Azurblaue Seidenweste]|h|r",
		},
		[14042] = {
			["name"] = "Aschenstoffweste",
			["link"] = "|cff1eff00|Hitem:14042::::::::80:::::::::|h[Aschenstoffweste]|h|r",
		},
		[30155] = {
			["name"] = "Muschelriegel",
			["link"] = "|cffffffff|Hitem:30155::::::::80:::::::::|h[Muschelriegel]|h|r",
		},
		[15088] = {
			["name"] = "Tückischer Ledergürtel",
			["link"] = "|cff1eff00|Hitem:15088::::::::80:::::::::|h[Tückischer Ledergürtel]|h|r",
		},
		[7047] = {
			["name"] = "Hände der Dunkelheit",
			["link"] = "|cff1eff00|Hitem:7047::::::::80:::::::::|h[Hände der Dunkelheit]|h|r",
		},
		[14106] = {
			["name"] = "Teufelsstoffrobe",
			["link"] = "|cff1eff00|Hitem:14106::::::::80:::::::::|h[Teufelsstoffrobe]|h|r",
		},
		[7063] = {
			["name"] = "Purpurrote Seidenrobe",
			["link"] = "|cff1eff00|Hitem:7063::::::::80:::::::::|h[Purpurrote Seidenrobe]|h|r",
		},
		[10044] = {
			["name"] = "Aschenstoffstiefel",
			["link"] = "|cff1eff00|Hitem:10044::::::::80:::::::::|h[Aschenstoffstiefel]|h|r",
		},
		[32394] = {
			["name"] = "Mokassins der erlösten Seele",
			["link"] = "|cffa335ee|Hitem:32394::::::::80:::::::::|h[Mokassins der erlösten Seele]|h|r",
		},
		[38225] = {
			["name"] = "Mycahs Botanikerbeutel",
			["link"] = "|cff0070dd|Hitem:38225::::::::80:::::::::|h[Mycahs Botanikerbeutel]|h|r",
		},
		[24270] = {
			["name"] = "Juwelenbeutel",
			["link"] = "|cff1eff00|Hitem:24270::::::::80:::::::::|h[Juwelenbeutel]|h|r",
		},
		[20032] = {
			["name"] = "Fließende Ritualroben",
			["link"] = "|cffa335ee|Hitem:20032::::::::80:::::::::|h[Fließende Ritualroben]|h|r",
		},
		[28428] = {
			["name"] = "Löwenherzklinge",
			["link"] = "|cffa335ee|Hitem:28428::::::::80:::::::::|h[Löwenherzklinge]|h|r",
		},
		[15085] = {
			["name"] = "Tückische Lederrüstung",
			["link"] = "|cff1eff00|Hitem:15085::::::::80:::::::::|h[Tückische Lederrüstung]|h|r",
		},
		[32586] = {
			["name"] = "Armschienen des flinken Gedankens",
			["link"] = "|cffa335ee|Hitem:32586::::::::80:::::::::|h[Armschienen des flinken Gedankens]|h|r",
		},
		[22383] = {
			["name"] = "Weisenklinge",
			["link"] = "|cffa335ee|Hitem:22383::::::::80:::::::::|h[Weisenklinge]|h|r",
		},
		[3662] = {
			["name"] = "Krokiliskensteak",
			["link"] = "|cffffffff|Hitem:3662::::::::80:::::::::|h[Krokiliskensteak]|h|r",
		},
		[3469] = {
			["name"] = "Kupferkettenstiefel",
			["link"] = "|cffffffff|Hitem:3469::::::::80:::::::::|h[Kupferkettenstiefel]|h|r",
		},
		[30420] = {
			["name"] = "Schwerer Jadering",
			["link"] = "|cff1eff00|Hitem:30420::::::::80:::::::::|h[Schwerer Jadering]|h|r",
		},
		[13869] = {
			["name"] = "Froststofftunika",
			["link"] = "|cff1eff00|Hitem:13869::::::::80:::::::::|h[Froststofftunika]|h|r",
		},
		[8205] = {
			["name"] = "Feste Skorpidarmschienen",
			["link"] = "|cff1eff00|Hitem:8205::::::::80:::::::::|h[Feste Skorpidarmschienen]|h|r",
		},
		[32852] = {
			["name"] = "Kessel des erheblichen Schattenschutzes",
			["link"] = "|cffffffff|Hitem:32852::::::::80:::::::::|h[Kessel des erheblichen Schattenschutzes]|h|r",
		},
		[7191] = {
			["name"] = "Verschmorte Verkabelung",
			["link"] = "|cffffffff|Hitem:7191::::::::80:::::::::|h[Verschmorte Verkabelung]|h|r",
		},
		[2577] = {
			["name"] = "Blaues Leinenhemd",
			["link"] = "|cffffffff|Hitem:2577::::::::80:::::::::|h[Blaues Leinenhemd]|h|r",
		},
		[22671] = {
			["name"] = "Eisflucharmschienen",
			["link"] = "|cffa335ee|Hitem:22671::::::::80:::::::::|h[Eisflucharmschienen]|h|r",
		},
		[2585] = {
			["name"] = "Graue Wollrobe",
			["link"] = "|cff1eff00|Hitem:2585::::::::80:::::::::|h[Graue Wollrobe]|h|r",
		},
		[18641] = {
			["name"] = "Dichtes Dynamit",
			["link"] = "|cffffffff|Hitem:18641::::::::80:::::::::|h[Dichtes Dynamit]|h|r",
		},
		[15999] = {
			["name"] = "Zaubermachtschutzbrille Xtrem-Plus",
			["link"] = "|cff1eff00|Hitem:15999::::::::80:::::::::|h[Zaubermachtschutzbrille Xtrem-Plus]|h|r",
		},
		[12427] = {
			["name"] = "Imperialer Plattenhelm",
			["link"] = "|cff1eff00|Hitem:12427::::::::80:::::::::|h[Imperialer Plattenhelm]|h|r",
		},
		[8349] = {
			["name"] = "Gefiederte Brustplatte",
			["link"] = "|cff0070dd|Hitem:8349::::::::80:::::::::|h[Gefiederte Brustplatte]|h|r",
		},
		[20816] = {
			["name"] = "Feiner Kupferdraht",
			["link"] = "|cffffffff|Hitem:20816::::::::80:::::::::|h[Feiner Kupferdraht]|h|r",
		},
		[23546] = {
			["name"] = "Teufelsgehärteter Schlägel",
			["link"] = "|cffa335ee|Hitem:23546::::::::80:::::::::|h[Teufelsgehärteter Schlägel]|h|r",
		},
		[6041] = {
			["name"] = "Stahlwaffenkette",
			["link"] = "|cffffffff|Hitem:6041::::::::80:::::::::|h[Stahlwaffenkette]|h|r",
		},
		[13746] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13746::::::::80:::::::::|h[]|h|r",
		},
		[25883] = {
			["name"] = "Verdichtete Steinstatue",
			["link"] = "|cffffffff|Hitem:25883::::::::80:::::::::|h[Verdichtete Steinstatue]|h|r",
		},
		[3386] = {
			["name"] = "Trank der Genesung",
			["link"] = "|cffffffff|Hitem:3386::::::::80:::::::::|h[Trank der Genesung]|h|r",
		},
		[10508] = {
			["name"] = "Mithrildonnerbüchse",
			["link"] = "|cff1eff00|Hitem:10508::::::::80:::::::::|h[Mithrildonnerbüchse]|h|r",
		},
		[27659] = {
			["name"] = "Doppelwarper",
			["link"] = "|cffffffff|Hitem:27659::::::::80:::::::::|h[Doppelwarper]|h|r",
		},
		[21072] = {
			["name"] = "Geräucherter Weisenfisch",
			["link"] = "|cffffffff|Hitem:21072::::::::80:::::::::|h[Geräucherter Weisenfisch]|h|r",
		},
		[34004] = {
			["name"] = "Schwere weibliche Draeneimaske",
			["link"] = "|cff1eff00|Hitem:34004::::::::80:::::::::|h[Schwere weibliche Draeneimaske]|h|r",
		},
		[31371] = {
			["name"] = "Helm der Eiswache",
			["link"] = "|cffa335ee|Hitem:31371::::::::80:::::::::|h[Helm der Eiswache]|h|r",
		},
		[10588] = {
			["name"] = "Goblinraketenhelm",
			["link"] = "|cff1eff00|Hitem:10588::::::::80:::::::::|h[Goblinraketenhelm]|h|r",
		},
		[13948] = {
			["name"] = "Rezept: Machtfischsteak",
			["link"] = "|cffffffff|Hitem:13948::::::::80:::::::::|h[Rezept: Machtfischsteak]|h|r",
		},
		[7359] = {
			["name"] = "Schwere irdene Handschuhe",
			["link"] = "|cff1eff00|Hitem:7359::::::::80:::::::::|h[Schwere irdene Handschuhe]|h|r",
		},
		[23511] = {
			["name"] = "Verzauberte Adamantitstiefel",
			["link"] = "|cff0070dd|Hitem:23511::::::::80:::::::::|h[Verzauberte Adamantitstiefel]|h|r",
		},
		[7375] = {
			["name"] = "Grünwelpenrüstung",
			["link"] = "|cff1eff00|Hitem:7375::::::::80:::::::::|h[Grünwelpenrüstung]|h|r",
		},
		[29516] = {
			["name"] = "Ebenholzfarbener Netherschuppengürtel",
			["link"] = "|cffa335ee|Hitem:29516::::::::80:::::::::|h[Ebenholzfarbener Netherschuppengürtel]|h|r",
		},
		[7391] = {
			["name"] = "Hurtige Stiefel",
			["link"] = "|cff1eff00|Hitem:7391::::::::80:::::::::|h[Hurtige Stiefel]|h|r",
		},
		[24092] = {
			["name"] = "Anhänger der Eisflamme",
			["link"] = "|cff0070dd|Hitem:24092::::::::80:::::::::|h[Anhänger der Eisflamme]|h|r",
		},
		[14810] = {
			["name"] = "Kriegsschlagarmsplinte",
			["link"] = "|cff1eff00|Hitem:14810::::::::80:::::::::|h[Kriegsschlagarmsplinte]|h|r",
		},
		[2685] = {
			["name"] = "Saftige Schweinerippchen",
			["link"] = "|cffffffff|Hitem:2685::::::::80:::::::::|h[Saftige Schweinerippchen]|h|r",
		},
		[23535] = {
			["name"] = "Helm des tapferen Verteidigers",
			["link"] = "|cffa335ee|Hitem:23535::::::::80:::::::::|h[Helm des tapferen Verteidigers]|h|r",
		},
		[27661] = {
			["name"] = "Schwarzgebratene Forelle",
			["link"] = "|cffffffff|Hitem:27661::::::::80:::::::::|h[Schwarzgebratene Forelle]|h|r",
		},
		[24098] = {
			["name"] = "Anhänger der Nullrune",
			["link"] = "|cff0070dd|Hitem:24098::::::::80:::::::::|h[Anhänger der Nullrune]|h|r",
		},
		[4339] = {
			["name"] = "Magiestoffballen",
			["link"] = "|cffffffff|Hitem:4339::::::::80:::::::::|h[Magiestoffballen]|h|r",
		},
		[23449] = {
			["name"] = "Khoriumbarren",
			["link"] = "|cff1eff00|Hitem:23449::::::::80:::::::::|h[Khoriumbarren]|h|r",
		},
		[4315] = {
			["name"] = "Verstärkte Wollschultern",
			["link"] = "|cff1eff00|Hitem:4315::::::::80:::::::::|h[Verstärkte Wollschultern]|h|r",
		},
		[10561] = {
			["name"] = "Mithrilgehäuse",
			["link"] = "|cffffffff|Hitem:10561::::::::80:::::::::|h[Mithrilgehäuse]|h|r",
		},
		[33173] = {
			["name"] = "Zornstahlschultern",
			["link"] = "|cff0070dd|Hitem:33173::::::::80:::::::::|h[Zornstahlschultern]|h|r",
		},
		[787] = {
			["name"] = "Glitschhautmakrele",
			["link"] = "|cffffffff|Hitem:787::::::::80:::::::::|h[Glitschhautmakrele]|h|r",
		},
		[29964] = {
			["name"] = "Gamaschen des schwarzen Sturms",
			["link"] = "|cff0070dd|Hitem:29964::::::::80:::::::::|h[Gamaschen des schwarzen Sturms]|h|r",
		},
		[14138] = {
			["name"] = "Mondstoffweste",
			["link"] = "|cff0070dd|Hitem:14138::::::::80:::::::::|h[Mondstoffweste]|h|r",
		},
		[27981] = {
			["name"] = "Orakelumhang der Sethekk",
			["link"] = "|cff0070dd|Hitem:27981::::::::80:::::::::|h[Orakelumhang der Sethekk]|h|r",
		},
		[21872] = {
			["name"] = "Schwarzschattentasche",
			["link"] = "|cff0070dd|Hitem:21872::::::::80:::::::::|h[Schwarzschattentasche]|h|r",
		},
		[15050] = {
			["name"] = "Schwarze Drachenschuppenbrustplatte",
			["link"] = "|cff0070dd|Hitem:15050::::::::80:::::::::|h[Schwarze Drachenschuppenbrustplatte]|h|r",
		},
		[15066] = {
			["name"] = "Eisenfederbrustplatte",
			["link"] = "|cff0070dd|Hitem:15066::::::::80:::::::::|h[Eisenfederbrustplatte]|h|r",
		},
		[15082] = {
			["name"] = "Schwerer Skorpidgürtel",
			["link"] = "|cff1eff00|Hitem:15082::::::::80:::::::::|h[Schwerer Skorpidgürtel]|h|r",
		},
		[7961] = {
			["name"] = "Phantomklinge",
			["link"] = "|cff0070dd|Hitem:7961::::::::80:::::::::|h[Phantomklinge]|h|r",
		},
		[24079] = {
			["name"] = "Khoriumband der Schatten",
			["link"] = "|cff0070dd|Hitem:24079::::::::80:::::::::|h[Khoriumband der Schatten]|h|r",
		},
		[20017] = {
			["name"] = "Perfektes Rennergeweih",
			["link"] = "|cffffffff|Hitem:20017::::::::80:::::::::|h[Perfektes Rennergeweih]|h|r",
		},
		[32404] = {
			["name"] = "Dämmerstahlbeinschützer",
			["link"] = "|cffa335ee|Hitem:32404::::::::80:::::::::|h[Dämmerstahlbeinschützer]|h|r",
		},
		[34005] = {
			["name"] = "Schwere weibliche Blutelfenmaske",
			["link"] = "|cff1eff00|Hitem:34005::::::::80:::::::::|h[Schwere weibliche Blutelfenmaske]|h|r",
		},
		[32395] = {
			["name"] = "Handgelenksschützer der erlösten Seele",
			["link"] = "|cffa335ee|Hitem:32395::::::::80:::::::::|h[Handgelenksschützer der erlösten Seele]|h|r",
		},
		[13935] = {
			["name"] = "Gebackener Lachs",
			["link"] = "|cffffffff|Hitem:13935::::::::80:::::::::|h[Gebackener Lachs]|h|r",
		},
		[24271] = {
			["name"] = "Zauberstoff",
			["link"] = "|cff0070dd|Hitem:24271::::::::80:::::::::|h[Zauberstoff]|h|r",
		},
		[23544] = {
			["name"] = "Runenverzierter Hammer",
			["link"] = "|cffa335ee|Hitem:23544::::::::80:::::::::|h[Runenverzierter Hammer]|h|r",
		},
		[28429] = {
			["name"] = "Löwenherzchampion",
			["link"] = "|cffa335ee|Hitem:28429::::::::80:::::::::|h[Löwenherzchampion]|h|r",
		},
		[13822] = {
			["name"] = "Stacheldolch",
			["link"] = "|cff9d9d9d|Hitem:13822::::::::80:::::::::|h[Stacheldolch]|h|r",
		},
		[32587] = {
			["name"] = "Mantelung des flinken Gedankens",
			["link"] = "|cffa335ee|Hitem:32587::::::::80:::::::::|h[Mantelung des flinken Gedankens]|h|r",
		},
		[22384] = {
			["name"] = "Willensbrecher",
			["link"] = "|cffa335ee|Hitem:22384::::::::80:::::::::|h[Willensbrecher]|h|r",
		},
		[10047] = {
			["name"] = "Einfacher Kilt",
			["link"] = "|cff1eff00|Hitem:10047::::::::80:::::::::|h[Einfacher Kilt]|h|r",
		},
		[25686] = {
			["name"] = "Teufelslederstiefel",
			["link"] = "|cff0070dd|Hitem:25686::::::::80:::::::::|h[Teufelslederstiefel]|h|r",
		},
		[9197] = {
			["name"] = "Elixier der Traumvision",
			["link"] = "|cffffffff|Hitem:9197::::::::80:::::::::|h[Elixier der Traumvision]|h|r",
		},
		[14141] = {
			["name"] = "Geisterzwirnweste",
			["link"] = "|cff1eff00|Hitem:14141::::::::80:::::::::|h[Geisterzwirnweste]|h|r",
		},
		[10592] = {
			["name"] = "Katzenaugenelixier",
			["link"] = "|cffffffff|Hitem:10592::::::::80:::::::::|h[Katzenaugenelixier]|h|r",
		},
		[32854] = {
			["name"] = "Hammer der rechtschaffenen Macht",
			["link"] = "|cffa335ee|Hitem:32854::::::::80:::::::::|h[Hammer der rechtschaffenen Macht]|h|r",
		},
		[3490] = {
			["name"] = "Tödlicher Bronzepoignard",
			["link"] = "|cff1eff00|Hitem:3490::::::::80:::::::::|h[Tödlicher Bronzepoignard]|h|r",
		},
		[4330] = {
			["name"] = "Modisches rotes Hemd",
			["link"] = "|cffffffff|Hitem:4330::::::::80:::::::::|h[Modisches rotes Hemd]|h|r",
		},
		[14139] = {
			["name"] = "Mondstoffschultern",
			["link"] = "|cff0070dd|Hitem:14139::::::::80:::::::::|h[Mondstoffschultern]|h|r",
		},
		[2841] = {
			["name"] = "Bronzebarren",
			["link"] = "|cffffffff|Hitem:2841::::::::80:::::::::|h[Bronzebarren]|h|r",
		},
		[2845] = {
			["name"] = "Kupferaxt",
			["link"] = "|cffffffff|Hitem:2845::::::::80:::::::::|h[Kupferaxt]|h|r",
		},
		[2849] = {
			["name"] = "Bronzene Axt",
			["link"] = "|cff1eff00|Hitem:2849::::::::80:::::::::|h[Bronzene Axt]|h|r",
		},
		[2853] = {
			["name"] = "Kupferarmschienen",
			["link"] = "|cffffffff|Hitem:2853::::::::80:::::::::|h[Kupferarmschienen]|h|r",
		},
		[2857] = {
			["name"] = "Runenverzierter Kupfergürtel",
			["link"] = "|cff1eff00|Hitem:2857::::::::80:::::::::|h[Runenverzierter Kupfergürtel]|h|r",
		},
		[20817] = {
			["name"] = "Bronzefassung",
			["link"] = "|cffffffff|Hitem:20817::::::::80:::::::::|h[Bronzefassung]|h|r",
		},
		[2865] = {
			["name"] = "Raue bronzene Gamaschen",
			["link"] = "|cff1eff00|Hitem:2865::::::::80:::::::::|h[Raue bronzene Gamaschen]|h|r",
		},
		[2869] = {
			["name"] = "Bronzene Brustplatte mit Versilberung",
			["link"] = "|cff1eff00|Hitem:2869::::::::80:::::::::|h[Bronzene Brustplatte mit Versilberung]|h|r",
		},
		[16988] = {
			["name"] = "Feurige Kettenschultern",
			["link"] = "|cffa335ee|Hitem:16988::::::::80:::::::::|h[Feurige Kettenschultern]|h|r",
		},
		[3825] = {
			["name"] = "Elixier der Seelenstärke",
			["link"] = "|cffffffff|Hitem:3825::::::::80:::::::::|h[Elixier der Seelenstärke]|h|r",
		},
		[3665] = {
			["name"] = "Seltsam schmeckendes Omelett",
			["link"] = "|cffffffff|Hitem:3665::::::::80:::::::::|h[Seltsam schmeckendes Omelett]|h|r",
		},
		[7937] = {
			["name"] = "Verschnörkelter Mithrilhelm",
			["link"] = "|cff1eff00|Hitem:7937::::::::80:::::::::|h[Verschnörkelter Mithrilhelm]|h|r",
		},
		[4249] = {
			["name"] = "Dunkler Ledergürtel",
			["link"] = "|cff1eff00|Hitem:4249::::::::80:::::::::|h[Dunkler Ledergürtel]|h|r",
		},
		[16979] = {
			["name"] = "Flimmerkernhandschuhe",
			["link"] = "|cffa335ee|Hitem:16979::::::::80:::::::::|h[Flimmerkernhandschuhe]|h|r",
		},
		[34006] = {
			["name"] = "Schwere männliche Blutelfenmaske",
			["link"] = "|cff1eff00|Hitem:34006::::::::80:::::::::|h[Schwere männliche Blutelfenmaske]|h|r",
		},
		[9088] = {
			["name"] = "Arthas' Gabe",
			["link"] = "|cffffffff|Hitem:9088::::::::80:::::::::|h[Arthas' Gabe]|h|r",
		},
		[13659] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13659::::::::80:::::::::|h[]|h|r",
		},
		[24085] = {
			["name"] = "Khoriumband des Laubs",
			["link"] = "|cff0070dd|Hitem:24085::::::::80:::::::::|h[Khoriumband des Laubs]|h|r",
		},
		[21846] = {
			["name"] = "Zauberfeuergürtel",
			["link"] = "|cffa335ee|Hitem:21846::::::::80:::::::::|h[Zauberfeuergürtel]|h|r",
		},
		[7058] = {
			["name"] = "Purpurrote Seidenweste",
			["link"] = "|cff1eff00|Hitem:7058::::::::80:::::::::|h[Purpurrote Seidenweste]|h|r",
		},
		[21718] = {
			["name"] = "Großes rotes Raketenbündel",
			["link"] = "|cffffffff|Hitem:21718::::::::80:::::::::|h[Großes rotes Raketenbündel]|h|r",
		},
		[29517] = {
			["name"] = "Ebenholzfarbene Netherschuppenarmschienen",
			["link"] = "|cffa335ee|Hitem:29517::::::::80:::::::::|h[Ebenholzfarbene Netherschuppenarmschienen]|h|r",
		},
		[15802] = {
			["name"] = "Mondstoffstiefel",
			["link"] = "|cff0070dd|Hitem:15802::::::::80:::::::::|h[Mondstoffstiefel]|h|r",
		},
		[27635] = {
			["name"] = "Luchssteak",
			["link"] = "|cffffffff|Hitem:27635::::::::80:::::::::|h[Luchssteak]|h|r",
		},
		[7919] = {
			["name"] = "Schwere Mithrilstulpen",
			["link"] = "|cff1eff00|Hitem:7919::::::::80:::::::::|h[Schwere Mithrilstulpen]|h|r",
		},
		[7927] = {
			["name"] = "Verschnörkelte Mithrilhandschuhe",
			["link"] = "|cff1eff00|Hitem:7927::::::::80:::::::::|h[Verschnörkelte Mithrilhandschuhe]|h|r",
		},
		[7935] = {
			["name"] = "Verschnörkelte Mithrilbrustplatte",
			["link"] = "|cff1eff00|Hitem:7935::::::::80:::::::::|h[Verschnörkelte Mithrilbrustplatte]|h|r",
		},
		[7943] = {
			["name"] = "Tückische Mithrilklinge",
			["link"] = "|cff1eff00|Hitem:7943::::::::80:::::::::|h[Tückische Mithrilklinge]|h|r",
		},
		[13851] = {
			["name"] = "Scharfe Wolfrippchen",
			["link"] = "|cffffffff|Hitem:13851::::::::80:::::::::|h[Scharfe Wolfrippchen]|h|r",
		},
		[7959] = {
			["name"] = "Verseuchung",
			["link"] = "|cff0070dd|Hitem:7959::::::::80:::::::::|h[Verseuchung]|h|r",
		},
		[7967] = {
			["name"] = "Mithrilschildstachel",
			["link"] = "|cff1eff00|Hitem:7967::::::::80:::::::::|h[Mithrilschildstachel]|h|r",
		},
		[25683] = {
			["name"] = "Schicker purpurfarbener Hut",
			["link"] = "|cff0070dd|Hitem:25683::::::::80:::::::::|h[Schicker purpurfarbener Hut]|h|r",
		},
		[13915] = {
			["name"] = "85-pfündiger Machtfisch",
			["link"] = "|cffffffff|Hitem:13915::::::::80:::::::::|h[85-pfündiger Machtfisch]|h|r",
		},
		[13931] = {
			["name"] = "Nachtflossensuppe",
			["link"] = "|cffffffff|Hitem:13931::::::::80:::::::::|h[Nachtflossensuppe]|h|r",
		},
		[15994] = {
			["name"] = "Thoriumapparat",
			["link"] = "|cffffffff|Hitem:15994::::::::80:::::::::|h[Thoriumapparat]|h|r",
		},
		[21777] = {
			["name"] = "Figur - Smaragdeule",
			["link"] = "|cff1eff00|Hitem:21777::::::::80:::::::::|h[Figur - Smaragdeule]|h|r",
		},
		[27950] = {
			["name"] = "TEST 60 Blue Paladin DPS Belt",
			["link"] = "|cff0070dd|Hitem:27950::::::::80:::::::::|h[TEST 60 Blue Paladin DPS Belt]|h|r",
		},
		[21841] = {
			["name"] = "Netherstofftasche",
			["link"] = "|cff1eff00|Hitem:21841::::::::80:::::::::|h[Netherstofftasche]|h|r",
		},
		[21873] = {
			["name"] = "Urmondstoffgürtel",
			["link"] = "|cffa335ee|Hitem:21873::::::::80:::::::::|h[Urmondstoffgürtel]|h|r",
		},
		[30093] = {
			["name"] = "Großer erdgeschmiedeter Hammer",
			["link"] = "|cff0070dd|Hitem:30093::::::::80:::::::::|h[Großer erdgeschmiedeter Hammer]|h|r",
		},
		[14043] = {
			["name"] = "Aschenstoffhandschuhe",
			["link"] = "|cff1eff00|Hitem:14043::::::::80:::::::::|h[Aschenstoffhandschuhe]|h|r",
		},
		[23764] = {
			["name"] = "Adamantitzielfernrohr",
			["link"] = "|cff1eff00|Hitem:23764::::::::80:::::::::|h[Adamantitzielfernrohr]|h|r",
		},
		[24048] = {
			["name"] = "Glatter Dämmerstein",
			["link"] = "|cff0070dd|Hitem:24048::::::::80:::::::::|h[Glatter Dämmerstein]|h|r",
		},
		[24080] = {
			["name"] = "Khoriumband des Frosts",
			["link"] = "|cff0070dd|Hitem:24080::::::::80:::::::::|h[Khoriumband des Frosts]|h|r",
		},
		[14107] = {
			["name"] = "Teufelsstoffhose",
			["link"] = "|cff1eff00|Hitem:14107::::::::80:::::::::|h[Teufelsstoffhose]|h|r",
		},
		[10029] = {
			["name"] = "Rote Magiestoffschultern",
			["link"] = "|cff1eff00|Hitem:10029::::::::80:::::::::|h[Rote Magiestoffschultern]|h|r",
		},
		[6048] = {
			["name"] = "Schattenschutztrank",
			["link"] = "|cffffffff|Hitem:6048::::::::80:::::::::|h[Schattenschutztrank]|h|r",
		},
		[32396] = {
			["name"] = "Beinschützer der erlösten Seele",
			["link"] = "|cffa335ee|Hitem:32396::::::::80:::::::::|h[Beinschützer der erlösten Seele]|h|r",
		},
		[19059] = {
			["name"] = "Argentumschultern",
			["link"] = "|cff0070dd|Hitem:19059::::::::80:::::::::|h[Argentumschultern]|h|r",
		},
		[24272] = {
			["name"] = "Schattenstoff",
			["link"] = "|cff0070dd|Hitem:24272::::::::80:::::::::|h[Schattenstoff]|h|r",
		},
		[21779] = {
			["name"] = "Band des Naturfeuers",
			["link"] = "|cff0070dd|Hitem:21779::::::::80:::::::::|h[Band des Naturfeuers]|h|r",
		},
		[28430] = {
			["name"] = "Löwenherzrichtklinge",
			["link"] = "|cffa335ee|Hitem:28430::::::::80:::::::::|h[Löwenherzrichtklinge]|h|r",
		},
		[8367] = {
			["name"] = "Drachenschuppenbrustplatte",
			["link"] = "|cff0070dd|Hitem:8367::::::::80:::::::::|h[Drachenschuppenbrustplatte]|h|r",
		},
		[23825] = {
			["name"] = "Gürtel der fast perfekten Unverwundbarkeit",
			["link"] = "|cff0070dd|Hitem:23825::::::::80:::::::::|h[Gürtel der fast perfekten Unverwundbarkeit]|h|r",
		},
		[22385] = {
			["name"] = "Gamaschen der Titanen",
			["link"] = "|cffa335ee|Hitem:22385::::::::80:::::::::|h[Gamaschen der Titanen]|h|r",
		},
		[3577] = {
			["name"] = "Goldbarren",
			["link"] = "|cff1eff00|Hitem:3577::::::::80:::::::::|h[Goldbarren]|h|r",
		},
	},
	["frFR"] = {
		[8175] = {
			["name"] = "Tunique de la nuit",
			["link"] = "|cff1eff00|Hitem:8175::::::::80:::::::::|h[Tunique de la nuit]|h|r",
		},
		[8191] = {
			["name"] = "Casque en écailles de tortue",
			["link"] = "|cff1eff00|Hitem:8191::::::::80:::::::::|h[Casque en écailles de tortue]|h|r",
		},
		[8206] = {
			["name"] = "Jambières armées du scorpide",
			["link"] = "|cff1eff00|Hitem:8206::::::::80:::::::::|h[Jambières armées du scorpide]|h|r",
		},
		[33048] = {
			["name"] = "Fricassée de truite",
			["link"] = "|cffffffff|Hitem:33048::::::::80:::::::::|h[Fricassée de truite]|h|r",
		},
		[12428] = {
			["name"] = "Epaulières impériales en plaques",
			["link"] = "|cff1eff00|Hitem:12428::::::::80:::::::::|h[Epaulières impériales en plaques]|h|r",
		},
		[22833] = {
			["name"] = "Elixir de maîtrise du Feu majeure",
			["link"] = "|cffffffff|Hitem:22833::::::::80:::::::::|h[Elixir de maîtrise du Feu majeure]|h|r",
		},
		[20818] = {
			["name"] = "Anneau d'argent élégant",
			["link"] = "|cff1eff00|Hitem:20818::::::::80:::::::::|h[Anneau d'argent élégant]|h|r",
		},
		[6240] = {
			["name"] = "Gilet bleu en lin",
			["link"] = "|cff1eff00|Hitem:6240::::::::80:::::::::|h[Gilet bleu en lin]|h|r",
		},
		[6264] = {
			["name"] = "Robe d'adepte supérieur",
			["link"] = "|cff1eff00|Hitem:6264::::::::80:::::::::|h[Robe d'adepte supérieur]|h|r",
		},
		[25072] = {
			["name"] = "Bouclier d'homme du Nord",
			["link"] = "|cff1eff00|Hitem:25072::::::::80:::::::::|h[Bouclier d'homme du Nord]|h|r",
		},
		[4233] = {
			["name"] = "Peau moyenne traitée",
			["link"] = "|cffffffff|Hitem:4233::::::::80:::::::::|h[Peau moyenne traitée]|h|r",
		},
		[4241] = {
			["name"] = "Sac vert en laine",
			["link"] = "|cffffffff|Hitem:4241::::::::80:::::::::|h[Sac vert en laine]|h|r",
		},
		[16980] = {
			["name"] = "Mantelet Coeur-de-braise",
			["link"] = "|cffa335ee|Hitem:16980::::::::80:::::::::|h[Mantelet Coeur-de-braise]|h|r",
		},
		[34008] = {
			["name"] = "Binocles Incroyables d'Empathie Romantique Etendue de Blix",
			["link"] = "|cffffffff|Hitem:34008::::::::80:::::::::|h[Binocles Incroyables d'Empathie Romantique Etendue de Blix]|h|r",
		},
		[4265] = {
			["name"] = "Renfort d'armure lourd",
			["link"] = "|cffffffff|Hitem:4265::::::::80:::::::::|h[Renfort d'armure lourd]|h|r",
		},
		[12636] = {
			["name"] = "Heaume du grand chef",
			["link"] = "|cff0070dd|Hitem:12636::::::::80:::::::::|h[Heaume du grand chef]|h|r",
		},
		[4305] = {
			["name"] = "Rouleau d'étoffe de soie",
			["link"] = "|cffffffff|Hitem:4305::::::::80:::::::::|h[Rouleau d'étoffe de soie]|h|r",
		},
		[4313] = {
			["name"] = "Bottes rouges en laine",
			["link"] = "|cff1eff00|Hitem:4313::::::::80:::::::::|h[Bottes rouges en laine]|h|r",
		},
		[4321] = {
			["name"] = "Mules en soie d'araignée",
			["link"] = "|cff1eff00|Hitem:4321::::::::80:::::::::|h[Mules en soie d'araignée]|h|r",
		},
		[4329] = {
			["name"] = "Ceinture de l'étoile",
			["link"] = "|cff1eff00|Hitem:4329::::::::80:::::::::|h[Ceinture de l'étoile]|h|r",
		},
		[6384] = {
			["name"] = "Chemise bleue d'apparat",
			["link"] = "|cffffffff|Hitem:6384::::::::80:::::::::|h[Chemise bleue d'apparat]|h|r",
		},
		[23505] = {
			["name"] = "Rapière en adamantite",
			["link"] = "|cff1eff00|Hitem:23505::::::::80:::::::::|h[Rapière en adamantite]|h|r",
		},
		[23537] = {
			["name"] = "Brassards noirs en gangracier",
			["link"] = "|cffa335ee|Hitem:23537::::::::80:::::::::|h[Brassards noirs en gangracier]|h|r",
		},
		[27663] = {
			["name"] = "Poisson-spore noirci",
			["link"] = "|cffffffff|Hitem:27663::::::::80:::::::::|h[Poisson-spore noirci]|h|r",
		},
		[4369] = {
			["name"] = "Tromblon mortel",
			["link"] = "|cff1eff00|Hitem:4369::::::::80:::::::::|h[Tromblon mortel]|h|r",
		},
		[25680] = {
			["name"] = "Chapeau violet stylé",
			["link"] = "|cff0070dd|Hitem:25680::::::::80:::::::::|h[Chapeau violet stylé]|h|r",
		},
		[4385] = {
			["name"] = "Lunettes teintées vertes",
			["link"] = "|cff1eff00|Hitem:4385::::::::80:::::::::|h[Lunettes teintées vertes]|h|r",
		},
		[4393] = {
			["name"] = "Monocle d'artisan",
			["link"] = "|cff1eff00|Hitem:4393::::::::80:::::::::|h[Monocle d'artisan]|h|r",
		},
		[4401] = {
			["name"] = "Boîte d'écureuil mécanique",
			["link"] = "|cffffffff|Hitem:4401::::::::80:::::::::|h[Boîte d'écureuil mécanique]|h|r",
		},
		[23761] = {
			["name"] = "Lunettes d'amplification de puissance",
			["link"] = "|cff0070dd|Hitem:23761::::::::80:::::::::|h[Lunettes d'amplification de puissance]|h|r",
		},
		[23793] = {
			["name"] = "Cuir granuleux lourd",
			["link"] = "|cffffffff|Hitem:23793::::::::80:::::::::|h[Cuir granuleux lourd]|h|r",
		},
		[21778] = {
			["name"] = "Anneau des ombres amères",
			["link"] = "|cff1eff00|Hitem:21778::::::::80:::::::::|h[Anneau des ombres amères]|h|r",
		},
		[17716] = {
			["name"] = "Maître-neige 9000",
			["link"] = "|cffffffff|Hitem:17716::::::::80:::::::::|h[Maître-neige 9000]|h|r",
		},
		[21842] = {
			["name"] = "Rouleau de tisse-néant imprégné",
			["link"] = "|cff1eff00|Hitem:21842::::::::80:::::::::|h[Rouleau de tisse-néant imprégné]|h|r",
		},
		[21874] = {
			["name"] = "Epaulières d'étoffe lunaire primordiale",
			["link"] = "|cffa335ee|Hitem:21874::::::::80:::::::::|h[Epaulières d'étoffe lunaire primordiale]|h|r",
		},
		[15051] = {
			["name"] = "Epaulières en écailles de dragon noir",
			["link"] = "|cff0070dd|Hitem:15051::::::::80:::::::::|h[Epaulières en écailles de dragon noir]|h|r",
		},
		[15067] = {
			["name"] = "Epaulières en plumacier",
			["link"] = "|cff0070dd|Hitem:15067::::::::80:::::::::|h[Epaulières en plumacier]|h|r",
		},
		[32205] = {
			["name"] = "Oeil de lion lisse",
			["link"] = "|cffa335ee|Hitem:32205::::::::80:::::::::|h[Oeil de lion lisse]|h|r",
		},
		[20051] = {
			["name"] = "Grèves des Hautes-terres en mailles",
			["link"] = "|cff0070dd|Hitem:20051::::::::80:::::::::|h[Grèves des Hautes-terres en mailles]|h|r",
		},
		[34009] = {
			["name"] = "Marteau du jugement",
			["link"] = "|cffa335ee|Hitem:34009::::::::80:::::::::|h[Marteau du jugement]|h|r",
		},
		[32397] = {
			["name"] = "Sangle des âmes entravées",
			["link"] = "|cffa335ee|Hitem:32397::::::::80:::::::::|h[Sangle des âmes entravées]|h|r",
		},
		[22194] = {
			["name"] = "Emprise noire du Destructeur",
			["link"] = "|cffa335ee|Hitem:22194::::::::80:::::::::|h[Emprise noire du Destructeur]|h|r",
		},
		[24273] = {
			["name"] = "Fil ensorcelé mystique",
			["link"] = "|cff0070dd|Hitem:24273::::::::80:::::::::|h[Fil ensorcelé mystique]|h|r",
		},
		[28431] = {
			["name"] = "Tranchant planaire",
			["link"] = "|cffa335ee|Hitem:28431::::::::80:::::::::|h[Tranchant planaire]|h|r",
		},
		[30542] = {
			["name"] = "Déchiqueteur dimensionnel - Zone 52",
			["link"] = "|cff1eff00|Hitem:30542::::::::80:::::::::|h[Déchiqueteur dimensionnel - Zone 52]|h|r",
		},
		[4593] = {
			["name"] = "Poisson-chat moustachu",
			["link"] = "|cffffffff|Hitem:4593::::::::80:::::::::|h[Poisson-chat moustachu]|h|r",
		},
		[6712] = {
			["name"] = "Serrure d'entraînement",
			["link"] = "|cffffffff|Hitem:6712::::::::80:::::::::|h[Serrure d'entraînement]|h|r",
		},
		[13452] = {
			["name"] = "Elixir de la mangouste",
			["link"] = "|cffffffff|Hitem:13452::::::::80:::::::::|h[Elixir de la mangouste]|h|r",
		},
		[22834] = {
			["name"] = "Elixir de défense majeure",
			["link"] = "|cffffffff|Hitem:22834::::::::80:::::::::|h[Elixir de défense majeure]|h|r",
		},
		[22866] = {
			["name"] = "Flacon de pure mort",
			["link"] = "|cffffffff|Hitem:22866::::::::80:::::::::|h[Flacon de pure mort]|h|r",
		},
		[3385] = {
			["name"] = "Potion de mana inférieure",
			["link"] = "|cffffffff|Hitem:3385::::::::80:::::::::|h[Potion de mana inférieure]|h|r",
		},
		[3389] = {
			["name"] = "Elixir de défense",
			["link"] = "|cffffffff|Hitem:3389::::::::80:::::::::|h[Elixir de défense]|h|r",
		},
		[25073] = {
			["name"] = "Bouclier d'empereur",
			["link"] = "|cff1eff00|Hitem:25073::::::::80:::::::::|h[Bouclier d'empereur]|h|r",
		},
		[13612] = {
			["name"] = "",
			["link"] = "|cff9d9d9d|Hitem:13612::::::::80:::::::::|h[]|h|r",
		},
		[34010] = {
			["name"] = "Linceul de pacification de Pépé",
			["link"] = "|cffa335ee|Hitem:34010::::::::80:::::::::|h[Linceul de pacification de Pépé]|h|r",
		},
		[13644] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13644::::::::80:::::::::|h[]|h|r",
		},
		[19156] = {
			["name"] = "Robe Coeur-de-braise",
			["link"] = "|cffa335ee|Hitem:19156::::::::80:::::::::|h[Robe Coeur-de-braise]|h|r",
		},
		[34330] = {
			["name"] = "Renfort d'armure en cuir granuleux lourd",
			["link"] = "|cffffffff|Hitem:34330::::::::80:::::::::|h[Renfort d'armure en cuir granuleux lourd]|h|r",
		},
		[29519] = {
			["name"] = "Cuirasse Coup-de-Néant",
			["link"] = "|cffa335ee|Hitem:29519::::::::80:::::::::|h[Cuirasse Coup-de-Néant]|h|r",
		},
		[6888] = {
			["name"] = "Oeufs aux herbes",
			["link"] = "|cffffffff|Hitem:6888::::::::80:::::::::|h[Oeufs aux herbes]|h|r",
		},
		[25521] = {
			["name"] = "Rune de garde supérieure",
			["link"] = "|cffffffff|Hitem:25521::::::::80:::::::::|h[Rune de garde supérieure]|h|r",
		},
		[23506] = {
			["name"] = "Brassards en plaques d'adamantite",
			["link"] = "|cff0070dd|Hitem:23506::::::::80:::::::::|h[Brassards en plaques d'adamantite]|h|r",
		},
		[23538] = {
			["name"] = "Brassards de la forteresse verte",
			["link"] = "|cffa335ee|Hitem:23538::::::::80:::::::::|h[Brassards de la forteresse verte]|h|r",
		},
		[27664] = {
			["name"] = "Eperlan grillé",
			["link"] = "|cffffffff|Hitem:27664::::::::80:::::::::|h[Eperlan grillé]|h|r",
		},
		[25681] = {
			["name"] = "Chapeau d'aventurier stylé",
			["link"] = "|cff0070dd|Hitem:25681::::::::80:::::::::|h[Chapeau d'aventurier stylé]|h|r",
		},
		[3473] = {
			["name"] = "Pantalon runique en cuivre",
			["link"] = "|cff1eff00|Hitem:3473::::::::80:::::::::|h[Pantalon runique en cuivre]|h|r",
		},
		[3481] = {
			["name"] = "Epaulières en bronze argenté",
			["link"] = "|cff1eff00|Hitem:3481::::::::80:::::::::|h[Epaulières en bronze argenté]|h|r",
		},
		[13932] = {
			["name"] = "Saumon solécaille poché",
			["link"] = "|cffffffff|Hitem:13932::::::::80:::::::::|h[Saumon solécaille poché]|h|r",
		},
		[3489] = {
			["name"] = "Hache de guerre lourde",
			["link"] = "|cff1eff00|Hitem:3489::::::::80:::::::::|h[Hache de guerre lourde]|h|r",
		},
		[23826] = {
			["name"] = "L'Encore-Plus-Mastoc",
			["link"] = "|cffffffff|Hitem:23826::::::::80:::::::::|h[L'Encore-Plus-Mastoc]|h|r",
		},
		[21843] = {
			["name"] = "Sac en tisse-néant imprégné",
			["link"] = "|cff1eff00|Hitem:21843::::::::80:::::::::|h[Sac en tisse-néant imprégné]|h|r",
		},
		[28016] = {
			["name"] = "TEST 130 Epic Ret Paladin DPS Shoulder",
			["link"] = "|cffa335ee|Hitem:28016::::::::80:::::::::|h[TEST 130 Epic Ret Paladin DPS Shoulder]|h|r",
		},
		[14044] = {
			["name"] = "Cape en étoffe cendrée",
			["link"] = "|cff1eff00|Hitem:14044::::::::80:::::::::|h[Cape en étoffe cendrée]|h|r",
		},
		[32206] = {
			["name"] = "Oeil de lion rigide",
			["link"] = "|cffa335ee|Hitem:32206::::::::80:::::::::|h[Oeil de lion rigide]|h|r",
		},
		[9998] = {
			["name"] = "Gilet noir en tisse-mage",
			["link"] = "|cff1eff00|Hitem:9998::::::::80:::::::::|h[Gilet noir en tisse-mage]|h|r",
		},
		[7056] = {
			["name"] = "Cape cramoisie en soie",
			["link"] = "|cff1eff00|Hitem:7056::::::::80:::::::::|h[Cape cramoisie en soie]|h|r",
		},
		[10030] = {
			["name"] = "Bicorne d'amiral",
			["link"] = "|cff1eff00|Hitem:10030::::::::80:::::::::|h[Bicorne d'amiral]|h|r",
		},
		[14140] = {
			["name"] = "Diadème en étoffe lunaire",
			["link"] = "|cff0070dd|Hitem:14140::::::::80:::::::::|h[Diadème en étoffe lunaire]|h|r",
		},
		[14156] = {
			["name"] = "Sac sans fond",
			["link"] = "|cff0070dd|Hitem:14156::::::::80:::::::::|h[Sac sans fond]|h|r",
		},
		[22195] = {
			["name"] = "Ceinture légère en obsidienne",
			["link"] = "|cff0070dd|Hitem:22195::::::::80:::::::::|h[Ceinture légère en obsidienne]|h|r",
		},
		[24274] = {
			["name"] = "Fil ensorcelé runique",
			["link"] = "|cffa335ee|Hitem:24274::::::::80:::::::::|h[Fil ensorcelé runique]|h|r",
		},
		[32494] = {
			["name"] = "Holo-binocles de destruction",
			["link"] = "|cffa335ee|Hitem:32494::::::::80:::::::::|h[Holo-binocles de destruction]|h|r",
		},
		[28432] = {
			["name"] = "Tranchant planaire noir",
			["link"] = "|cffa335ee|Hitem:28432::::::::80:::::::::|h[Tranchant planaire noir]|h|r",
		},
		[5081] = {
			["name"] = "Sac en cuir de kodo",
			["link"] = "|cffffffff|Hitem:5081::::::::80:::::::::|h[Sac en cuir de kodo]|h|r",
		},
		[22451] = {
			["name"] = "Air primordial",
			["link"] = "|cff1eff00|Hitem:22451::::::::80:::::::::|h[Air primordial]|h|r",
		},
		[8207] = {
			["name"] = "Epaulières armées du scorpide",
			["link"] = "|cff1eff00|Hitem:8207::::::::80:::::::::|h[Epaulières armées du scorpide]|h|r",
		},
		[30831] = {
			["name"] = "Cape d'évasion arcanique",
			["link"] = "|cff0070dd|Hitem:30831::::::::80:::::::::|h[Cape d'évasion arcanique]|h|r",
		},
		[33052] = {
			["name"] = "Festin du pêcheur",
			["link"] = "|cffffffff|Hitem:33052::::::::80:::::::::|h[Festin du pêcheur]|h|r",
		},
		[18645] = {
			["name"] = "Robot d'alarme gnome",
			["link"] = "|cff1eff00|Hitem:18645::::::::80:::::::::|h[Robot d'alarme gnome]|h|r",
		},
		[12429] = {
			["name"] = "Jambières impériales en plaques",
			["link"] = "|cff1eff00|Hitem:12429::::::::80:::::::::|h[Jambières impériales en plaques]|h|r",
		},
		[22835] = {
			["name"] = "Elixir de puissance de l'Ombre majeure",
			["link"] = "|cffffffff|Hitem:22835::::::::80:::::::::|h[Elixir de puissance de l'Ombre majeure]|h|r",
		},
		[20820] = {
			["name"] = "Anneau de perle simple",
			["link"] = "|cff1eff00|Hitem:20820::::::::80:::::::::|h[Anneau de perle simple]|h|r",
		},
		[7280] = {
			["name"] = "Pantalon en cuir robuste",
			["link"] = "|cff1eff00|Hitem:7280::::::::80:::::::::|h[Pantalon en cuir robuste]|h|r",
		},
		[25074] = {
			["name"] = "Bouclier telaari",
			["link"] = "|cff1eff00|Hitem:25074::::::::80:::::::::|h[Bouclier telaari]|h|r",
		},
		[10510] = {
			["name"] = "Carabine de gros calibre en mithril",
			["link"] = "|cff1eff00|Hitem:10510::::::::80:::::::::|h[Carabine de gros calibre en mithril]|h|r",
		},
		[10018] = {
			["name"] = "Gants rouges en tisse-mage",
			["link"] = "|cff1eff00|Hitem:10018::::::::80:::::::::|h[Gants rouges en tisse-mage]|h|r",
		},
		[16982] = {
			["name"] = "Bottes du Magma",
			["link"] = "|cffa335ee|Hitem:16982::::::::80:::::::::|h[Bottes du Magma]|h|r",
		},
		[10558] = {
			["name"] = "Batterie en or",
			["link"] = "|cffffffff|Hitem:10558::::::::80:::::::::|h[Batterie en or]|h|r",
		},
		[13933] = {
			["name"] = "Ragoût de homard",
			["link"] = "|cffffffff|Hitem:13933::::::::80:::::::::|h[Ragoût de homard]|h|r",
		},
		[27635] = {
			["name"] = "Steak de lynx",
			["link"] = "|cffffffff|Hitem:27635::::::::80:::::::::|h[Steak de lynx]|h|r",
		},
		[7352] = {
			["name"] = "Epaulières terrestres en cuir",
			["link"] = "|cff1eff00|Hitem:7352::::::::80:::::::::|h[Epaulières terrestres en cuir]|h|r",
		},
		[15088] = {
			["name"] = "Ceinture corrompue en cuir",
			["link"] = "|cff1eff00|Hitem:15088::::::::80:::::::::|h[Ceinture corrompue en cuir]|h|r",
		},
		[33825] = {
			["name"] = "Soupe de poisson-crâne",
			["link"] = "|cffffffff|Hitem:33825::::::::80:::::::::|h[Soupe de poisson-crâne]|h|r",
		},
		[4367] = {
			["name"] = "Petite charge d'hydroglycérine",
			["link"] = "|cffffffff|Hitem:4367::::::::80:::::::::|h[Petite charge d'hydroglycérine]|h|r",
		},
		[29520] = {
			["name"] = "Ceinture Coup-de-Néant",
			["link"] = "|cffa335ee|Hitem:29520::::::::80:::::::::|h[Ceinture Coup-de-Néant]|h|r",
		},
		[3577] = {
			["name"] = "Barre d'or",
			["link"] = "|cff1eff00|Hitem:3577::::::::80:::::::::|h[Barre d'or]|h|r",
		},
		[21863] = {
			["name"] = "Gants d'âmétoffe",
			["link"] = "|cffa335ee|Hitem:21863::::::::80:::::::::|h[Gants d'âmétoffe]|h|r",
		},
		[32396] = {
			["name"] = "Garde-jambes d'âme rachetée",
			["link"] = "|cffa335ee|Hitem:32396::::::::80:::::::::|h[Garde-jambes d'âme rachetée]|h|r",
		},
		[23507] = {
			["name"] = "Cuirasse en adamantite",
			["link"] = "|cff0070dd|Hitem:23507::::::::80:::::::::|h[Cuirasse en adamantite]|h|r",
		},
		[23539] = {
			["name"] = "Brassards bénis",
			["link"] = "|cffa335ee|Hitem:23539::::::::80:::::::::|h[Brassards bénis]|h|r",
		},
		[23571] = {
			["name"] = "Pouvoir primordial",
			["link"] = "|cff0070dd|Hitem:23571::::::::80:::::::::|h[Pouvoir primordial]|h|r",
		},
		[25650] = {
			["name"] = "Renfort d'armure granuleux",
			["link"] = "|cffffffff|Hitem:25650::::::::80:::::::::|h[Renfort d'armure granuleux]|h|r",
		},
		[25682] = {
			["name"] = "Chapeau de jungle stylé",
			["link"] = "|cff0070dd|Hitem:25682::::::::80:::::::::|h[Chapeau de jungle stylé]|h|r",
		},
		[3729] = {
			["name"] = "Bisque de tortue apaisante",
			["link"] = "|cffffffff|Hitem:3729::::::::80:::::::::|h[Bisque de tortue apaisante]|h|r",
		},
		[33053] = {
			["name"] = "Truite au beurre blanc",
			["link"] = "|cffffffff|Hitem:33053::::::::80:::::::::|h[Truite au beurre blanc]|h|r",
		},
		[6048] = {
			["name"] = "Potion de protection contre l'Ombre",
			["link"] = "|cffffffff|Hitem:6048::::::::80:::::::::|h[Potion de protection contre l'Ombre]|h|r",
		},
		[21716] = {
			["name"] = "Chapelet de grandes fusées vertes",
			["link"] = "|cffffffff|Hitem:21716::::::::80:::::::::|h[Chapelet de grandes fusées vertes]|h|r",
		},
		[21748] = {
			["name"] = "Figurine de chouette de jade",
			["link"] = "|cff1eff00|Hitem:21748::::::::80:::::::::|h[Figurine de chouette de jade]|h|r",
		},
		[23827] = {
			["name"] = "Super-charge de sapeur",
			["link"] = "|cffffffff|Hitem:23827::::::::80:::::::::|h[Super-charge de sapeur]|h|r",
		},
		[10029] = {
			["name"] = "Epaulières rouges en tisse-mage",
			["link"] = "|cff1eff00|Hitem:10029::::::::80:::::::::|h[Epaulières rouges en tisse-mage]|h|r",
		},
		[30032] = {
			["name"] = "Ceinture de bataille rouge",
			["link"] = "|cffa335ee|Hitem:30032::::::::80:::::::::|h[Ceinture de bataille rouge]|h|r",
		},
		[21876] = {
			["name"] = "Sac d'étoffe lunaire primordiale",
			["link"] = "|cff0070dd|Hitem:21876::::::::80:::::::::|h[Sac d'étoffe lunaire primordiale]|h|r",
		},
		[15052] = {
			["name"] = "Jambières en écailles de dragon noir",
			["link"] = "|cff0070dd|Hitem:15052::::::::80:::::::::|h[Jambières en écailles de dragon noir]|h|r",
		},
		[15068] = {
			["name"] = "Tunique de sabre-de-givre",
			["link"] = "|cff1eff00|Hitem:15068::::::::80:::::::::|h[Tunique de sabre-de-givre]|h|r",
		},
		[15084] = {
			["name"] = "Brassards corrompus en cuir",
			["link"] = "|cff1eff00|Hitem:15084::::::::80:::::::::|h[Brassards corrompus en cuir]|h|r",
		},
		[24051] = {
			["name"] = "Pierre d'aube rigide",
			["link"] = "|cff0070dd|Hitem:24051::::::::80:::::::::|h[Pierre d'aube rigide]|h|r",
		},
		[30035] = {
			["name"] = "Bottes du long chemin",
			["link"] = "|cffa335ee|Hitem:30035::::::::80:::::::::|h[Bottes du long chemin]|h|r",
		},
		[24082] = {
			["name"] = "Bague d'Inferno en khorium",
			["link"] = "|cff0070dd|Hitem:24082::::::::80:::::::::|h[Bague d'Inferno en khorium]|h|r",
		},
		[7057] = {
			["name"] = "Epaulières vertes en soie",
			["link"] = "|cff1eff00|Hitem:7057::::::::80:::::::::|h[Epaulières vertes en soie]|h|r",
		},
		[18634] = {
			["name"] = "Réflectoglace gyrogivre",
			["link"] = "|cff0070dd|Hitem:18634::::::::80:::::::::|h[Réflectoglace gyrogivre]|h|r",
		},
		[12781] = {
			["name"] = "Sérénité",
			["link"] = "|cff0070dd|Hitem:12781::::::::80:::::::::|h[Sérénité]|h|r",
		},
		[22196] = {
			["name"] = "Cuirasse épaisse en obsidienne",
			["link"] = "|cffa335ee|Hitem:22196::::::::80:::::::::|h[Cuirasse épaisse en obsidienne]|h|r",
		},
		[24275] = {
			["name"] = "Fil ensorcelé argenté",
			["link"] = "|cff0070dd|Hitem:24275::::::::80:::::::::|h[Fil ensorcelé argenté]|h|r",
		},
		[32495] = {
			["name"] = "Lentille fulgurosoin 4000",
			["link"] = "|cffa335ee|Hitem:32495::::::::80:::::::::|h[Lentille fulgurosoin 4000]|h|r",
		},
		[28433] = {
			["name"] = "Tranchant cruel des plans",
			["link"] = "|cffa335ee|Hitem:28433::::::::80:::::::::|h[Tranchant cruel des plans]|h|r",
		},
		[30093] = {
			["name"] = "Grand marteau de forge-terre",
			["link"] = "|cff0070dd|Hitem:30093::::::::80:::::::::|h[Grand marteau de forge-terre]|h|r",
		},
		[30544] = {
			["name"] = "Transporteur ultra-sécurisé : Poste de Toshley",
			["link"] = "|cff1eff00|Hitem:30544::::::::80:::::::::|h[Transporteur ultra-sécurisé : Poste de Toshley]|h|r",
		},
		[18294] = {
			["name"] = "Elixir de respiration aquatique supérieure",
			["link"] = "|cffffffff|Hitem:18294::::::::80:::::::::|h[Elixir de respiration aquatique supérieure]|h|r",
		},
		[3829] = {
			["name"] = "Huile glaciale",
			["link"] = "|cffffffff|Hitem:3829::::::::80:::::::::|h[Huile glaciale]|h|r",
		},
		[22452] = {
			["name"] = "Terre primordiale",
			["link"] = "|cff1eff00|Hitem:22452::::::::80:::::::::|h[Terre primordiale]|h|r",
		},
		[3837] = {
			["name"] = "Camail en écailles dorées",
			["link"] = "|cff1eff00|Hitem:3837::::::::80:::::::::|h[Camail en écailles dorées]|h|r",
		},
		[3841] = {
			["name"] = "Epaulières en écailles dorées",
			["link"] = "|cff1eff00|Hitem:3841::::::::80:::::::::|h[Epaulières en écailles dorées]|h|r",
		},
		[3845] = {
			["name"] = "Cuirasse en écailles dorées",
			["link"] = "|cff1eff00|Hitem:3845::::::::80:::::::::|h[Cuirasse en écailles dorées]|h|r",
		},
		[3849] = {
			["name"] = "Epée courte en fer trempé",
			["link"] = "|cff1eff00|Hitem:3849::::::::80:::::::::|h[Epée courte en fer trempé]|h|r",
		},
		[3853] = {
			["name"] = "Epée large en acier lunaire",
			["link"] = "|cff1eff00|Hitem:3853::::::::80:::::::::|h[Epée large en acier lunaire]|h|r",
		},
		[24106] = {
			["name"] = "Collier épais en gangracier",
			["link"] = "|cff0070dd|Hitem:24106::::::::80:::::::::|h[Collier épais en gangracier]|h|r",
		},
		[21841] = {
			["name"] = "Sac en tisse-néant",
			["link"] = "|cff1eff00|Hitem:21841::::::::80:::::::::|h[Sac en tisse-néant]|h|r",
		},
		[28483] = {
			["name"] = "Cuirasse des rois",
			["link"] = "|cffa335ee|Hitem:28483::::::::80:::::::::|h[Cuirasse des rois]|h|r",
		},
		[21777] = {
			["name"] = "Figurine de chouette d'émeraude",
			["link"] = "|cff1eff00|Hitem:21777::::::::80:::::::::|h[Figurine de chouette d'émeraude]|h|r",
		},
		[15994] = {
			["name"] = "Rouage en thorium",
			["link"] = "|cffffffff|Hitem:15994::::::::80:::::::::|h[Rouage en thorium]|h|r",
		},
		[13453] = {
			["name"] = "Elixir de force de brute",
			["link"] = "|cffffffff|Hitem:13453::::::::80:::::::::|h[Elixir de force de brute]|h|r",
		},
		[22836] = {
			["name"] = "Potion de sommeil sans rêve majeure",
			["link"] = "|cffffffff|Hitem:22836::::::::80:::::::::|h[Potion de sommeil sans rêve majeure]|h|r",
		},
		[13485] = {
			["name"] = "Recette : Transmutation de l'Eau en Air",
			["link"] = "|cff1eff00|Hitem:13485::::::::80:::::::::|h[Recette : Transmutation de l'Eau en Air]|h|r",
		},
		[13501] = {
			["name"] = "Recette : Potion de mana majeure",
			["link"] = "|cff1eff00|Hitem:13501::::::::80:::::::::|h[Recette : Potion de mana majeure]|h|r",
		},
		[15564] = {
			["name"] = "Renfort d'armure robuste",
			["link"] = "|cffffffff|Hitem:15564::::::::80:::::::::|h[Renfort d'armure robuste]|h|r",
		},
		[2842] = {
			["name"] = "Barre d'argent",
			["link"] = "|cff1eff00|Hitem:2842::::::::80:::::::::|h[Barre d'argent]|h|r",
		},
		[15596] = {
			["name"] = "Cuissards inébranlables",
			["link"] = "|cff1eff00|Hitem:15596::::::::80:::::::::|h[Cuissards inébranlables]|h|r",
		},
		[23825] = {
			["name"] = "Ceinture de quasi-invulnérabilité",
			["link"] = "|cff0070dd|Hitem:23825::::::::80:::::::::|h[Ceinture de quasi-invulnérabilité]|h|r",
		},
		[14807] = {
			["name"] = "Bracelets sanguinaires",
			["link"] = "|cff1eff00|Hitem:14807::::::::80:::::::::|h[Bracelets sanguinaires]|h|r",
		},
		[27926] = {
			["name"] = "Marque de justification",
			["link"] = "|cff0070dd|Hitem:27926::::::::80:::::::::|h[Marque de justification]|h|r",
		},
		[16983] = {
			["name"] = "Casque de la fournaise",
			["link"] = "|cffa335ee|Hitem:16983::::::::80:::::::::|h[Casque de la fournaise]|h|r",
		},
		[17015] = {
			["name"] = "Déchireuse en sombrefer",
			["link"] = "|cff0070dd|Hitem:17015::::::::80:::::::::|h[Déchireuse en sombrefer]|h|r",
		},
		[7959] = {
			["name"] = "Flétrisseuse",
			["link"] = "|cff0070dd|Hitem:7959::::::::80:::::::::|h[Flétrisseuse]|h|r",
		},
		[13661] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13661::::::::80:::::::::|h[]|h|r",
		},
		[13943] = {
			["name"] = "Recette : Perche fumée",
			["link"] = "|cffffffff|Hitem:13943::::::::80:::::::::|h[Recette : Perche fumée]|h|r",
		},
		[13693] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13693::::::::80:::::::::|h[]|h|r",
		},
		[7943] = {
			["name"] = "Lame pernicieuse en mithril",
			["link"] = "|cff1eff00|Hitem:7943::::::::80:::::::::|h[Lame pernicieuse en mithril]|h|r",
		},
		[29489] = {
			["name"] = "Jambières enchantées en gangrécailles",
			["link"] = "|cff0070dd|Hitem:29489::::::::80:::::::::|h[Jambières enchantées en gangrécailles]|h|r",
		},
		[29521] = {
			["name"] = "Brassards Coup-de-Néant",
			["link"] = "|cffa335ee|Hitem:29521::::::::80:::::::::|h[Brassards Coup-de-Néant]|h|r",
		},
		[7935] = {
			["name"] = "Cuirasse ornée en mithril",
			["link"] = "|cff1eff00|Hitem:7935::::::::80:::::::::|h[Cuirasse ornée en mithril]|h|r",
		},
		[7927] = {
			["name"] = "Gants ornés en mithril",
			["link"] = "|cff1eff00|Hitem:7927::::::::80:::::::::|h[Gants ornés en mithril]|h|r",
		},
		[7920] = {
			["name"] = "Pantalon en écailles de mithril",
			["link"] = "|cff1eff00|Hitem:7920::::::::80:::::::::|h[Pantalon en écailles de mithril]|h|r",
		},
		[7928] = {
			["name"] = "Epaulières ornées en mithril",
			["link"] = "|cff1eff00|Hitem:7928::::::::80:::::::::|h[Epaulières ornées en mithril]|h|r",
		},
		[7936] = {
			["name"] = "Bottes ornées en mithril",
			["link"] = "|cff1eff00|Hitem:7936::::::::80:::::::::|h[Bottes ornées en mithril]|h|r",
		},
		[7944] = {
			["name"] = "Rapière éblouissante en mithril",
			["link"] = "|cff1eff00|Hitem:7944::::::::80:::::::::|h[Rapière éblouissante en mithril]|h|r",
		},
		[25651] = {
			["name"] = "Renfort d'armure de redresseur de torts",
			["link"] = "|cffffffff|Hitem:25651::::::::80:::::::::|h[Renfort d'armure de redresseur de torts]|h|r",
		},
		[7960] = {
			["name"] = "Championne en vrai-argent",
			["link"] = "|cff0070dd|Hitem:7960::::::::80:::::::::|h[Championne en vrai-argent]|h|r",
		},
		[6290] = {
			["name"] = "Goujon brillant",
			["link"] = "|cffffffff|Hitem:6290::::::::80:::::::::|h[Goujon brillant]|h|r",
		},
		[33185] = {
			["name"] = "Dragonne en adamantite",
			["link"] = "|cff1eff00|Hitem:33185::::::::80:::::::::|h[Dragonne en adamantite]|h|r",
		},
		[13917] = {
			["name"] = "Barracuda de 103 livres",
			["link"] = "|cffffffff|Hitem:13917::::::::80:::::::::|h[Barracuda de 103 livres]|h|r",
		},
		[23764] = {
			["name"] = "Lunette en adamantite",
			["link"] = "|cff1eff00|Hitem:23764::::::::80:::::::::|h[Lunette en adamantite]|h|r",
		},
		[15996] = {
			["name"] = "Crapaud mécanique",
			["link"] = "|cffffffff|Hitem:15996::::::::80:::::::::|h[Crapaud mécanique]|h|r",
		},
		[23828] = {
			["name"] = "Lunettes de puissance gnomes",
			["link"] = "|cffa335ee|Hitem:23828::::::::80:::::::::|h[Lunettes de puissance gnomes]|h|r",
		},
		[27954] = {
			["name"] = "TEST 60 Bleu Paladin DPS Tête",
			["link"] = "|cff0070dd|Hitem:27954::::::::80:::::::::|h[TEST 60 Bleu Paladin DPS Tête]|h|r",
		},
		[30033] = {
			["name"] = "Bottes du protecteur",
			["link"] = "|cffa335ee|Hitem:30033::::::::80:::::::::|h[Bottes du protecteur]|h|r",
		},
		[4259] = {
			["name"] = "Brassards verts en cuir",
			["link"] = "|cff1eff00|Hitem:4259::::::::80:::::::::|h[Brassards verts en cuir]|h|r",
		},
		[4315] = {
			["name"] = "Epaulières renforcées en laine",
			["link"] = "|cff1eff00|Hitem:4315::::::::80:::::::::|h[Epaulières renforcées en laine]|h|r",
		},
		[14045] = {
			["name"] = "Pantalon en étoffe cendrée",
			["link"] = "|cff1eff00|Hitem:14045::::::::80:::::::::|h[Pantalon en étoffe cendrée]|h|r",
		},
		[15092] = {
			["name"] = "Brassards runiques en cuir",
			["link"] = "|cff1eff00|Hitem:15092::::::::80:::::::::|h[Brassards runiques en cuir]|h|r",
		},
		[3386] = {
			["name"] = "Potion de guérison",
			["link"] = "|cffffffff|Hitem:3386::::::::80:::::::::|h[Potion de guérison]|h|r",
		},
		[9999] = {
			["name"] = "Jambières noires en tisse-mage",
			["link"] = "|cff1eff00|Hitem:9999::::::::80:::::::::|h[Jambières noires en tisse-mage]|h|r",
		},
		[24116] = {
			["name"] = "Oeil de la nuit",
			["link"] = "|cff0070dd|Hitem:24116::::::::80:::::::::|h[Oeil de la nuit]|h|r",
		},
		[10031] = {
			["name"] = "Bottes en tisse-ombre",
			["link"] = "|cff1eff00|Hitem:10031::::::::80:::::::::|h[Bottes en tisse-ombre]|h|r",
		},
		[6049] = {
			["name"] = "Potion de protection contre le Feu",
			["link"] = "|cffffffff|Hitem:6049::::::::80:::::::::|h[Potion de protection contre le Feu]|h|r",
		},
		[32400] = {
			["name"] = "Grèves des âmes entravées",
			["link"] = "|cffa335ee|Hitem:32400::::::::80:::::::::|h[Grèves des âmes entravées]|h|r",
		},
		[22197] = {
			["name"] = "Ceinture lourde en obsidienne",
			["link"] = "|cff0070dd|Hitem:22197::::::::80:::::::::|h[Ceinture lourde en obsidienne]|h|r",
		},
		[24276] = {
			["name"] = "Fil ensorcelé doré",
			["link"] = "|cffa335ee|Hitem:24276::::::::80:::::::::|h[Fil ensorcelé doré]|h|r",
		},
		[15087] = {
			["name"] = "Pantalon corrompu en cuir",
			["link"] = "|cff1eff00|Hitem:15087::::::::80:::::::::|h[Pantalon corrompu en cuir]|h|r",
		},
		[28434] = {
			["name"] = "Croissant lunaire",
			["link"] = "|cffa335ee|Hitem:28434::::::::80:::::::::|h[Croissant lunaire]|h|r",
		},
		[12190] = {
			["name"] = "Potion de sommeil sans rêve",
			["link"] = "|cffffffff|Hitem:12190::::::::80:::::::::|h[Potion de sommeil sans rêve]|h|r",
		},
		[18263] = {
			["name"] = "Couvre-bras Coeur-de-braise",
			["link"] = "|cffa335ee|Hitem:18263::::::::80:::::::::|h[Couvre-bras Coeur-de-braise]|h|r",
		},
		[3530] = {
			["name"] = "Bandage en laine",
			["link"] = "|cffffffff|Hitem:3530::::::::80:::::::::|h[Bandage en laine]|h|r",
		},
		[17013] = {
			["name"] = "Jambières en sombrefer",
			["link"] = "|cffa335ee|Hitem:17013::::::::80:::::::::|h[Jambières en sombrefer]|h|r",
		},
		[8176] = {
			["name"] = "Bandeau de la nuit",
			["link"] = "|cff1eff00|Hitem:8176::::::::80:::::::::|h[Bandeau de la nuit]|h|r",
		},
		[33140] = {
			["name"] = "Sang d'ambre",
			["link"] = "|cffa335ee|Hitem:33140::::::::80:::::::::|h[Sang d'ambre]|h|r",
		},
		[8192] = {
			["name"] = "Epaulières de la nuit",
			["link"] = "|cff1eff00|Hitem:8192::::::::80:::::::::|h[Epaulières de la nuit]|h|r",
		},
		[34847] = {
			["name"] = "Holo-binocles d'annihilateur",
			["link"] = "|cffa335ee|Hitem:34847::::::::80:::::::::|h[Holo-binocles d'annihilateur]|h|r",
		},
		[34006] = {
			["name"] = "Masque d'elfe de sang solide (M)",
			["link"] = "|cff1eff00|Hitem:34006::::::::80:::::::::|h[Masque d'elfe de sang solide (M)]|h|r",
		},
		[19026] = {
			["name"] = "Feu d'artifice « Explosion serpentine »",
			["link"] = "|cffffffff|Hitem:19026::::::::80:::::::::|h[Feu d'artifice « Explosion serpentine »]|h|r",
		},
		[22645] = {
			["name"] = "Surprise d'araignée croustillante",
			["link"] = "|cffffffff|Hitem:22645::::::::80:::::::::|h[Surprise d'araignée croustillante]|h|r",
		},
		[18504] = {
			["name"] = "Ceinturon de clairvoyance",
			["link"] = "|cff0070dd|Hitem:18504::::::::80:::::::::|h[Ceinturon de clairvoyance]|h|r",
		},
		[27667] = {
			["name"] = "Ecrevisse épicée",
			["link"] = "|cffffffff|Hitem:27667::::::::80:::::::::|h[Ecrevisse épicée]|h|r",
		},
		[4594] = {
			["name"] = "Morue rochécaille",
			["link"] = "|cffffffff|Hitem:4594::::::::80:::::::::|h[Morue rochécaille]|h|r",
		},
		[12414] = {
			["name"] = "Jambières en thorium",
			["link"] = "|cff1eff00|Hitem:12414::::::::80:::::::::|h[Jambières en thorium]|h|r",
		},
		[34482] = {
			["name"] = "Sacoche de travailleur du cuir",
			["link"] = "|cff1eff00|Hitem:34482::::::::80:::::::::|h[Sacoche de travailleur du cuir]|h|r",
		},
		[22837] = {
			["name"] = "Potion héroïque",
			["link"] = "|cffffffff|Hitem:22837::::::::80:::::::::|h[Potion héroïque]|h|r",
		},
		[32394] = {
			["name"] = "Mocassins d'âme rachetée",
			["link"] = "|cffa335ee|Hitem:32394::::::::80:::::::::|h[Mocassins d'âme rachetée]|h|r",
		},
		[6241] = {
			["name"] = "Robe blanche en lin",
			["link"] = "|cff1eff00|Hitem:6241::::::::80:::::::::|h[Robe blanche en lin]|h|r",
		},
		[15871] = {
			["name"] = "Passe-partout en vrai-argent",
			["link"] = "|cff1eff00|Hitem:15871::::::::80:::::::::|h[Passe-partout en vrai-argent]|h|r",
		},
		[25657] = {
			["name"] = "Cuirasse en gangrécailles",
			["link"] = "|cff1eff00|Hitem:25657::::::::80:::::::::|h[Cuirasse en gangrécailles]|h|r",
		},
		[20950] = {
			["name"] = "Pendentif du bouclier d'agate",
			["link"] = "|cff1eff00|Hitem:20950::::::::80:::::::::|h[Pendentif du bouclier d'agate]|h|r",
		},
		[11825] = {
			["name"] = "Bombinette",
			["link"] = "|cffffffff|Hitem:11825::::::::80:::::::::|h[Bombinette]|h|r",
		},
		[4234] = {
			["name"] = "Cuir lourd",
			["link"] = "|cffffffff|Hitem:4234::::::::80:::::::::|h[Cuir lourd]|h|r",
		},
		[4242] = {
			["name"] = "Pantalon en cuir estampé",
			["link"] = "|cff1eff00|Hitem:4242::::::::80:::::::::|h[Pantalon en cuir estampé]|h|r",
		},
		[10543] = {
			["name"] = "Casque de chantier gobelin",
			["link"] = "|cff1eff00|Hitem:10543::::::::80:::::::::|h[Casque de chantier gobelin]|h|r",
		},
		[4258] = {
			["name"] = "Ceinture de gardien",
			["link"] = "|cff1eff00|Hitem:4258::::::::80:::::::::|h[Ceinture de gardien]|h|r",
		},
		[2857] = {
			["name"] = "Ceinture runique en cuivre",
			["link"] = "|cff1eff00|Hitem:2857::::::::80:::::::::|h[Ceinture runique en cuivre]|h|r",
		},
		[8544] = {
			["name"] = "Bandage en tisse-mage",
			["link"] = "|cffffffff|Hitem:8544::::::::80:::::::::|h[Bandage en tisse-mage]|h|r",
		},
		[15999] = {
			["name"] = "Lunettes de concentration extrême",
			["link"] = "|cff1eff00|Hitem:15999::::::::80:::::::::|h[Lunettes de concentration extrême]|h|r",
		},
		[9312] = {
			["name"] = "Feu d'artifice bleu",
			["link"] = "|cffffffff|Hitem:9312::::::::80:::::::::|h[Feu d'artifice bleu]|h|r",
		},
		[13870] = {
			["name"] = "Gants en tisse-givre",
			["link"] = "|cff1eff00|Hitem:13870::::::::80:::::::::|h[Gants en tisse-givre]|h|r",
		},
		[29490] = {
			["name"] = "Gants enchantés en gangrécailles",
			["link"] = "|cff0070dd|Hitem:29490::::::::80:::::::::|h[Gants enchantés en gangrécailles]|h|r",
		},
		[29522] = {
			["name"] = "Haubert Faucon-du-vent",
			["link"] = "|cffa335ee|Hitem:29522::::::::80:::::::::|h[Haubert Faucon-du-vent]|h|r",
		},
		[4322] = {
			["name"] = "Capuche d'enchanteur",
			["link"] = "|cff1eff00|Hitem:4322::::::::80:::::::::|h[Capuche d'enchanteur]|h|r",
		},
		[23445] = {
			["name"] = "Barre de gangrefer",
			["link"] = "|cffffffff|Hitem:23445::::::::80:::::::::|h[Barre de gangrefer]|h|r",
		},
		[6385] = {
			["name"] = "Chemise verte d'apparat",
			["link"] = "|cffffffff|Hitem:6385::::::::80:::::::::|h[Chemise verte d'apparat]|h|r",
		},
		[12782] = {
			["name"] = "Corruption",
			["link"] = "|cff0070dd|Hitem:12782::::::::80:::::::::|h[Corruption]|h|r",
		},
		[12798] = {
			["name"] = "Annihilateur",
			["link"] = "|cff0070dd|Hitem:12798::::::::80:::::::::|h[Annihilateur]|h|r",
		},
		[23573] = {
			["name"] = "Barre d'adamantite trempé",
			["link"] = "|cffffffff|Hitem:23573::::::::80:::::::::|h[Barre d'adamantite trempé]|h|r",
		},
		[25652] = {
			["name"] = "Renfort d'armure de magistère",
			["link"] = "|cffffffff|Hitem:25652::::::::80:::::::::|h[Renfort d'armure de magistère]|h|r",
		},
		[4378] = {
			["name"] = "Dynamite puissante",
			["link"] = "|cffffffff|Hitem:4378::::::::80:::::::::|h[Dynamite puissante]|h|r",
		},
		[4386] = {
			["name"] = "Pare-glace",
			["link"] = "|cffffffff|Hitem:4386::::::::80:::::::::|h[Pare-glace]|h|r",
		},
		[4394] = {
			["name"] = "Grande bombe en fer",
			["link"] = "|cffffffff|Hitem:4394::::::::80:::::::::|h[Grande bombe en fer]|h|r",
		},
		[14108] = {
			["name"] = "Bottes en gangrétoffe",
			["link"] = "|cff1eff00|Hitem:14108::::::::80:::::::::|h[Bottes en gangrétoffe]|h|r",
		},
		[21718] = {
			["name"] = "Chapelet de grandes fusées rouges",
			["link"] = "|cffffffff|Hitem:21718::::::::80:::::::::|h[Chapelet de grandes fusées rouges]|h|r",
		},
		[13935] = {
			["name"] = "Pain de saumon",
			["link"] = "|cffffffff|Hitem:13935::::::::80:::::::::|h[Pain de saumon]|h|r",
		},
		[29970] = {
			["name"] = "Jambières de plumes sauvages",
			["link"] = "|cff0070dd|Hitem:29970::::::::80:::::::::|h[Jambières de plumes sauvages]|h|r",
		},
		[17014] = {
			["name"] = "Brassards en sombrefer",
			["link"] = "|cffa335ee|Hitem:17014::::::::80:::::::::|h[Brassards en sombrefer]|h|r",
		},
		[21846] = {
			["name"] = "Ceinture du feu-sorcier",
			["link"] = "|cffa335ee|Hitem:21846::::::::80:::::::::|h[Ceinture du feu-sorcier]|h|r",
		},
		[28019] = {
			["name"] = "TEST 130 Epic Ret Paladin DPS Ring",
			["link"] = "|cffa335ee|Hitem:28019::::::::80:::::::::|h[TEST 130 Epic Ret Paladin DPS Ring]|h|r",
		},
		[15053] = {
			["name"] = "Cuirasse volcanique",
			["link"] = "|cff1eff00|Hitem:15053::::::::80:::::::::|h[Cuirasse volcanique]|h|r",
		},
		[15069] = {
			["name"] = "Jambières de sabre-de-givre",
			["link"] = "|cff1eff00|Hitem:15069::::::::80:::::::::|h[Jambières de sabre-de-givre]|h|r",
		},
		[32209] = {
			["name"] = "Oeil de lion mystique",
			["link"] = "|cffa335ee|Hitem:32209::::::::80:::::::::|h[Oeil de lion mystique]|h|r",
		},
		[24053] = {
			["name"] = "Pierre d'aube mystique",
			["link"] = "|cff0070dd|Hitem:24053::::::::80:::::::::|h[Pierre d'aube mystique]|h|r",
		},
		[24085] = {
			["name"] = "Bague des feuilles en khorium",
			["link"] = "|cff0070dd|Hitem:24085::::::::80:::::::::|h[Bague des feuilles en khorium]|h|r",
		},
		[20023] = {
			["name"] = "Fragment codé",
			["link"] = "|cffffffff|Hitem:20023::::::::80:::::::::|h[Fragment codé]|h|r",
		},
		[4362] = {
			["name"] = "Espingole grossière",
			["link"] = "|cff1eff00|Hitem:4362::::::::80:::::::::|h[Espingole grossière]|h|r",
		},
		[30036] = {
			["name"] = "Ceinture du long chemin",
			["link"] = "|cffa335ee|Hitem:30036::::::::80:::::::::|h[Ceinture du long chemin]|h|r",
		},
		[32401] = {
			["name"] = "Ceinturon en ombracier",
			["link"] = "|cffa335ee|Hitem:32401::::::::80:::::::::|h[Ceinturon en ombracier]|h|r",
		},
		[22198] = {
			["name"] = "Bouclier dentelé en obsidienne",
			["link"] = "|cffa335ee|Hitem:22198::::::::80:::::::::|h[Bouclier dentelé en obsidienne]|h|r",
		},
		[4246] = {
			["name"] = "Ceinture raffinée en cuir",
			["link"] = "|cff1eff00|Hitem:4246::::::::80:::::::::|h[Ceinture raffinée en cuir]|h|r",
		},
		[18168] = {
			["name"] = "Disque de force réactif",
			["link"] = "|cffa335ee|Hitem:18168::::::::80:::::::::|h[Disque de force réactif]|h|r",
		},
		[28435] = {
			["name"] = "Tranchelune",
			["link"] = "|cffa335ee|Hitem:28435::::::::80:::::::::|h[Tranchelune]|h|r",
		},
		[18232] = {
			["name"] = "Robot réparateur 74A",
			["link"] = "|cffffffff|Hitem:18232::::::::80:::::::::|h[Robot réparateur 74A]|h|r",
		},
		[24033] = {
			["name"] = "Etoile d'Elune solide",
			["link"] = "|cff0070dd|Hitem:24033::::::::80:::::::::|h[Etoile d'Elune solide]|h|r",
		},
		[3662] = {
			["name"] = "Steak de crocilisque",
			["link"] = "|cffffffff|Hitem:3662::::::::80:::::::::|h[Steak de crocilisque]|h|r",
		},
		[20033] = {
			["name"] = "Robe de démoniaque zandalar",
			["link"] = "|cffa335ee|Hitem:20033::::::::80:::::::::|h[Robe de démoniaque zandalar]|h|r",
		},
		[28595] = {
			["name"] = "Grenat sanguin éclatant",
			["link"] = "|cff1eff00|Hitem:28595::::::::80:::::::::|h[Grenat sanguin éclatant]|h|r",
		},
		[2302] = {
			["name"] = "Bottes cousues main en cuir",
			["link"] = "|cffffffff|Hitem:2302::::::::80:::::::::|h[Bottes cousues main en cuir]|h|r",
		},
		[6657] = {
			["name"] = "Délice de déviant",
			["link"] = "|cffffffff|Hitem:6657::::::::80:::::::::|h[Délice de déviant]|h|r",
		},
		[2310] = {
			["name"] = "Cape en cuir estampé",
			["link"] = "|cff1eff00|Hitem:2310::::::::80:::::::::|h[Cape en cuir estampé]|h|r",
		},
		[2314] = {
			["name"] = "Armure en cuir raffermi",
			["link"] = "|cff0070dd|Hitem:2314::::::::80:::::::::|h[Armure en cuir raffermi]|h|r",
		},
		[2318] = {
			["name"] = "Cuir léger",
			["link"] = "|cffffffff|Hitem:2318::::::::80:::::::::|h[Cuir léger]|h|r",
		},
		[21779] = {
			["name"] = "Bague du feu naturel",
			["link"] = "|cff0070dd|Hitem:21779::::::::80:::::::::|h[Bague du feu naturel]|h|r",
		},
		[22384] = {
			["name"] = "Eloquente",
			["link"] = "|cffa335ee|Hitem:22384::::::::80:::::::::|h[Eloquente]|h|r",
		},
		[33122] = {
			["name"] = "Cape des ténèbres",
			["link"] = "|cffa335ee|Hitem:33122::::::::80:::::::::|h[Cape des ténèbres]|h|r",
		},
		[7418] = {
			["name"] = "Cuirasse de la phalange",
			["link"] = "|cff1eff00|Hitem:7418::::::::80:::::::::|h[Cuirasse de la phalange]|h|r",
		},
		[8170] = {
			["name"] = "Cuir robuste",
			["link"] = "|cffffffff|Hitem:8170::::::::80:::::::::|h[Cuir robuste]|h|r",
		},
		[13454] = {
			["name"] = "Elixir des arcanes supérieur",
			["link"] = "|cffffffff|Hitem:13454::::::::80:::::::::|h[Elixir des arcanes supérieur]|h|r",
		},
		[22838] = {
			["name"] = "Potion de hâte",
			["link"] = "|cffffffff|Hitem:22838::::::::80:::::::::|h[Potion de hâte]|h|r",
		},
		[20823] = {
			["name"] = "Bague d'obscurité",
			["link"] = "|cff1eff00|Hitem:20823::::::::80:::::::::|h[Bague d'obscurité]|h|r",
		},
		[24059] = {
			["name"] = "Topaze noble toute-puissante",
			["link"] = "|cff0070dd|Hitem:24059::::::::80:::::::::|h[Topaze noble toute-puissante]|h|r",
		},
		[29531] = {
			["name"] = "Tambours de restauration",
			["link"] = "|cff1eff00|Hitem:29531::::::::80:::::::::|h[Tambours de restauration]|h|r",
		},
		[31154] = {
			["name"] = "Torque en bronze",
			["link"] = "|cff1eff00|Hitem:31154::::::::80:::::::::|h[Torque en bronze]|h|r",
		},
		[6786] = {
			["name"] = "Jupe simple",
			["link"] = "|cffffffff|Hitem:6786::::::::80:::::::::|h[Jupe simple]|h|r",
		},
		[20026] = {
			["name"] = "Chair en décomposition",
			["link"] = "|cffffffff|Hitem:20026::::::::80:::::::::|h[Chair en décomposition]|h|r",
		},
		[7937] = {
			["name"] = "Heaume orné en mithril",
			["link"] = "|cff1eff00|Hitem:7937::::::::80:::::::::|h[Heaume orné en mithril]|h|r",
		},
		[23094] = {
			["name"] = "Larme de grenat sanguin",
			["link"] = "|cff1eff00|Hitem:23094::::::::80:::::::::|h[Larme de grenat sanguin]|h|r",
		},
		[21789] = {
			["name"] = "Figurine de scorpide en sombrefer",
			["link"] = "|cff0070dd|Hitem:21789::::::::80:::::::::|h[Figurine de scorpide en sombrefer]|h|r",
		},
		[33135] = {
			["name"] = "Etoile filante",
			["link"] = "|cffa335ee|Hitem:33135::::::::80:::::::::|h[Etoile filante]|h|r",
		},
		[13646] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13646::::::::80:::::::::|h[]|h|r",
		},
		[16988] = {
			["name"] = "Epaulières en anneaux de feu",
			["link"] = "|cffa335ee|Hitem:16988::::::::80:::::::::|h[Epaulières en anneaux de feu]|h|r",
		},
		[29529] = {
			["name"] = "Tambours de bataille",
			["link"] = "|cff1eff00|Hitem:29529::::::::80:::::::::|h[Tambours de bataille]|h|r",
		},
		[22663] = {
			["name"] = "Brassards polaires",
			["link"] = "|cffa335ee|Hitem:22663::::::::80:::::::::|h[Brassards polaires]|h|r",
		},
		[15082] = {
			["name"] = "Ceinture en écailles de scorpide épaisses",
			["link"] = "|cff1eff00|Hitem:15082::::::::80:::::::::|h[Ceinture en écailles de scorpide épaisses]|h|r",
		},
		[29491] = {
			["name"] = "Bottes enchantées en gangrécailles",
			["link"] = "|cff0070dd|Hitem:29491::::::::80:::::::::|h[Bottes enchantées en gangrécailles]|h|r",
		},
		[29523] = {
			["name"] = "Brassards Faucon-du-vent",
			["link"] = "|cffa335ee|Hitem:29523::::::::80:::::::::|h[Brassards Faucon-du-vent]|h|r",
		},
		[23516] = {
			["name"] = "Casque plaie-des-flammes",
			["link"] = "|cff0070dd|Hitem:23516::::::::80:::::::::|h[Casque plaie-des-flammes]|h|r",
		},
		[23446] = {
			["name"] = "Barre d'adamantite",
			["link"] = "|cffffffff|Hitem:23446::::::::80:::::::::|h[Barre d'adamantite]|h|r",
		},
		[15050] = {
			["name"] = "Cuirasse en écailles de dragon noir",
			["link"] = "|cff0070dd|Hitem:15050::::::::80:::::::::|h[Cuirasse en écailles de dragon noir]|h|r",
		},
		[23510] = {
			["name"] = "Ceinture enchantée en adamantite",
			["link"] = "|cff0070dd|Hitem:23510::::::::80:::::::::|h[Ceinture enchantée en adamantite]|h|r",
		},
		[15869] = {
			["name"] = "Passe-partout en argent",
			["link"] = "|cff1eff00|Hitem:15869::::::::80:::::::::|h[Passe-partout en argent]|h|r",
		},
		[21872] = {
			["name"] = "Ombresac d'ébène",
			["link"] = "|cff0070dd|Hitem:21872::::::::80:::::::::|h[Ombresac d'ébène]|h|r",
		},
		[25653] = {
			["name"] = "Cravache d'équitation",
			["link"] = "|cff0070dd|Hitem:25653::::::::80:::::::::|h[Cravache d'équitation]|h|r",
		},
		[25685] = {
			["name"] = "Gants en gangrecuir",
			["link"] = "|cff0070dd|Hitem:25685::::::::80:::::::::|h[Gants en gangrecuir]|h|r",
		},
		[27981] = {
			["name"] = "Cape d'oracle Sethekk",
			["link"] = "|cff0070dd|Hitem:27981::::::::80:::::::::|h[Cape d'oracle Sethekk]|h|r",
		},
		[2454] = {
			["name"] = "Elixir de force du lion",
			["link"] = "|cffffffff|Hitem:2454::::::::80:::::::::|h[Elixir de force du lion]|h|r",
		},
		[2458] = {
			["name"] = "Elixir de robustesse mineure",
			["link"] = "|cffffffff|Hitem:2458::::::::80:::::::::|h[Elixir de robustesse mineure]|h|r",
		},
		[23766] = {
			["name"] = "Lunette en éternium stabilisé",
			["link"] = "|cff0070dd|Hitem:23766::::::::80:::::::::|h[Lunette en éternium stabilisé]|h|r",
		},
		[20004] = {
			["name"] = "Elixir de sang de troll puissant",
			["link"] = "|cffffffff|Hitem:20004::::::::80:::::::::|h[Elixir de sang de troll puissant]|h|r",
		},
		[27924] = {
			["name"] = "Marque de défiance",
			["link"] = "|cff0070dd|Hitem:27924::::::::80:::::::::|h[Marque de défiance]|h|r",
		},
		[17721] = {
			["name"] = "Gants du Grandpère",
			["link"] = "|cff1eff00|Hitem:17721::::::::80:::::::::|h[Gants du Grandpère]|h|r",
		},
		[21847] = {
			["name"] = "Gants du feu-sorcier",
			["link"] = "|cffa335ee|Hitem:21847::::::::80:::::::::|h[Gants du feu-sorcier]|h|r",
		},
		[29964] = {
			["name"] = "Jambières de Noir-orage",
			["link"] = "|cff0070dd|Hitem:29964::::::::80:::::::::|h[Jambières de Noir-orage]|h|r",
		},
		[15093] = {
			["name"] = "Ceinture runique en cuir",
			["link"] = "|cff1eff00|Hitem:15093::::::::80:::::::::|h[Ceinture runique en cuir]|h|r",
		},
		[14046] = {
			["name"] = "Sac en étoffe runique",
			["link"] = "|cffffffff|Hitem:14046::::::::80:::::::::|h[Sac en étoffe runique]|h|r",
		},
		[10035] = {
			["name"] = "Pantalon de smoking",
			["link"] = "|cffffffff|Hitem:10035::::::::80:::::::::|h[Pantalon de smoking]|h|r",
		},
		[24054] = {
			["name"] = "Oeil de nuit souverain",
			["link"] = "|cff0070dd|Hitem:24054::::::::80:::::::::|h[Oeil de nuit souverain]|h|r",
		},
		[24086] = {
			["name"] = "Bague des arcanes en khorium",
			["link"] = "|cff0070dd|Hitem:24086::::::::80:::::::::|h[Bague des arcanes en khorium]|h|r",
		},
		[20024] = {
			["name"] = "Canal biliaire putride",
			["link"] = "|cffffffff|Hitem:20024::::::::80:::::::::|h[Canal biliaire putride]|h|r",
		},
		[7065] = {
			["name"] = "Armure verte en soie",
			["link"] = "|cff1eff00|Hitem:7065::::::::80:::::::::|h[Armure verte en soie]|h|r",
		},
		[10048] = {
			["name"] = "Kilt coloré",
			["link"] = "|cff1eff00|Hitem:10048::::::::80:::::::::|h[Kilt coloré]|h|r",
		},
		[32402] = {
			["name"] = "Sabots en ombracier",
			["link"] = "|cffa335ee|Hitem:32402::::::::80:::::::::|h[Sabots en ombracier]|h|r",
		},
		[16004] = {
			["name"] = "Carabine en sombrefer",
			["link"] = "|cff0070dd|Hitem:16004::::::::80:::::::::|h[Carabine en sombrefer]|h|r",
		},
		[30419] = {
			["name"] = "Collier brillant",
			["link"] = "|cff1eff00|Hitem:30419::::::::80:::::::::|h[Collier brillant]|h|r",
		},
		[33924] = {
			["name"] = "Gâteau au chocolat délicieux",
			["link"] = "|cffffffff|Hitem:33924::::::::80:::::::::|h[Gâteau au chocolat délicieux]|h|r",
		},
		[28436] = {
			["name"] = "Lune sanguine",
			["link"] = "|cffa335ee|Hitem:28436::::::::80:::::::::|h[Lune sanguine]|h|r",
		},
		[7934] = {
			["name"] = "Heaume lourd en mithril",
			["link"] = "|cff1eff00|Hitem:7934::::::::80:::::::::|h[Heaume lourd en mithril]|h|r",
		},
		[21755] = {
			["name"] = "Pendentif d'aigue-marine du guerrier",
			["link"] = "|cff1eff00|Hitem:21755::::::::80:::::::::|h[Pendentif d'aigue-marine du guerrier]|h|r",
		},
		[34490] = {
			["name"] = "Sac des nombreuses peaux",
			["link"] = "|cff0070dd|Hitem:34490::::::::80:::::::::|h[Sac des nombreuses peaux]|h|r",
		},
		[32212] = {
			["name"] = "Améthyste chantelombre changeante",
			["link"] = "|cffa335ee|Hitem:32212::::::::80:::::::::|h[Améthyste chantelombre changeante]|h|r",
		},
		[4244] = {
			["name"] = "Gilet d'homme des collines en cuir",
			["link"] = "|cff1eff00|Hitem:4244::::::::80:::::::::|h[Gilet d'homme des collines en cuir]|h|r",
		},
		[2685] = {
			["name"] = "Côtes de porc aux herbes",
			["link"] = "|cffffffff|Hitem:2685::::::::80:::::::::|h[Côtes de porc aux herbes]|h|r",
		},
		[8193] = {
			["name"] = "Pantalon de la nuit",
			["link"] = "|cff1eff00|Hitem:8193::::::::80:::::::::|h[Pantalon de la nuit]|h|r",
		},
		[8209] = {
			["name"] = "Bottes armées du scorpide",
			["link"] = "|cff1eff00|Hitem:8209::::::::80:::::::::|h[Bottes armées du scorpide]|h|r",
		},
		[2570] = {
			["name"] = "Cape en lin",
			["link"] = "|cffffffff|Hitem:2570::::::::80:::::::::|h[Cape en lin]|h|r",
		},
		[14810] = {
			["name"] = "Brachiales de choc martial",
			["link"] = "|cff1eff00|Hitem:14810::::::::80:::::::::|h[Brachiales de choc martial]|h|r",
		},
		[2578] = {
			["name"] = "Gilet barbare en lin",
			["link"] = "|cff1eff00|Hitem:2578::::::::80:::::::::|h[Gilet barbare en lin]|h|r",
		},
		[2582] = {
			["name"] = "Gilet vert en laine",
			["link"] = "|cff1eff00|Hitem:2582::::::::80:::::::::|h[Gilet vert en laine]|h|r",
		},
		[23120] = {
			["name"] = "Pierre de lune azur orageuse",
			["link"] = "|cff1eff00|Hitem:23120::::::::80:::::::::|h[Pierre de lune azur orageuse]|h|r",
		},
		[29498] = {
			["name"] = "Pantalon de déminage",
			["link"] = "|cff0070dd|Hitem:29498::::::::80:::::::::|h[Pantalon de déminage]|h|r",
		},
		[12415] = {
			["name"] = "Cuirasse radieuse",
			["link"] = "|cff1eff00|Hitem:12415::::::::80:::::::::|h[Cuirasse radieuse]|h|r",
		},
		[29530] = {
			["name"] = "Tambours de vitesse",
			["link"] = "|cff1eff00|Hitem:29530::::::::80:::::::::|h[Tambours de vitesse]|h|r",
		},
		[22839] = {
			["name"] = "Potion de destruction",
			["link"] = "|cffffffff|Hitem:22839::::::::80:::::::::|h[Potion de destruction]|h|r",
		},
		[22871] = {
			["name"] = "Potion de voilage",
			["link"] = "|cffffffff|Hitem:22871::::::::80:::::::::|h[Potion de voilage]|h|r",
		},
		[6371] = {
			["name"] = "Huile de feu",
			["link"] = "|cffffffff|Hitem:6371::::::::80:::::::::|h[Huile de feu]|h|r",
		},
		[15047] = {
			["name"] = "Cuirasse en écailles de dragon rouge",
			["link"] = "|cff0070dd|Hitem:15047::::::::80:::::::::|h[Cuirasse en écailles de dragon rouge]|h|r",
		},
		[7281] = {
			["name"] = "Brassards en cuir léger",
			["link"] = "|cff1eff00|Hitem:7281::::::::80:::::::::|h[Brassards en cuir léger]|h|r",
		},
		[34087] = {
			["name"] = "Vêtements d'hiver verts",
			["link"] = "|cffffffff|Hitem:34087::::::::80:::::::::|h[Vêtements d'hiver verts]|h|r",
		},
		[25078] = {
			["name"] = "Bouclier zangari",
			["link"] = "|cff1eff00|Hitem:25078::::::::80:::::::::|h[Bouclier zangari]|h|r",
		},
		[21589] = {
			["name"] = "Grande fusée bleue",
			["link"] = "|cffffffff|Hitem:21589::::::::80:::::::::|h[Grande fusée bleue]|h|r",
		},
		[23095] = {
			["name"] = "Grenat sanguin soutenu",
			["link"] = "|cff1eff00|Hitem:23095::::::::80:::::::::|h[Grenat sanguin soutenu]|h|r",
		},
		[21854] = {
			["name"] = "Robe en tisse-néant",
			["link"] = "|cff1eff00|Hitem:21854::::::::80:::::::::|h[Robe en tisse-néant]|h|r",
		},
		[10560] = {
			["name"] = "Déclencheur instable",
			["link"] = "|cffffffff|Hitem:10560::::::::80:::::::::|h[Déclencheur instable]|h|r",
		},
		[10576] = {
			["name"] = "Petit dragon mécanique en mithril",
			["link"] = "|cff1eff00|Hitem:10576::::::::80:::::::::|h[Petit dragon mécanique en mithril]|h|r",
		},
		[12639] = {
			["name"] = "Gantelets de la forteresse",
			["link"] = "|cffa335ee|Hitem:12639::::::::80:::::::::|h[Gantelets de la forteresse]|h|r",
		},
		[185848] = {
			["name"] = "Tambours de bataille supérieurs",
			["link"] = "|cff0070dd|Hitem:185848::::::::80:::::::::|h[Tambours de bataille supérieurs]|h|r",
		},
		[31371] = {
			["name"] = "Heaume de gardeglace",
			["link"] = "|cffa335ee|Hitem:31371::::::::80:::::::::|h[Heaume de gardeglace]|h|r",
		},
		[34004] = {
			["name"] = "Masque de draeneï solide (F)",
			["link"] = "|cff1eff00|Hitem:34004::::::::80:::::::::|h[Masque de draeneï solide (F)]|h|r",
		},
		[29492] = {
			["name"] = "Jambières en flamécaille",
			["link"] = "|cff0070dd|Hitem:29492::::::::80:::::::::|h[Jambières en flamécaille]|h|r",
		},
		[29524] = {
			["name"] = "Ceinture Faucon-du-vent",
			["link"] = "|cffa335ee|Hitem:29524::::::::80:::::::::|h[Ceinture Faucon-du-vent]|h|r",
		},
		[21072] = {
			["name"] = "Sagerelle fumée",
			["link"] = "|cffffffff|Hitem:21072::::::::80:::::::::|h[Sagerelle fumée]|h|r",
		},
		[23447] = {
			["name"] = "Barre d'éternium",
			["link"] = "|cff1eff00|Hitem:23447::::::::80:::::::::|h[Barre d'éternium]|h|r",
		},
		[2682] = {
			["name"] = "Pince de crabe farcie",
			["link"] = "|cffffffff|Hitem:2682::::::::80:::::::::|h[Pince de crabe farcie]|h|r",
		},
		[185849] = {
			["name"] = "Tambours de panique supérieurs",
			["link"] = "|cff0070dd|Hitem:185849::::::::80:::::::::|h[Tambours de panique supérieurs]|h|r",
		},
		[23543] = {
			["name"] = "Faucheuse en gangracier",
			["link"] = "|cffa335ee|Hitem:23543::::::::80:::::::::|h[Faucheuse en gangracier]|h|r",
		},
		[23575] = {
			["name"] = "Gardien de sauvegarde inférieur",
			["link"] = "|cffffffff|Hitem:23575::::::::80:::::::::|h[Gardien de sauvegarde inférieur]|h|r",
		},
		[25654] = {
			["name"] = "Gants en gangrécailles",
			["link"] = "|cff1eff00|Hitem:25654::::::::80:::::::::|h[Gants en gangrécailles]|h|r",
		},
		[21592] = {
			["name"] = "Grande fusée rouge",
			["link"] = "|cffffffff|Hitem:21592::::::::80:::::::::|h[Grande fusée rouge]|h|r",
		},
		[7457] = {
			["name"] = "Gantelets de chevalier",
			["link"] = "|cff1eff00|Hitem:7457::::::::80:::::::::|h[Gantelets de chevalier]|h|r",
		},
		[33995] = {
			["name"] = "Anneau d'Indalamar de roxx le soigneur",
			["link"] = "|cffa335ee|Hitem:33995::::::::80:::::::::|h[Anneau d'Indalamar de roxx le soigneur]|h|r",
		},
		[21557] = {
			["name"] = "Petite fusée rouge",
			["link"] = "|cffffffff|Hitem:21557::::::::80:::::::::|h[Petite fusée rouge]|h|r",
		},
		[23767] = {
			["name"] = "Robot Cogn'Baff",
			["link"] = "|cff1eff00|Hitem:23767::::::::80:::::::::|h[Robot Cogn'Baff]|h|r",
		},
		[23799] = {
			["name"] = "Schéma : Carabine en adamantite",
			["link"] = "|cffffffff|Hitem:23799::::::::80:::::::::|h[Schéma : Carabine en adamantite]|h|r",
		},
		[21784] = {
			["name"] = "Figurine de crabe de diamant noir",
			["link"] = "|cff0070dd|Hitem:21784::::::::80:::::::::|h[Figurine de crabe de diamant noir]|h|r",
		},
		[27957] = {
			["name"] = "TEST 60 Bleu Paladin DPS Poignets",
			["link"] = "|cff0070dd|Hitem:27957::::::::80:::::::::|h[TEST 60 Bleu Paladin DPS Poignets]|h|r",
		},
		[21848] = {
			["name"] = "Robe du feu-sorcier",
			["link"] = "|cffa335ee|Hitem:21848::::::::80:::::::::|h[Robe du feu-sorcier]|h|r",
		},
		[5474] = {
			["name"] = "Viande de kodo rôtie",
			["link"] = "|cffffffff|Hitem:5474::::::::80:::::::::|h[Viande de kodo rôtie]|h|r",
		},
		[15054] = {
			["name"] = "Jambières volcaniques",
			["link"] = "|cff1eff00|Hitem:15054::::::::80:::::::::|h[Jambières volcaniques]|h|r",
		},
		[15070] = {
			["name"] = "Gants de sabre-de-givre",
			["link"] = "|cff1eff00|Hitem:15070::::::::80:::::::::|h[Gants de sabre-de-givre]|h|r",
		},
		[32211] = {
			["name"] = "Améthyste chantelombre souveraine",
			["link"] = "|cffa335ee|Hitem:32211::::::::80:::::::::|h[Améthyste chantelombre souveraine]|h|r",
		},
		[24055] = {
			["name"] = "Oeil de nuit changeant",
			["link"] = "|cff0070dd|Hitem:24055::::::::80:::::::::|h[Oeil de nuit changeant]|h|r",
		},
		[24087] = {
			["name"] = "Anneau épais en gangracier",
			["link"] = "|cff0070dd|Hitem:24087::::::::80:::::::::|h[Anneau épais en gangracier]|h|r",
		},
		[20025] = {
			["name"] = "Sang de Morphaz",
			["link"] = "|cffffffff|Hitem:20025::::::::80:::::::::|h[Sang de Morphaz]|h|r",
		},
		[23508] = {
			["name"] = "Gants en plaques d'adamantite",
			["link"] = "|cff0070dd|Hitem:23508::::::::80:::::::::|h[Gants en plaques d'adamantite]|h|r",
		},
		[33867] = {
			["name"] = "Aileron-de-sang grillé",
			["link"] = "|cffffffff|Hitem:33867::::::::80:::::::::|h[Aileron-de-sang grillé]|h|r",
		},
		[32403] = {
			["name"] = "Brassards en ombracier",
			["link"] = "|cffa335ee|Hitem:32403::::::::80:::::::::|h[Brassards en ombracier]|h|r",
		},
		[33999] = {
			["name"] = "Hippogriffe de guerre cénarien",
			["link"] = "|cffa335ee|Hitem:33999::::::::80:::::::::|h[Hippogriffe de guerre cénarien]|h|r",
		},
		[185852] = {
			["name"] = "Tambours de guerre supérieurs",
			["link"] = "|cff0070dd|Hitem:185852::::::::80:::::::::|h[Tambours de guerre supérieurs]|h|r",
		},
		[19059] = {
			["name"] = "Epaulières de l'Aube d'argent",
			["link"] = "|cff0070dd|Hitem:19059::::::::80:::::::::|h[Epaulières de l'Aube d'argent]|h|r",
		},
		[28437] = {
			["name"] = "Marteau poing-de-drake",
			["link"] = "|cffa335ee|Hitem:28437::::::::80:::::::::|h[Marteau poing-de-drake]|h|r",
		},
		[21217] = {
			["name"] = "Délice de sagerelle",
			["link"] = "|cffffffff|Hitem:21217::::::::80:::::::::|h[Délice de sagerelle]|h|r",
		},
		[6795] = {
			["name"] = "Chemise blanche de bretteur",
			["link"] = "|cffffffff|Hitem:6795::::::::80:::::::::|h[Chemise blanche de bretteur]|h|r",
		},
		[8349] = {
			["name"] = "Cuirasse ornée de plumes",
			["link"] = "|cff0070dd|Hitem:8349::::::::80:::::::::|h[Cuirasse ornée de plumes]|h|r",
		},
		[16984] = {
			["name"] = "Bottes en écailles de dragon noir",
			["link"] = "|cffa335ee|Hitem:16984::::::::80:::::::::|h[Bottes en écailles de dragon noir]|h|r",
		},
		[22456] = {
			["name"] = "Ombre primordiale",
			["link"] = "|cff1eff00|Hitem:22456::::::::80:::::::::|h[Ombre primordiale]|h|r",
		},
		[10542] = {
			["name"] = "Casque de mineur gobelin",
			["link"] = "|cff1eff00|Hitem:10542::::::::80:::::::::|h[Casque de mineur gobelin]|h|r",
		},
		[5634] = {
			["name"] = "Potion de libre action",
			["link"] = "|cffffffff|Hitem:5634::::::::80:::::::::|h[Potion de libre action]|h|r",
		},
		[9233] = {
			["name"] = "Elixir de détection des démons",
			["link"] = "|cffffffff|Hitem:9233::::::::80:::::::::|h[Elixir de détection des démons]|h|r",
		},
		[20537] = {
			["name"] = "Bottes runiques ténébreuses",
			["link"] = "|cff0070dd|Hitem:20537::::::::80:::::::::|h[Bottes runiques ténébreuses]|h|r",
		},
		[30804] = {
			["name"] = "Bague de force en bronze",
			["link"] = "|cff0070dd|Hitem:30804::::::::80:::::::::|h[Bague de force en bronze]|h|r",
		},
		[25683] = {
			["name"] = "Chapeau cramoisi stylé",
			["link"] = "|cff0070dd|Hitem:25683::::::::80:::::::::|h[Chapeau cramoisi stylé]|h|r",
		},
		[31866] = {
			["name"] = "Spessarite de flamme voilée",
			["link"] = "|cff1eff00|Hitem:31866::::::::80:::::::::|h[Spessarite de flamme voilée]|h|r",
		},
		[9313] = {
			["name"] = "Feu d'artifice vert",
			["link"] = "|cffffffff|Hitem:9313::::::::80:::::::::|h[Feu d'artifice vert]|h|r",
		},
		[13423] = {
			["name"] = "Huile de pierre-écaille",
			["link"] = "|cffffffff|Hitem:13423::::::::80:::::::::|h[Huile de pierre-écaille]|h|r",
		},
		[2850] = {
			["name"] = "Epée courte en bronze",
			["link"] = "|cff1eff00|Hitem:2850::::::::80:::::::::|h[Epée courte en bronze]|h|r",
		},
		[2854] = {
			["name"] = "Brassards runiques en cuivre",
			["link"] = "|cff1eff00|Hitem:2854::::::::80:::::::::|h[Brassards runiques en cuivre]|h|r",
		},
		[22840] = {
			["name"] = "Elixir magesang majeur",
			["link"] = "|cffffffff|Hitem:22840::::::::80:::::::::|h[Elixir magesang majeur]|h|r",
		},
		[2862] = {
			["name"] = "Pierre à aiguiser brute",
			["link"] = "|cffffffff|Hitem:2862::::::::80:::::::::|h[Pierre à aiguiser brute]|h|r",
		},
		[13503] = {
			["name"] = "Pierre d'alchimiste",
			["link"] = "|cffa335ee|Hitem:13503::::::::80:::::::::|h[Pierre d'alchimiste]|h|r",
		},
		[2870] = {
			["name"] = "Cuirasse rayonnante en argent",
			["link"] = "|cff0070dd|Hitem:2870::::::::80:::::::::|h[Cuirasse rayonnante en argent]|h|r",
		},
		[22671] = {
			["name"] = "Brassards plaie-de-glace",
			["link"] = "|cffa335ee|Hitem:22671::::::::80:::::::::|h[Brassards plaie-de-glace]|h|r",
		},
		[35749] = {
			["name"] = "Pierre d'alchimiste d'ensorceleur",
			["link"] = "|cffa335ee|Hitem:35749::::::::80:::::::::|h[Pierre d'alchimiste d'ensorceleur]|h|r",
		},
		[25079] = {
			["name"] = "Bouclier d'Outreterre",
			["link"] = "|cff1eff00|Hitem:25079::::::::80:::::::::|h[Bouclier d'Outreterre]|h|r",
		},
		[5770] = {
			["name"] = "Robe d'Arcana",
			["link"] = "|cff1eff00|Hitem:5770::::::::80:::::::::|h[Robe d'Arcana]|h|r",
		},
		[21791] = {
			["name"] = "Pendentif d'émeraude vivante",
			["link"] = "|cff0070dd|Hitem:21791::::::::80:::::::::|h[Pendentif d'émeraude vivante]|h|r",
		},
		[724] = {
			["name"] = "Tourte au foie de broche-tripes",
			["link"] = "|cffffffff|Hitem:724::::::::80:::::::::|h[Tourte au foie de broche-tripes]|h|r",
		},
		[13631] = {
			["name"] = "",
			["link"] = "|cff9d9d9d|Hitem:13631::::::::80:::::::::|h[]|h|r",
		},
		[34086] = {
			["name"] = "Bottes d'hiver",
			["link"] = "|cffffffff|Hitem:34086::::::::80:::::::::|h[Bottes d'hiver]|h|r",
		},
		[13663] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13663::::::::80:::::::::|h[]|h|r",
		},
		[19162] = {
			["name"] = "Ceinture du Magma",
			["link"] = "|cffa335ee|Hitem:19162::::::::80:::::::::|h[Ceinture du Magma]|h|r",
		},
		[13695] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13695::::::::80:::::::::|h[]|h|r",
		},
		[21855] = {
			["name"] = "Tunique en tisse-néant",
			["link"] = "|cff1eff00|Hitem:21855::::::::80:::::::::|h[Tunique en tisse-néant]|h|r",
		},
		[29493] = {
			["name"] = "Bottes en flamécaille",
			["link"] = "|cff0070dd|Hitem:29493::::::::80:::::::::|h[Bottes en flamécaille]|h|r",
		},
		[29525] = {
			["name"] = "Gilet de frappe primordiale",
			["link"] = "|cffa335ee|Hitem:29525::::::::80:::::::::|h[Gilet de frappe primordiale]|h|r",
		},
		[733] = {
			["name"] = "Ragoût de la marche de l'Ouest",
			["link"] = "|cffffffff|Hitem:733::::::::80:::::::::|h[Ragoût de la marche de l'Ouest]|h|r",
		},
		[23448] = {
			["name"] = "Barre de gangracier",
			["link"] = "|cff1eff00|Hitem:23448::::::::80:::::::::|h[Barre de gangracier]|h|r",
		},
		[7921] = {
			["name"] = "Pantalon lourd en mithril",
			["link"] = "|cff1eff00|Hitem:7921::::::::80:::::::::|h[Pantalon lourd en mithril]|h|r",
		},
		[7929] = {
			["name"] = "Jambières de guerre orques",
			["link"] = "|cff1eff00|Hitem:7929::::::::80:::::::::|h[Jambières de guerre orques]|h|r",
		},
		[15870] = {
			["name"] = "Passe-partout en or",
			["link"] = "|cff1eff00|Hitem:15870::::::::80:::::::::|h[Passe-partout en or]|h|r",
		},
		[7945] = {
			["name"] = "Grande masse noire",
			["link"] = "|cff1eff00|Hitem:7945::::::::80:::::::::|h[Grande masse noire]|h|r",
		},
		[25655] = {
			["name"] = "Bottes en gangrécailles",
			["link"] = "|cff1eff00|Hitem:25655::::::::80:::::::::|h[Bottes en gangrécailles]|h|r",
		},
		[13871] = {
			["name"] = "Pantalon en tisse-givre",
			["link"] = "|cff1eff00|Hitem:13871::::::::80:::::::::|h[Pantalon en tisse-givre]|h|r",
		},
		[13887] = {
			["name"] = "Rouget de 52 livres",
			["link"] = "|cffffffff|Hitem:13887::::::::80:::::::::|h[Rouget de 52 livres]|h|r",
		},
		[32852] = {
			["name"] = "Chaudron de protection contre l'Ombre majeure",
			["link"] = "|cffffffff|Hitem:32852::::::::80:::::::::|h[Chaudron de protection contre l'Ombre majeure]|h|r",
		},
		[23736] = {
			["name"] = "Bombe en gangrefer",
			["link"] = "|cffffffff|Hitem:23736::::::::80:::::::::|h[Bombe en gangrefer]|h|r",
		},
		[23768] = {
			["name"] = "Fumigène blanc",
			["link"] = "|cffffffff|Hitem:23768::::::::80:::::::::|h[Fumigène blanc]|h|r",
		},
		[23800] = {
			["name"] = "Schéma : Espingole en gangracier",
			["link"] = "|cff0070dd|Hitem:23800::::::::80:::::::::|h[Schéma : Espingole en gangracier]|h|r",
		},
		[29973] = {
			["name"] = "Cuirasse de tempête primordiale",
			["link"] = "|cff0070dd|Hitem:29973::::::::80:::::::::|h[Cuirasse de tempête primordiale]|h|r",
		},
		[17723] = {
			["name"] = "Chemise verte de fête",
			["link"] = "|cffffffff|Hitem:17723::::::::80:::::::::|h[Chemise verte de fête]|h|r",
		},
		[30037] = {
			["name"] = "Bottes d'explosion",
			["link"] = "|cffa335ee|Hitem:30037::::::::80:::::::::|h[Bottes d'explosion]|h|r",
		},
		[30069] = {
			["name"] = "Jambières de forge-terre",
			["link"] = "|cff0070dd|Hitem:30069::::::::80:::::::::|h[Jambières de forge-terre]|h|r",
		},
		[24030] = {
			["name"] = "Rubis vivant runique",
			["link"] = "|cff0070dd|Hitem:24030::::::::80:::::::::|h[Rubis vivant runique]|h|r",
		},
		[38277] = {
			["name"] = "Veste d'Haliscan",
			["link"] = "|cffffffff|Hitem:38277::::::::80:::::::::|h[Veste d'Haliscan]|h|r",
		},
		[35750] = {
			["name"] = "Pierre d'alchimiste de rédempteur",
			["link"] = "|cffa335ee|Hitem:35750::::::::80:::::::::|h[Pierre d'alchimiste de rédempteur]|h|r",
		},
		[24056] = {
			["name"] = "Oeil de nuit luminescent",
			["link"] = "|cff0070dd|Hitem:24056::::::::80:::::::::|h[Oeil de nuit luminescent]|h|r",
		},
		[10001] = {
			["name"] = "Robe noire en tisse-mage",
			["link"] = "|cff1eff00|Hitem:10001::::::::80:::::::::|h[Robe noire en tisse-mage]|h|r",
		},
		[14111] = {
			["name"] = "Chaperon en gangrétoffe",
			["link"] = "|cff1eff00|Hitem:14111::::::::80:::::::::|h[Chaperon en gangrétoffe]|h|r",
		},
		[6042] = {
			["name"] = "Pointe de bouclier en fer",
			["link"] = "|cffffffff|Hitem:6042::::::::80:::::::::|h[Pointe de bouclier en fer]|h|r",
		},
		[6050] = {
			["name"] = "Potion de protection contre le Givre",
			["link"] = "|cffffffff|Hitem:6050::::::::80:::::::::|h[Potion de protection contre le Givre]|h|r",
		},
		[32404] = {
			["name"] = "Grèves en ombracier",
			["link"] = "|cffa335ee|Hitem:32404::::::::80:::::::::|h[Grèves en ombracier]|h|r",
		},
		[44383] = {
			["name"] = "Harnois de bataille de l'ovation ignorée",
			["link"] = "|cff0070dd|Hitem:44383::::::::80:::::::::|h[Harnois de bataille de l'ovation ignorée]|h|r",
		},
		[30421] = {
			["name"] = "Bague de destruction rouge",
			["link"] = "|cff1eff00|Hitem:30421::::::::80:::::::::|h[Bague de destruction rouge]|h|r",
		},
		[20833] = {
			["name"] = "Anneau de pierre de lune pernicieux",
			["link"] = "|cff1eff00|Hitem:20833::::::::80:::::::::|h[Anneau de pierre de lune pernicieux]|h|r",
		},
		[28438] = {
			["name"] = "Gueule de dragon",
			["link"] = "|cffa335ee|Hitem:28438::::::::80:::::::::|h[Gueule de dragon]|h|r",
		},
		[3851] = {
			["name"] = "Maillet en fer massif",
			["link"] = "|cff1eff00|Hitem:3851::::::::80:::::::::|h[Maillet en fer massif]|h|r",
		},
		[13934] = {
			["name"] = "Steak de barracuda",
			["link"] = "|cffffffff|Hitem:13934::::::::80:::::::::|h[Steak de barracuda]|h|r",
		},
		[12224] = {
			["name"] = "Aile de chauve-souris croustillante",
			["link"] = "|cffffffff|Hitem:12224::::::::80:::::::::|h[Aile de chauve-souris croustillante]|h|r",
		},
		[13868] = {
			["name"] = "Robe en tisse-givre",
			["link"] = "|cff1eff00|Hitem:13868::::::::80:::::::::|h[Robe en tisse-givre]|h|r",
		},
		[22457] = {
			["name"] = "Mana primordial",
			["link"] = "|cff1eff00|Hitem:22457::::::::80:::::::::|h[Mana primordial]|h|r",
		},
		[8185] = {
			["name"] = "Jambières en écailles de tortue",
			["link"] = "|cff1eff00|Hitem:8185::::::::80:::::::::|h[Jambières en écailles de tortue]|h|r",
		},
		[25696] = {
			["name"] = "Cuirasse de traqueur gangrené",
			["link"] = "|cff0070dd|Hitem:25696::::::::80:::::::::|h[Cuirasse de traqueur gangrené]|h|r",
		},
		[8210] = {
			["name"] = "Epaulières en cuir fauve",
			["link"] = "|cff1eff00|Hitem:8210::::::::80:::::::::|h[Epaulières en cuir fauve]|h|r",
		},
		[20538] = {
			["name"] = "Jambières runiques ténébreuses",
			["link"] = "|cff0070dd|Hitem:20538::::::::80:::::::::|h[Jambières runiques ténébreuses]|h|r",
		},
		[7058] = {
			["name"] = "Gilet cramoisi en soie",
			["link"] = "|cff1eff00|Hitem:7058::::::::80:::::::::|h[Gilet cramoisi en soie]|h|r",
		},
		[30837] = {
			["name"] = "Brassards coeur-de-flammes",
			["link"] = "|cff0070dd|Hitem:30837::::::::80:::::::::|h[Brassards coeur-de-flammes]|h|r",
		},
		[18587] = {
			["name"] = "Défibrillateur gobelin XL",
			["link"] = "|cffffffff|Hitem:18587::::::::80:::::::::|h[Défibrillateur gobelin XL]|h|r",
		},
		[7378] = {
			["name"] = "Brassards mats",
			["link"] = "|cff1eff00|Hitem:7378::::::::80:::::::::|h[Brassards mats]|h|r",
		},
		[25661] = {
			["name"] = "Gants draeniques en écailles",
			["link"] = "|cff1eff00|Hitem:25661::::::::80:::::::::|h[Gants draeniques en écailles]|h|r",
		},
		[12416] = {
			["name"] = "Ceinture radieuse",
			["link"] = "|cff1eff00|Hitem:12416::::::::80:::::::::|h[Ceinture radieuse]|h|r",
		},
		[38225] = {
			["name"] = "Sac de botanique de Mycah",
			["link"] = "|cff0070dd|Hitem:38225::::::::80:::::::::|h[Sac de botanique de Mycah]|h|r",
		},
		[22841] = {
			["name"] = "Potion de protection contre le Feu majeure",
			["link"] = "|cffffffff|Hitem:22841::::::::80:::::::::|h[Potion de protection contre le Feu majeure]|h|r",
		},
		[20826] = {
			["name"] = "Anneau épais en argent",
			["link"] = "|cff0070dd|Hitem:20826::::::::80:::::::::|h[Anneau épais en argent]|h|r",
		},
		[6242] = {
			["name"] = "Robe bleue en lin",
			["link"] = "|cff1eff00|Hitem:6242::::::::80:::::::::|h[Robe bleue en lin]|h|r",
		},
		[22655] = {
			["name"] = "Poignets glaciaires",
			["link"] = "|cffa335ee|Hitem:22655::::::::80:::::::::|h[Poignets glaciaires]|h|r",
		},
		[14138] = {
			["name"] = "Gilet en étoffe lunaire",
			["link"] = "|cff0070dd|Hitem:14138::::::::80:::::::::|h[Gilet en étoffe lunaire]|h|r",
		},
		[20954] = {
			["name"] = "Coup de poing lourd en fer",
			["link"] = "|cff1eff00|Hitem:20954::::::::80:::::::::|h[Coup de poing lourd en fer]|h|r",
		},
		[25080] = {
			["name"] = "Bouclier brise-sort",
			["link"] = "|cff1eff00|Hitem:25080::::::::80:::::::::|h[Bouclier brise-sort]|h|r",
		},
		[7063] = {
			["name"] = "Robe cramoisie en soie",
			["link"] = "|cff1eff00|Hitem:7063::::::::80:::::::::|h[Robe cramoisie en soie]|h|r",
		},
		[4243] = {
			["name"] = "Tunique raffinée en cuir",
			["link"] = "|cff1eff00|Hitem:4243::::::::80:::::::::|h[Tunique raffinée en cuir]|h|r",
		},
		[4251] = {
			["name"] = "Epaulières d'homme des collines",
			["link"] = "|cff1eff00|Hitem:4251::::::::80:::::::::|h[Epaulières d'homme des collines]|h|r",
		},
		[10561] = {
			["name"] = "Armature en mithril",
			["link"] = "|cffffffff|Hitem:10561::::::::80:::::::::|h[Armature en mithril]|h|r",
		},
		[12624] = {
			["name"] = "Cotte de mailles Ronce-sauvage",
			["link"] = "|cff0070dd|Hitem:12624::::::::80:::::::::|h[Cotte de mailles Ronce-sauvage]|h|r",
		},
		[12640] = {
			["name"] = "Heaume Cœur-de-lion",
			["link"] = "|cffa335ee|Hitem:12640::::::::80:::::::::|h[Heaume Cœur-de-lion]|h|r",
		},
		[19163] = {
			["name"] = "Ceinture de la fournaise",
			["link"] = "|cffa335ee|Hitem:19163::::::::80:::::::::|h[Ceinture de la fournaise]|h|r",
		},
		[14106] = {
			["name"] = "Robe en gangrétoffe",
			["link"] = "|cff1eff00|Hitem:14106::::::::80:::::::::|h[Robe en gangrétoffe]|h|r",
		},
		[7047] = {
			["name"] = "Mains des ténèbres",
			["link"] = "|cff1eff00|Hitem:7047::::::::80:::::::::|h[Mains des ténèbres]|h|r",
		},
		[4307] = {
			["name"] = "Gants en lin épais",
			["link"] = "|cff1eff00|Hitem:4307::::::::80:::::::::|h[Gants en lin épais]|h|r",
		},
		[29526] = {
			["name"] = "Ceinture de frappe primordiale",
			["link"] = "|cffa335ee|Hitem:29526::::::::80:::::::::|h[Ceinture de frappe primordiale]|h|r",
		},
		[4323] = {
			["name"] = "Chaperon des ombres",
			["link"] = "|cff1eff00|Hitem:4323::::::::80:::::::::|h[Chaperon des ombres]|h|r",
		},
		[23449] = {
			["name"] = "Barre de khorium",
			["link"] = "|cff1eff00|Hitem:23449::::::::80:::::::::|h[Barre de khorium]|h|r",
		},
		[10721] = {
			["name"] = "Ceinture de prévention gnome",
			["link"] = "|cff1eff00|Hitem:10721::::::::80:::::::::|h[Ceinture de prévention gnome]|h|r",
		},
		[12784] = {
			["name"] = "Faucheuse en arcanite",
			["link"] = "|cff0070dd|Hitem:12784::::::::80:::::::::|h[Faucheuse en arcanite]|h|r",
		},
		[4249] = {
			["name"] = "Ceinture noire en cuir",
			["link"] = "|cff1eff00|Hitem:4249::::::::80:::::::::|h[Ceinture noire en cuir]|h|r",
		},
		[6450] = {
			["name"] = "Bandage en soie",
			["link"] = "|cffffffff|Hitem:6450::::::::80:::::::::|h[Bandage en soie]|h|r",
		},
		[4371] = {
			["name"] = "Tube en bronze",
			["link"] = "|cffffffff|Hitem:4371::::::::80:::::::::|h[Tube en bronze]|h|r",
		},
		[4379] = {
			["name"] = "Fusil plaqué argent",
			["link"] = "|cff1eff00|Hitem:4379::::::::80:::::::::|h[Fusil plaqué argent]|h|r",
		},
		[4387] = {
			["name"] = "Contrefiche en fer",
			["link"] = "|cffffffff|Hitem:4387::::::::80:::::::::|h[Contrefiche en fer]|h|r",
		},
		[4395] = {
			["name"] = "Mine gobeline",
			["link"] = "|cffffffff|Hitem:4395::::::::80:::::::::|h[Mine gobeline]|h|r",
		},
		[23737] = {
			["name"] = "Grenade en adamantite",
			["link"] = "|cffffffff|Hitem:23737::::::::80:::::::::|h[Grenade en adamantite]|h|r",
		},
		[34220] = {
			["name"] = "Diamant brûleciel chaotique",
			["link"] = "|cff0070dd|Hitem:34220::::::::80:::::::::|h[Diamant brûleciel chaotique]|h|r",
		},
		[23801] = {
			["name"] = "Clé Bras-hirsute",
			["link"] = "|cffffffff|Hitem:23801::::::::80:::::::::|h[Clé Bras-hirsute]|h|r",
		},
		[27927] = {
			["name"] = "Marque de justification",
			["link"] = "|cff0070dd|Hitem:27927::::::::80:::::::::|h[Marque de justification]|h|r",
		},
		[14144] = {
			["name"] = "Pantalon en tisse-fantôme",
			["link"] = "|cff1eff00|Hitem:14144::::::::80:::::::::|h[Pantalon en tisse-fantôme]|h|r",
		},
		[21850] = {
			["name"] = "Ceinture en tisse-néant",
			["link"] = "|cff1eff00|Hitem:21850::::::::80:::::::::|h[Ceinture en tisse-néant]|h|r",
		},
		[30070] = {
			["name"] = "Jambières de forge-vent",
			["link"] = "|cff0070dd|Hitem:30070::::::::80:::::::::|h[Jambières de forge-vent]|h|r",
		},
		[15055] = {
			["name"] = "Epaulières volcaniques",
			["link"] = "|cff1eff00|Hitem:15055::::::::80:::::::::|h[Epaulières volcaniques]|h|r",
		},
		[15071] = {
			["name"] = "Bottes de sabre-de-givre",
			["link"] = "|cff1eff00|Hitem:15071::::::::80:::::::::|h[Bottes de sabre-de-givre]|h|r",
		},
		[19931] = {
			["name"] = "Folie mojo des Gurubashi",
			["link"] = "|cff0070dd|Hitem:19931::::::::80:::::::::|h[Folie mojo des Gurubashi]|h|r",
		},
		[10644] = {
			["name"] = "Recette : Carburant de fusée gobelin",
			["link"] = "|cffffffff|Hitem:10644::::::::80:::::::::|h[Recette : Carburant de fusée gobelin]|h|r",
		},
		[24089] = {
			["name"] = "Bague flamboyante en éternium",
			["link"] = "|cff0070dd|Hitem:24089::::::::80:::::::::|h[Bague flamboyante en éternium]|h|r",
		},
		[24121] = {
			["name"] = "Chaîne de la chouette du crépuscule",
			["link"] = "|cff0070dd|Hitem:24121::::::::80:::::::::|h[Chaîne de la chouette du crépuscule]|h|r",
		},
		[5958] = {
			["name"] = "Pantalon raffiné en cuir",
			["link"] = "|cff1eff00|Hitem:5958::::::::80:::::::::|h[Pantalon raffiné en cuir]|h|r",
		},
		[25901] = {
			["name"] = "Diamant tonneterre de perspicacité",
			["link"] = "|cff0070dd|Hitem:25901::::::::80:::::::::|h[Diamant tonneterre de perspicacité]|h|r",
		},
		[21775] = {
			["name"] = "Anneau d'assaut",
			["link"] = "|cff1eff00|Hitem:21775::::::::80:::::::::|h[Anneau d'assaut]|h|r",
		},
		[24249] = {
			["name"] = "Brassards inflexibles",
			["link"] = "|cff0070dd|Hitem:24249::::::::80:::::::::|h[Brassards inflexibles]|h|r",
		},
		[30422] = {
			["name"] = "Bague à diamant de focalisation",
			["link"] = "|cff1eff00|Hitem:30422::::::::80:::::::::|h[Bague à diamant de focalisation]|h|r",
		},
		[10044] = {
			["name"] = "Bottes en étoffe cendrée",
			["link"] = "|cff1eff00|Hitem:10044::::::::80:::::::::|h[Bottes en étoffe cendrée]|h|r",
		},
		[28439] = {
			["name"] = "Frappe de dragon",
			["link"] = "|cffa335ee|Hitem:28439::::::::80:::::::::|h[Frappe de dragon]|h|r",
		},
		[13930] = {
			["name"] = "Filet de rouget",
			["link"] = "|cffffffff|Hitem:13930::::::::80:::::::::|h[Filet de rouget]|h|r",
		},
		[3485] = {
			["name"] = "Gantelets en fer émeraude",
			["link"] = "|cff1eff00|Hitem:3485::::::::80:::::::::|h[Gantelets en fer émeraude]|h|r",
		},
		[9154] = {
			["name"] = "Elixir de détection des morts-vivants",
			["link"] = "|cffffffff|Hitem:9154::::::::80:::::::::|h[Elixir de détection des morts-vivants]|h|r",
		},
		[23839] = {
			["name"] = "Casque de contremaître renforcé",
			["link"] = "|cffa335ee|Hitem:23839::::::::80:::::::::|h[Casque de contremaître renforcé]|h|r",
		},
		[3665] = {
			["name"] = "Omelette au goût étrange",
			["link"] = "|cffffffff|Hitem:3665::::::::80:::::::::|h[Omelette au goût étrange]|h|r",
		},
		[15090] = {
			["name"] = "Armure runique en cuir",
			["link"] = "|cff1eff00|Hitem:15090::::::::80:::::::::|h[Armure runique en cuir]|h|r",
		},
		[30034] = {
			["name"] = "Ceinture du gardien",
			["link"] = "|cffa335ee|Hitem:30034::::::::80:::::::::|h[Ceinture du gardien]|h|r",
		},
		[24255] = {
			["name"] = "Ceinturon inflexible",
			["link"] = "|cffa335ee|Hitem:24255::::::::80:::::::::|h[Ceinturon inflexible]|h|r",
		},
		[20539] = {
			["name"] = "Ceinture runique ténébreuse",
			["link"] = "|cff0070dd|Hitem:20539::::::::80:::::::::|h[Ceinture runique ténébreuse]|h|r",
		},
		[15407] = {
			["name"] = "Peau robuste traitée",
			["link"] = "|cffffffff|Hitem:15407::::::::80:::::::::|h[Peau robuste traitée]|h|r",
		},
		[30838] = {
			["name"] = "Gants coeur-de-flammes",
			["link"] = "|cff0070dd|Hitem:30838::::::::80:::::::::|h[Gants coeur-de-flammes]|h|r",
		},
		[18588] = {
			["name"] = "Dynamite Ev-Lan II",
			["link"] = "|cffffffff|Hitem:18588::::::::80:::::::::|h[Dynamite Ev-Lan II]|h|r",
		},
		[23534] = {
			["name"] = "Casque tempête",
			["link"] = "|cffa335ee|Hitem:23534::::::::80:::::::::|h[Casque tempête]|h|r",
		},
		[6714] = {
			["name"] = "Dynamite Ev-Lan",
			["link"] = "|cffffffff|Hitem:6714::::::::80:::::::::|h[Dynamite Ev-Lan]|h|r",
		},
		[24092] = {
			["name"] = "Pendentif de la flamme gelée",
			["link"] = "|cff0070dd|Hitem:24092::::::::80:::::::::|h[Pendentif de la flamme gelée]|h|r",
		},
		[13456] = {
			["name"] = "Potion de protection contre le Givre supérieure",
			["link"] = "|cffffffff|Hitem:13456::::::::80:::::::::|h[Potion de protection contre le Givre supérieure]|h|r",
		},
		[22842] = {
			["name"] = "Potion de protection contre le Givre majeure",
			["link"] = "|cffffffff|Hitem:22842::::::::80:::::::::|h[Potion de protection contre le Givre majeure]|h|r",
		},
		[20827] = {
			["name"] = "Anneau du pouvoir argenté",
			["link"] = "|cff1eff00|Hitem:20827::::::::80:::::::::|h[Anneau du pouvoir argenté]|h|r",
		},
		[33991] = {
			["name"] = "[Monster] - Zul'Aman - Bow - Amani'shi Handler",
			["link"] = "|cffffffff|Hitem:33991::::::::80:::::::::|h[[Monster] - Zul'Aman - Bow - Amani'shi Handler]|h|r",
		},
		[3382] = {
			["name"] = "Elixir de sang de troll faible",
			["link"] = "|cffffffff|Hitem:3382::::::::80:::::::::|h[Elixir de sang de troll faible]|h|r",
		},
		[13536] = {
			["name"] = "Corne de l'éveil",
			["link"] = "|cffffffff|Hitem:13536::::::::80:::::::::|h[Corne de l'éveil]|h|r",
		},
		[3390] = {
			["name"] = "Elixir d'agilité inférieure",
			["link"] = "|cffffffff|Hitem:3390::::::::80:::::::::|h[Elixir d'agilité inférieure]|h|r",
		},
		[25081] = {
			["name"] = "Bouclier en amande",
			["link"] = "|cff1eff00|Hitem:25081::::::::80:::::::::|h[Bouclier en amande]|h|r",
		},
		[3825] = {
			["name"] = "Elixir de robustesse",
			["link"] = "|cffffffff|Hitem:3825::::::::80:::::::::|h[Elixir de robustesse]|h|r",
		},
		[35945] = {
			["name"] = "Verre brillant",
			["link"] = "|cff0070dd|Hitem:35945::::::::80:::::::::|h[Verre brillant]|h|r",
		},
		[16989] = {
			["name"] = "Ceinturon en anneaux de feu",
			["link"] = "|cffa335ee|Hitem:16989::::::::80:::::::::|h[Ceinturon en anneaux de feu]|h|r",
		},
		[42974] = {
			["name"] = "Glyphe de sprint",
			["link"] = "|cffffffff|Hitem:42974::::::::80:::::::::|h[Glyphe de sprint]|h|r",
		},
		[13648] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13648::::::::80:::::::::|h[]|h|r",
		},
		[2866] = {
			["name"] = "Cuirasse grossière en bronze",
			["link"] = "|cff1eff00|Hitem:2866::::::::80:::::::::|h[Cuirasse grossière en bronze]|h|r",
		},
		[19164] = {
			["name"] = "Gantelets en sombrefer",
			["link"] = "|cffa335ee|Hitem:19164::::::::80:::::::::|h[Gantelets en sombrefer]|h|r",
		},
		[14142] = {
			["name"] = "Gants en tisse-fantôme",
			["link"] = "|cff1eff00|Hitem:14142::::::::80:::::::::|h[Gants en tisse-fantôme]|h|r",
		},
		[858] = {
			["name"] = "Potion de soins inférieure",
			["link"] = "|cffffffff|Hitem:858::::::::80:::::::::|h[Potion de soins inférieure]|h|r",
		},
		[29495] = {
			["name"] = "Jambières enchantées en sabot-fourchu",
			["link"] = "|cff0070dd|Hitem:29495::::::::80:::::::::|h[Jambières enchantées en sabot-fourchu]|h|r",
		},
		[29527] = {
			["name"] = "Brassards de frappe primordiale",
			["link"] = "|cffa335ee|Hitem:29527::::::::80:::::::::|h[Brassards de frappe primordiale]|h|r",
		},
		[21884] = {
			["name"] = "Feu primordial",
			["link"] = "|cff1eff00|Hitem:21884::::::::80:::::::::|h[Feu primordial]|h|r",
		},
		[6890] = {
			["name"] = "Viande d'ours fumée",
			["link"] = "|cffffffff|Hitem:6890::::::::80:::::::::|h[Viande d'ours fumée]|h|r",
		},
		[23482] = {
			["name"] = "Gants en plaques de gangrefer",
			["link"] = "|cff1eff00|Hitem:23482::::::::80:::::::::|h[Gants en plaques de gangrefer]|h|r",
		},
		[23514] = {
			["name"] = "Gants plaie-des-flammes",
			["link"] = "|cff0070dd|Hitem:23514::::::::80:::::::::|h[Gants plaie-des-flammes]|h|r",
		},
		[23546] = {
			["name"] = "Maillet corrompu durci",
			["link"] = "|cffa335ee|Hitem:23546::::::::80:::::::::|h[Maillet corrompu durci]|h|r",
		},
		[4257] = {
			["name"] = "Ceinture verte en cuir",
			["link"] = "|cff1eff00|Hitem:4257::::::::80:::::::::|h[Ceinture verte en cuir]|h|r",
		},
		[13856] = {
			["name"] = "Ceinture en étoffe runique",
			["link"] = "|cff1eff00|Hitem:13856::::::::80:::::::::|h[Ceinture en étoffe runique]|h|r",
		},
		[3470] = {
			["name"] = "Silex à aiguiser brut",
			["link"] = "|cffffffff|Hitem:3470::::::::80:::::::::|h[Silex à aiguiser brut]|h|r",
		},
		[3474] = {
			["name"] = "Gantelets ornés en cuivre",
			["link"] = "|cff1eff00|Hitem:3474::::::::80:::::::::|h[Gantelets ornés en cuivre]|h|r",
		},
		[3478] = {
			["name"] = "Silex à aiguiser grossier",
			["link"] = "|cffffffff|Hitem:3478::::::::80:::::::::|h[Silex à aiguiser grossier]|h|r",
		},
		[3482] = {
			["name"] = "Bottes en bronze argenté",
			["link"] = "|cff1eff00|Hitem:3482::::::::80:::::::::|h[Bottes en bronze argenté]|h|r",
		},
		[3486] = {
			["name"] = "Silex à aiguiser lourd",
			["link"] = "|cffffffff|Hitem:3486::::::::80:::::::::|h[Silex à aiguiser lourd]|h|r",
		},
		[23802] = {
			["name"] = "Schéma : Carabine ornée en khorium",
			["link"] = "|cff0070dd|Hitem:23802::::::::80:::::::::|h[Schéma : Carabine ornée en khorium]|h|r",
		},
		[29975] = {
			["name"] = "Cuirasse dorée de frappe de dragon",
			["link"] = "|cff0070dd|Hitem:29975::::::::80:::::::::|h[Cuirasse dorée de frappe de dragon]|h|r",
		},
		[27960] = {
			["name"] = "TEST 60 Bleu Paladin DPS Cape",
			["link"] = "|cff0070dd|Hitem:27960::::::::80:::::::::|h[TEST 60 Bleu Paladin DPS Cape]|h|r",
		},
		[30039] = {
			["name"] = "Bottes de l'obscurité totale",
			["link"] = "|cffa335ee|Hitem:30039::::::::80:::::::::|h[Bottes de l'obscurité totale]|h|r",
		},
		[30071] = {
			["name"] = "Lame légère de forge-terre",
			["link"] = "|cff0070dd|Hitem:30071::::::::80:::::::::|h[Lame légère de forge-terre]|h|r",
		},
		[7048] = {
			["name"] = "Chaperon azur en soie",
			["link"] = "|cff1eff00|Hitem:7048::::::::80:::::::::|h[Chaperon azur en soie]|h|r",
		},
		[14048] = {
			["name"] = "Rouleau d'étoffe runique",
			["link"] = "|cffffffff|Hitem:14048::::::::80:::::::::|h[Rouleau d'étoffe runique]|h|r",
		},
		[35760] = {
			["name"] = "Pyrolithe téméraire",
			["link"] = "|cffa335ee|Hitem:35760::::::::80:::::::::|h[Pyrolithe téméraire]|h|r",
		},
		[24058] = {
			["name"] = "Topaze noble intaillée",
			["link"] = "|cff0070dd|Hitem:24058::::::::80:::::::::|h[Topaze noble intaillée]|h|r",
		},
		[10002] = {
			["name"] = "Pantalon en tisse-ombre",
			["link"] = "|cff1eff00|Hitem:10002::::::::80:::::::::|h[Pantalon en tisse-ombre]|h|r",
		},
		[20028] = {
			["name"] = "Poussière lumineuse",
			["link"] = "|cffffffff|Hitem:20028::::::::80:::::::::|h[Poussière lumineuse]|h|r",
		},
		[10034] = {
			["name"] = "Chemise de smoking",
			["link"] = "|cffffffff|Hitem:10034::::::::80:::::::::|h[Chemise de smoking]|h|r",
		},
		[18045] = {
			["name"] = "Steak de loup tendre",
			["link"] = "|cffffffff|Hitem:18045::::::::80:::::::::|h[Steak de loup tendre]|h|r",
		},
		[7082] = {
			["name"] = "Essence d'air",
			["link"] = "|cff1eff00|Hitem:7082::::::::80:::::::::|h[Essence d'air]|h|r",
		},
		[24250] = {
			["name"] = "Brassards de Sans-quartier",
			["link"] = "|cff0070dd|Hitem:24250::::::::80:::::::::|h[Brassards de Sans-quartier]|h|r",
		},
		[13642] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13642::::::::80:::::::::|h[]|h|r",
		},
		[13626] = {
			["name"] = "Tête humaine de Ras Murmegivre",
			["link"] = "|cffffffff|Hitem:13626::::::::80:::::::::|h[Tête humaine de Ras Murmegivre]|h|r",
		},
		[28440] = {
			["name"] = "Tonnerre",
			["link"] = "|cffa335ee|Hitem:28440::::::::80:::::::::|h[Tonnerre]|h|r",
		},
		[34411] = {
			["name"] = "Cidre chaud",
			["link"] = "|cffffffff|Hitem:34411::::::::80:::::::::|h[Cidre chaud]|h|r",
		},
		[12209] = {
			["name"] = "Steak de loup",
			["link"] = "|cffffffff|Hitem:12209::::::::80:::::::::|h[Steak de loup]|h|r",
		},
		[24035] = {
			["name"] = "Etoile d'Elune étincelante",
			["link"] = "|cff0070dd|Hitem:24035::::::::80:::::::::|h[Etoile d'Elune étincelante]|h|r",
		},
		[20380] = {
			["name"] = "Cuirasse de rêvécaille",
			["link"] = "|cffa335ee|Hitem:20380::::::::80:::::::::|h[Cuirasse de rêvécaille]|h|r",
		},
		[7931] = {
			["name"] = "Camail en mithril",
			["link"] = "|cff1eff00|Hitem:7931::::::::80:::::::::|h[Camail en mithril]|h|r",
		},
		[14100] = {
			["name"] = "Robe en étoffe lumineuse",
			["link"] = "|cff1eff00|Hitem:14100::::::::80:::::::::|h[Robe en étoffe lumineuse]|h|r",
		},
		[20476] = {
			["name"] = "Brassards de traqueuse des sables",
			["link"] = "|cff0070dd|Hitem:20476::::::::80:::::::::|h[Brassards de traqueuse des sables]|h|r",
		},
		[8211] = {
			["name"] = "Gilet en cuir fauve",
			["link"] = "|cff1eff00|Hitem:8211::::::::80:::::::::|h[Gilet en cuir fauve]|h|r",
		},
		[7050] = {
			["name"] = "Bandeau en soie",
			["link"] = "|cff1eff00|Hitem:7050::::::::80:::::::::|h[Bandeau en soie]|h|r",
		},
		[20959] = {
			["name"] = "L'oeil de jade",
			["link"] = "|cff1eff00|Hitem:20959::::::::80:::::::::|h[L'oeil de jade]|h|r",
		},
		[30839] = {
			["name"] = "Gilet coeur-de-flammes",
			["link"] = "|cff0070dd|Hitem:30839::::::::80:::::::::|h[Gilet coeur-de-flammes]|h|r",
		},
		[28104] = {
			["name"] = "Elixir de maîtrise",
			["link"] = "|cffffffff|Hitem:28104::::::::80:::::::::|h[Elixir de maîtrise]|h|r",
		},
		[30086] = {
			["name"] = "Claymore de forge-pierre",
			["link"] = "|cff0070dd|Hitem:30086::::::::80:::::::::|h[Claymore de forge-pierre]|h|r",
		},
		[7374] = {
			["name"] = "Armure en cuir mat",
			["link"] = "|cff1eff00|Hitem:7374::::::::80:::::::::|h[Armure en cuir mat]|h|r",
		},
		[12417] = {
			["name"] = "Diadème radieux",
			["link"] = "|cff1eff00|Hitem:12417::::::::80:::::::::|h[Diadème radieux]|h|r",
		},
		[30038] = {
			["name"] = "Ceinture d'explosion",
			["link"] = "|cffa335ee|Hitem:30038::::::::80:::::::::|h[Ceinture d'explosion]|h|r",
		},
		[19157] = {
			["name"] = "Gantelets chromatiques",
			["link"] = "|cffa335ee|Hitem:19157::::::::80:::::::::|h[Gantelets chromatiques]|h|r",
		},
		[20828] = {
			["name"] = "Anneau des ombres crépusculaires",
			["link"] = "|cff1eff00|Hitem:20828::::::::80:::::::::|h[Anneau des ombres crépusculaires]|h|r",
		},
		[16766] = {
			["name"] = "Soupe de palourdes de Terremine",
			["link"] = "|cffffffff|Hitem:16766::::::::80:::::::::|h[Soupe de palourdes de Terremine]|h|r",
		},
		[21758] = {
			["name"] = "Figurine de panthère de perle noire",
			["link"] = "|cff1eff00|Hitem:21758::::::::80:::::::::|h[Figurine de panthère de perle noire]|h|r",
		},
		[7282] = {
			["name"] = "Pantalon en cuir léger",
			["link"] = "|cff1eff00|Hitem:7282::::::::80:::::::::|h[Pantalon en cuir léger]|h|r",
		},
		[9155] = {
			["name"] = "Elixir des arcanes",
			["link"] = "|cffffffff|Hitem:9155::::::::80:::::::::|h[Elixir des arcanes]|h|r",
		},
		[25082] = {
			["name"] = "Bouclier en gangrefer",
			["link"] = "|cff1eff00|Hitem:25082::::::::80:::::::::|h[Bouclier en gangrefer]|h|r",
		},
		[10514] = {
			["name"] = "Bombe explosive en mithril",
			["link"] = "|cffffffff|Hitem:10514::::::::80:::::::::|h[Bombe explosive en mithril]|h|r",
		},
		[23099] = {
			["name"] = "Spessarite de flamme lumineuse",
			["link"] = "|cff1eff00|Hitem:23099::::::::80:::::::::|h[Spessarite de flamme lumineuse]|h|r",
		},
		[10546] = {
			["name"] = "Lunette mortelle",
			["link"] = "|cffffffff|Hitem:10546::::::::80:::::::::|h[Lunette mortelle]|h|r",
		},
		[3666] = {
			["name"] = "Tourte d'araignée fondante",
			["link"] = "|cffffffff|Hitem:3666::::::::80:::::::::|h[Tourte d'araignée fondante]|h|r",
		},
		[12625] = {
			["name"] = "Epaulières du point du jour",
			["link"] = "|cff0070dd|Hitem:12625::::::::80:::::::::|h[Epaulières du point du jour]|h|r",
		},
		[12641] = {
			["name"] = "Cotte de mailles invulnérable",
			["link"] = "|cffa335ee|Hitem:12641::::::::80:::::::::|h[Cotte de mailles invulnérable]|h|r",
		},
		[19165] = {
			["name"] = "Jambières Coeur-de-braise",
			["link"] = "|cffa335ee|Hitem:19165::::::::80:::::::::|h[Jambières Coeur-de-braise]|h|r",
		},
		[21559] = {
			["name"] = "Petite fusée verte",
			["link"] = "|cffffffff|Hitem:21559::::::::80:::::::::|h[Petite fusée verte]|h|r",
		},
		[3483] = {
			["name"] = "Gantelets en bronze argenté",
			["link"] = "|cff1eff00|Hitem:3483::::::::80:::::::::|h[Gantelets en bronze argenté]|h|r",
		},
		[29496] = {
			["name"] = "Gants enchantés en sabot-fourchu",
			["link"] = "|cff0070dd|Hitem:29496::::::::80:::::::::|h[Gants enchantés en sabot-fourchu]|h|r",
		},
		[29528] = {
			["name"] = "Tambours de guerre",
			["link"] = "|cff1eff00|Hitem:29528::::::::80:::::::::|h[Tambours de guerre]|h|r",
		},
		[32665] = {
			["name"] = "Cape en tisse-cristal",
			["link"] = "|cff0070dd|Hitem:32665::::::::80:::::::::|h[Cape en tisse-cristal]|h|r",
		},
		[25498] = {
			["name"] = "Statue en pierre brute",
			["link"] = "|cffffffff|Hitem:25498::::::::80:::::::::|h[Statue en pierre brute]|h|r",
		},
		[7969] = {
			["name"] = "Eperons en mithril",
			["link"] = "|cff1eff00|Hitem:7969::::::::80:::::::::|h[Eperons en mithril]|h|r",
		},
		[23515] = {
			["name"] = "Brassards plaie-des-flammes",
			["link"] = "|cff0070dd|Hitem:23515::::::::80:::::::::|h[Brassards plaie-des-flammes]|h|r",
		},
		[929] = {
			["name"] = "Potion de soins",
			["link"] = "|cffffffff|Hitem:929::::::::80:::::::::|h[Potion de soins]|h|r",
		},
		[12628] = {
			["name"] = "Cuirasse démoniaque",
			["link"] = "|cff0070dd|Hitem:12628::::::::80:::::::::|h[Cuirasse démoniaque]|h|r",
		},
		[32850] = {
			["name"] = "Chaudron de protection contre le Givre majeure",
			["link"] = "|cffffffff|Hitem:32850::::::::80:::::::::|h[Chaudron de protection contre le Givre majeure]|h|r",
		},
		[3726] = {
			["name"] = "Steak de grand ours",
			["link"] = "|cffffffff|Hitem:3726::::::::80:::::::::|h[Steak de grand ours]|h|r",
		},
		[4331] = {
			["name"] = "Gants du phénix",
			["link"] = "|cff1eff00|Hitem:4331::::::::80:::::::::|h[Gants du phénix]|h|r",
		},
		[29502] = {
			["name"] = "Capuche en écailles de cobra",
			["link"] = "|cffa335ee|Hitem:29502::::::::80:::::::::|h[Capuche en écailles de cobra]|h|r",
		},
		[33133] = {
			["name"] = "Coeur de don Julio",
			["link"] = "|cffa335ee|Hitem:33133::::::::80:::::::::|h[Coeur de don Julio]|h|r",
		},
		[23771] = {
			["name"] = "Fumigène vert",
			["link"] = "|cffffffff|Hitem:23771::::::::80:::::::::|h[Fumigène vert]|h|r",
		},
		[21756] = {
			["name"] = "Figurine de lièvre doré",
			["link"] = "|cff1eff00|Hitem:21756::::::::80:::::::::|h[Figurine de lièvre doré]|h|r",
		},
		[23835] = {
			["name"] = "Pouletisateur gnome",
			["link"] = "|cff0070dd|Hitem:23835::::::::80:::::::::|h[Pouletisateur gnome]|h|r",
		},
		[7506] = {
			["name"] = "Télécommande universelle gnome",
			["link"] = "|cff1eff00|Hitem:7506::::::::80:::::::::|h[Télécommande universelle gnome]|h|r",
		},
		[30040] = {
			["name"] = "Ceinture des ombres profondes",
			["link"] = "|cffa335ee|Hitem:30040::::::::80:::::::::|h[Ceinture des ombres profondes]|h|r",
		},
		[30072] = {
			["name"] = "Hache légère de forge-ciel",
			["link"] = "|cff0070dd|Hitem:30072::::::::80:::::::::|h[Hache légère de forge-ciel]|h|r",
		},
		[15056] = {
			["name"] = "Armure tempétueuse",
			["link"] = "|cff0070dd|Hitem:15056::::::::80:::::::::|h[Armure tempétueuse]|h|r",
		},
		[15072] = {
			["name"] = "Jambières chimériques",
			["link"] = "|cff1eff00|Hitem:15072::::::::80:::::::::|h[Jambières chimériques]|h|r",
		},
		[24027] = {
			["name"] = "Rubis vivant soutenu",
			["link"] = "|cff0070dd|Hitem:24027::::::::80:::::::::|h[Rubis vivant soutenu]|h|r",
		},
		[5507] = {
			["name"] = "Longue-vue ornée",
			["link"] = "|cffffffff|Hitem:5507::::::::80:::::::::|h[Longue-vue ornée]|h|r",
		},
		[25686] = {
			["name"] = "Bottes en gangrecuir",
			["link"] = "|cff0070dd|Hitem:25686::::::::80:::::::::|h[Bottes en gangrecuir]|h|r",
		},
		[24123] = {
			["name"] = "Diadème de puissance des arcanes",
			["link"] = "|cffa335ee|Hitem:24123::::::::80:::::::::|h[Diadème de puissance des arcanes]|h|r",
		},
		[23489] = {
			["name"] = "Cuirasse en gangrefer",
			["link"] = "|cff1eff00|Hitem:23489::::::::80:::::::::|h[Cuirasse en gangrefer]|h|r",
		},
		[34832] = {
			["name"] = "Brune du capitaine Rumsey",
			["link"] = "|cffffffff|Hitem:34832::::::::80:::::::::|h[Brune du capitaine Rumsey]|h|r",
		},
		[23484] = {
			["name"] = "Ceinture en plaques de gangrefer",
			["link"] = "|cff1eff00|Hitem:23484::::::::80:::::::::|h[Ceinture en plaques de gangrefer]|h|r",
		},
		[24251] = {
			["name"] = "Brassards de noire frappe",
			["link"] = "|cff0070dd|Hitem:24251::::::::80:::::::::|h[Brassards de noire frappe]|h|r",
		},
		[24028] = {
			["name"] = "Rubis vivant délicat",
			["link"] = "|cff0070dd|Hitem:24028::::::::80:::::::::|h[Rubis vivant délicat]|h|r",
		},
		[21342] = {
			["name"] = "Sac en gangrétoffe du Magma",
			["link"] = "|cffa335ee|Hitem:21342::::::::80:::::::::|h[Sac en gangrétoffe du Magma]|h|r",
		},
		[28441] = {
			["name"] = "Tonnerre-profond",
			["link"] = "|cffa335ee|Hitem:28441::::::::80:::::::::|h[Tonnerre-profond]|h|r",
		},
		[18238] = {
			["name"] = "Gants en peau d'ombre",
			["link"] = "|cff0070dd|Hitem:18238::::::::80:::::::::|h[Gants en peau d'ombre]|h|r",
		},
		[7938] = {
			["name"] = "Gantelets en vrai-argent",
			["link"] = "|cff0070dd|Hitem:7938::::::::80:::::::::|h[Gantelets en vrai-argent]|h|r",
		},
		[3826] = {
			["name"] = "Elixir de sang de troll majeur",
			["link"] = "|cffffffff|Hitem:3826::::::::80:::::::::|h[Elixir de sang de troll majeur]|h|r",
		},
		[25129] = {
			["name"] = "Fémur de géant",
			["link"] = "|cff1eff00|Hitem:25129::::::::80:::::::::|h[Fémur de géant]|h|r",
		},
		[9187] = {
			["name"] = "Elixir d'agilité supérieure",
			["link"] = "|cffffffff|Hitem:9187::::::::80:::::::::|h[Elixir d'agilité supérieure]|h|r",
		},
		[11606] = {
			["name"] = "Cotte de mailles en sombrefer",
			["link"] = "|cff1eff00|Hitem:11606::::::::80:::::::::|h[Cotte de mailles en sombrefer]|h|r",
		},
		[3842] = {
			["name"] = "Jambières en fer émeraude",
			["link"] = "|cff1eff00|Hitem:3842::::::::80:::::::::|h[Jambières en fer émeraude]|h|r",
		},
		[3846] = {
			["name"] = "Bottes en acier poli",
			["link"] = "|cff1eff00|Hitem:3846::::::::80:::::::::|h[Bottes en acier poli]|h|r",
		},
		[3850] = {
			["name"] = "Serpentine de jade",
			["link"] = "|cff1eff00|Hitem:3850::::::::80:::::::::|h[Serpentine de jade]|h|r",
		},
		[3854] = {
			["name"] = "Tigresse glaciale",
			["link"] = "|cff1eff00|Hitem:3854::::::::80:::::::::|h[Tigresse glaciale]|h|r",
		},
		[22652] = {
			["name"] = "Gilet glaciaire",
			["link"] = "|cffa335ee|Hitem:22652::::::::80:::::::::|h[Gilet glaciaire]|h|r",
		},
		[19056] = {
			["name"] = "Bottes de l'Aube d'argent",
			["link"] = "|cff0070dd|Hitem:19056::::::::80:::::::::|h[Bottes de l'Aube d'argent]|h|r",
		},
		[35181] = {
			["name"] = "Lentille fulgurosoin 9000",
			["link"] = "|cffa335ee|Hitem:35181::::::::80:::::::::|h[Lentille fulgurosoin 9000]|h|r",
		},
		[33134] = {
			["name"] = "Rose de Kailee",
			["link"] = "|cffa335ee|Hitem:33134::::::::80:::::::::|h[Rose de Kailee]|h|r",
		},
		[4245] = {
			["name"] = "Petit sac en soie",
			["link"] = "|cffffffff|Hitem:4245::::::::80:::::::::|h[Petit sac en soie]|h|r",
		},
		[13457] = {
			["name"] = "Potion de protection contre le Feu supérieure",
			["link"] = "|cffffffff|Hitem:13457::::::::80:::::::::|h[Potion de protection contre le Feu supérieure]|h|r",
		},
		[22844] = {
			["name"] = "Potion de protection contre la Nature majeure",
			["link"] = "|cffffffff|Hitem:22844::::::::80:::::::::|h[Potion de protection contre la Nature majeure]|h|r",
		},
		[35501] = {
			["name"] = "Diamant tonneterre éternel",
			["link"] = "|cff0070dd|Hitem:35501::::::::80:::::::::|h[Diamant tonneterre éternel]|h|r",
		},
		[35565] = {
			["name"] = "Steak d'ours juteux",
			["link"] = "|cffffffff|Hitem:35565::::::::80:::::::::|h[Steak d'ours juteux]|h|r",
		},
		[5739] = {
			["name"] = "Harnais barbare",
			["link"] = "|cff1eff00|Hitem:5739::::::::80:::::::::|h[Harnais barbare]|h|r",
		},
		[35693] = {
			["name"] = "Figurine de tortue empyréenne",
			["link"] = "|cffa335ee|Hitem:35693::::::::80:::::::::|h[Figurine de tortue empyréenne]|h|r",
		},
		[4326] = {
			["name"] = "Longue cape en soie",
			["link"] = "|cff1eff00|Hitem:4326::::::::80:::::::::|h[Longue cape en soie]|h|r",
		},
		[25083] = {
			["name"] = "Bouclier fumant",
			["link"] = "|cff1eff00|Hitem:25083::::::::80:::::::::|h[Bouclier fumant]|h|r",
		},
		[10720] = {
			["name"] = "Lance-filet automatique gnome",
			["link"] = "|cff1eff00|Hitem:10720::::::::80:::::::::|h[Lance-filet automatique gnome]|h|r",
		},
		[23100] = {
			["name"] = "Spessarite de flamme luisante",
			["link"] = "|cff1eff00|Hitem:23100::::::::80:::::::::|h[Spessarite de flamme luisante]|h|r",
		},
		[22658] = {
			["name"] = "Cape glaciaire",
			["link"] = "|cffa335ee|Hitem:22658::::::::80:::::::::|h[Cape glaciaire]|h|r",
		},
		[15091] = {
			["name"] = "Gantelets runiques en cuir",
			["link"] = "|cff1eff00|Hitem:15091::::::::80:::::::::|h[Gantelets runiques en cuir]|h|r",
		},
		[15081] = {
			["name"] = "Epaulières en écailles de scorpide épaisses",
			["link"] = "|cff1eff00|Hitem:15081::::::::80:::::::::|h[Epaulières en écailles de scorpide épaisses]|h|r",
		},
		[21934] = {
			["name"] = "Collier d'oeil de tigre orné",
			["link"] = "|cff1eff00|Hitem:21934::::::::80:::::::::|h[Collier d'oeil de tigre orné]|h|r",
		},
		[19166] = {
			["name"] = "Amnistie noire",
			["link"] = "|cffa335ee|Hitem:19166::::::::80:::::::::|h[Amnistie noire]|h|r",
		},
		[4456] = {
			["name"] = "Ceinture en peau de raptor",
			["link"] = "|cff1eff00|Hitem:4456::::::::80:::::::::|h[Ceinture en peau de raptor]|h|r",
		},
		[21277] = {
			["name"] = "Yéti mécanique paisible",
			["link"] = "|cffffffff|Hitem:21277::::::::80:::::::::|h[Yéti mécanique paisible]|h|r",
		},
		[29497] = {
			["name"] = "Bottes enchantées en sabot-fourchu",
			["link"] = "|cff0070dd|Hitem:29497::::::::80:::::::::|h[Bottes enchantées en sabot-fourchu]|h|r",
		},
		[21341] = {
			["name"] = "Sac en gangrétoffe",
			["link"] = "|cff0070dd|Hitem:21341::::::::80:::::::::|h[Sac en gangrétoffe]|h|r",
		},
		[23541] = {
			["name"] = "Champion en khorium",
			["link"] = "|cffa335ee|Hitem:23541::::::::80:::::::::|h[Champion en khorium]|h|r",
		},
		[7914] = {
			["name"] = "Cuirasse barbare en fer",
			["link"] = "|cff1eff00|Hitem:7914::::::::80:::::::::|h[Cuirasse barbare en fer]|h|r",
		},
		[31672] = {
			["name"] = "Côtelettes mok'nathal",
			["link"] = "|cffffffff|Hitem:31672::::::::80:::::::::|h[Côtelettes mok'nathal]|h|r",
		},
		[7930] = {
			["name"] = "Cuirasse lourde en mithril",
			["link"] = "|cff1eff00|Hitem:7930::::::::80:::::::::|h[Cuirasse lourde en mithril]|h|r",
		},
		[15872] = {
			["name"] = "Passe-partout en arcanite",
			["link"] = "|cff1eff00|Hitem:15872::::::::80:::::::::|h[Passe-partout en arcanite]|h|r",
		},
		[7946] = {
			["name"] = "Marteau runique en mithril",
			["link"] = "|cff1eff00|Hitem:7946::::::::80:::::::::|h[Marteau runique en mithril]|h|r",
		},
		[25659] = {
			["name"] = "Bottes draeniques en écailles",
			["link"] = "|cff1eff00|Hitem:25659::::::::80:::::::::|h[Bottes draeniques en écailles]|h|r",
		},
		[25691] = {
			["name"] = "Bottes du sabot-fourchu épaisses",
			["link"] = "|cff0070dd|Hitem:25691::::::::80:::::::::|h[Bottes du sabot-fourchu épaisses]|h|r",
		},
		[23555] = {
			["name"] = "Complainte",
			["link"] = "|cffa335ee|Hitem:23555::::::::80:::::::::|h[Complainte]|h|r",
		},
		[13905] = {
			["name"] = "Saumon de 29 livres",
			["link"] = "|cffffffff|Hitem:13905::::::::80:::::::::|h[Saumon de 29 livres]|h|r",
		},
		[35182] = {
			["name"] = "Bésicles lunaires hyper-amplifiées",
			["link"] = "|cffa335ee|Hitem:35182::::::::80:::::::::|h[Bésicles lunaires hyper-amplifiées]|h|r",
		},
		[13937] = {
			["name"] = "Devoir du maître",
			["link"] = "|cffa335ee|Hitem:13937::::::::80:::::::::|h[Devoir du maître]|h|r",
		},
		[23804] = {
			["name"] = "Schéma : Lunettes d'amplification de puissance",
			["link"] = "|cff0070dd|Hitem:23804::::::::80:::::::::|h[Schéma : Lunettes d'amplification de puissance]|h|r",
		},
		[23836] = {
			["name"] = "Lance-roquettes gobelin",
			["link"] = "|cff0070dd|Hitem:23836::::::::80:::::::::|h[Lance-roquettes gobelin]|h|r",
		},
		[27962] = {
			["name"] = "TEST 60 Bleu Paladin DPS Epée2M Rapide",
			["link"] = "|cff0070dd|Hitem:27962::::::::80:::::::::|h[TEST 60 Bleu Paladin DPS Epée2M Rapide]|h|r",
		},
		[30041] = {
			["name"] = "Bottes de grâce naturelle",
			["link"] = "|cffa335ee|Hitem:30041::::::::80:::::::::|h[Bottes de grâce naturelle]|h|r",
		},
		[21885] = {
			["name"] = "Eau primordiale",
			["link"] = "|cff1eff00|Hitem:21885::::::::80:::::::::|h[Eau primordiale]|h|r",
		},
		[13860] = {
			["name"] = "Cape en étoffe runique",
			["link"] = "|cff1eff00|Hitem:13860::::::::80:::::::::|h[Cape en étoffe runique]|h|r",
		},
		[35694] = {
			["name"] = "Figurine de sanglier en khorium",
			["link"] = "|cffa335ee|Hitem:35694::::::::80:::::::::|h[Figurine de sanglier en khorium]|h|r",
		},
		[35758] = {
			["name"] = "Emeraude d'écume stable",
			["link"] = "|cffa335ee|Hitem:35758::::::::80:::::::::|h[Emeraude d'écume stable]|h|r",
		},
		[24060] = {
			["name"] = "Topaze noble lumineuse",
			["link"] = "|cff0070dd|Hitem:24060::::::::80:::::::::|h[Topaze noble lumineuse]|h|r",
		},
		[19998] = {
			["name"] = "Lentille en vignesang",
			["link"] = "|cff0070dd|Hitem:19998::::::::80:::::::::|h[Lentille en vignesang]|h|r",
		},
		[20030] = {
			["name"] = "Familier rocher",
			["link"] = "|cff9d9d9d|Hitem:20030::::::::80:::::::::|h[Familier rocher]|h|r",
		},
		[6043] = {
			["name"] = "Contrepoids en fer",
			["link"] = "|cffffffff|Hitem:6043::::::::80:::::::::|h[Contrepoids en fer]|h|r",
		},
		[10051] = {
			["name"] = "Sac rouge en tisse-mage",
			["link"] = "|cffffffff|Hitem:10051::::::::80:::::::::|h[Sac rouge en tisse-mage]|h|r",
		},
		[23821] = {
			["name"] = "Extracteur de granules Zappeur-Gazier",
			["link"] = "|cffffffff|Hitem:23821::::::::80:::::::::|h[Extracteur de granules Zappeur-Gazier]|h|r",
		},
		[24252] = {
			["name"] = "Cape du vide noir",
			["link"] = "|cff0070dd|Hitem:24252::::::::80:::::::::|h[Cape du vide noir]|h|r",
		},
		[32472] = {
			["name"] = "Bésicles Porte-justice 2000",
			["link"] = "|cffa335ee|Hitem:32472::::::::80:::::::::|h[Bésicles Porte-justice 2000]|h|r",
		},
		[1017] = {
			["name"] = "Kébab de loup assaisonné",
			["link"] = "|cffffffff|Hitem:1017::::::::80:::::::::|h[Kébab de loup assaisonné]|h|r",
		},
		[28442] = {
			["name"] = "Héraut de la tempête",
			["link"] = "|cffa335ee|Hitem:28442::::::::80:::::::::|h[Héraut de la tempête]|h|r",
		},
		[32568] = {
			["name"] = "Brassards en vif-acier",
			["link"] = "|cffa335ee|Hitem:32568::::::::80:::::::::|h[Brassards en vif-acier]|h|r",
		},
		[12210] = {
			["name"] = "Rôti de raptor",
			["link"] = "|cffffffff|Hitem:12210::::::::80:::::::::|h[Rôti de raptor]|h|r",
		},
		[3471] = {
			["name"] = "Lorica en cuivre",
			["link"] = "|cff1eff00|Hitem:3471::::::::80:::::::::|h[Lorica en cuivre]|h|r",
		},
		[32664] = {
			["name"] = "Bague en cristal onirique",
			["link"] = "|cff0070dd|Hitem:32664::::::::80:::::::::|h[Bague en cristal onirique]|h|r",
		},
		[23762] = {
			["name"] = "Lunettes de détection ultra-spectroscopique",
			["link"] = "|cff0070dd|Hitem:23762::::::::80:::::::::|h[Lunettes de détection ultra-spectroscopique]|h|r",
		},
		[4314] = {
			["name"] = "Epaulières à double couture en laine",
			["link"] = "|cff1eff00|Hitem:4314::::::::80:::::::::|h[Epaulières à double couture en laine]|h|r",
		},
		[20478] = {
			["name"] = "Cuirasse de traqueuse des sables",
			["link"] = "|cff0070dd|Hitem:20478::::::::80:::::::::|h[Cuirasse de traqueuse des sables]|h|r",
		},
		[8212] = {
			["name"] = "Jambières en cuir fauve",
			["link"] = "|cff1eff00|Hitem:8212::::::::80:::::::::|h[Jambières en cuir fauve]|h|r",
		},
		[21763] = {
			["name"] = "Figurine de sanglier en vrai-argent",
			["link"] = "|cff1eff00|Hitem:21763::::::::80:::::::::|h[Figurine de sanglier en vrai-argent]|h|r",
		},
		[20032] = {
			["name"] = "Robe rituelle flottante",
			["link"] = "|cffa335ee|Hitem:20032::::::::80:::::::::|h[Robe rituelle flottante]|h|r",
		},
		[25676] = {
			["name"] = "Gilet draenique sauvage",
			["link"] = "|cff1eff00|Hitem:25676::::::::80:::::::::|h[Gilet draenique sauvage]|h|r",
		},
		[4368] = {
			["name"] = "Lunettes de tigre volant",
			["link"] = "|cff1eff00|Hitem:4368::::::::80:::::::::|h[Lunettes de tigre volant]|h|r",
		},
		[35183] = {
			["name"] = "Lunettes de soleil fabulosoin XT68",
			["link"] = "|cffa335ee|Hitem:35183::::::::80:::::::::|h[Lunettes de soleil fabulosoin XT68]|h|r",
		},
		[22749] = {
			["name"] = "Pantalon de sentinelle en cuir",
			["link"] = "|cffa335ee|Hitem:22749::::::::80:::::::::|h[Pantalon de sentinelle en cuir]|h|r",
		},
		[12418] = {
			["name"] = "Gantelets radieux",
			["link"] = "|cff1eff00|Hitem:12418::::::::80:::::::::|h[Gantelets radieux]|h|r",
		},
		[4360] = {
			["name"] = "Bombe grossière en cuivre",
			["link"] = "|cffffffff|Hitem:4360::::::::80:::::::::|h[Bombe grossière en cuivre]|h|r",
		},
		[22845] = {
			["name"] = "Potion de protection contre les Arcanes majeure",
			["link"] = "|cffffffff|Hitem:22845::::::::80:::::::::|h[Potion de protection contre les Arcanes majeure]|h|r",
		},
		[35503] = {
			["name"] = "Diamant brûleciel brasillé",
			["link"] = "|cff0070dd|Hitem:35503::::::::80:::::::::|h[Diamant brûleciel brasillé]|h|r",
		},
		[14529] = {
			["name"] = "Bandage en étoffe runique",
			["link"] = "|cffffffff|Hitem:14529::::::::80:::::::::|h[Bandage en étoffe runique]|h|r",
		},
		[12794] = {
			["name"] = "Marteau-tempête ouvragé",
			["link"] = "|cff0070dd|Hitem:12794::::::::80:::::::::|h[Marteau-tempête ouvragé]|h|r",
		},
		[7961] = {
			["name"] = "Lame fantôme",
			["link"] = "|cff0070dd|Hitem:7961::::::::80:::::::::|h[Lame fantôme]|h|r",
		},
		[20958] = {
			["name"] = "Anneau de citrine flamboyant",
			["link"] = "|cff1eff00|Hitem:20958::::::::80:::::::::|h[Anneau de citrine flamboyant]|h|r",
		},
		[25084] = {
			["name"] = "Bouclier de Zeth'Gor",
			["link"] = "|cff1eff00|Hitem:25084::::::::80:::::::::|h[Bouclier de Zeth'Gor]|h|r",
		},
		[4236] = {
			["name"] = "Peau lourde traitée",
			["link"] = "|cffffffff|Hitem:4236::::::::80:::::::::|h[Peau lourde traitée]|h|r",
		},
		[23101] = {
			["name"] = "Spessarite de flamme toute-puissante",
			["link"] = "|cff1eff00|Hitem:23101::::::::80:::::::::|h[Spessarite de flamme toute-puissante]|h|r",
		},
		[4252] = {
			["name"] = "Epaulières noires en cuir",
			["link"] = "|cff1eff00|Hitem:4252::::::::80:::::::::|h[Epaulières noires en cuir]|h|r",
		},
		[4260] = {
			["name"] = "Brassards de gardien en cuir",
			["link"] = "|cff1eff00|Hitem:4260::::::::80:::::::::|h[Brassards de gardien en cuir]|h|r",
		},
		[4336] = {
			["name"] = "Chemise noire de bretteur",
			["link"] = "|cffffffff|Hitem:4336::::::::80:::::::::|h[Chemise noire de bretteur]|h|r",
		},
		[24098] = {
			["name"] = "Pendentif de la rune abolie",
			["link"] = "|cff0070dd|Hitem:24098::::::::80:::::::::|h[Pendentif de la rune abolie]|h|r",
		},
		[19167] = {
			["name"] = "Fureur noire",
			["link"] = "|cffa335ee|Hitem:19167::::::::80:::::::::|h[Fureur noire]|h|r",
		},
		[3531] = {
			["name"] = "Bandage épais en laine",
			["link"] = "|cffffffff|Hitem:3531::::::::80:::::::::|h[Bandage épais en laine]|h|r",
		},
		[21278] = {
			["name"] = "Gants tempétueux",
			["link"] = "|cff0070dd|Hitem:21278::::::::80:::::::::|h[Gants tempétueux]|h|r",
		},
		[4308] = {
			["name"] = "Brassards verts en lin",
			["link"] = "|cff1eff00|Hitem:4308::::::::80:::::::::|h[Brassards verts en lin]|h|r",
		},
		[4316] = {
			["name"] = "Pantalon en laine épaisse",
			["link"] = "|cff1eff00|Hitem:4316::::::::80:::::::::|h[Pantalon en laine épaisse]|h|r",
		},
		[1082] = {
			["name"] = "Goulash des Carmines",
			["link"] = "|cffffffff|Hitem:1082::::::::80:::::::::|h[Goulash des Carmines]|h|r",
		},
		[4332] = {
			["name"] = "Chemise jaune vif",
			["link"] = "|cffffffff|Hitem:4332::::::::80:::::::::|h[Chemise jaune vif]|h|r",
		},
		[31673] = {
			["name"] = "Serpent croustillant",
			["link"] = "|cffffffff|Hitem:31673::::::::80:::::::::|h[Serpent croustillant]|h|r",
		},
		[23517] = {
			["name"] = "Gants en gangracier",
			["link"] = "|cff0070dd|Hitem:23517::::::::80:::::::::|h[Gants en gangracier]|h|r",
		},
		[4312] = {
			["name"] = "Bottes en lin à semelle souple",
			["link"] = "|cff1eff00|Hitem:4312::::::::80:::::::::|h[Bottes en lin à semelle souple]|h|r",
		},
		[4364] = {
			["name"] = "Poudre d'explosion grossière",
			["link"] = "|cffffffff|Hitem:4364::::::::80:::::::::|h[Poudre d'explosion grossière]|h|r",
		},
		[4372] = {
			["name"] = "Espingole amoureusement construite",
			["link"] = "|cff1eff00|Hitem:4372::::::::80:::::::::|h[Espingole amoureusement construite]|h|r",
		},
		[25692] = {
			["name"] = "Jambières de la Furie du Néant",
			["link"] = "|cff0070dd|Hitem:25692::::::::80:::::::::|h[Jambières de la Furie du Néant]|h|r",
		},
		[4388] = {
			["name"] = "Rayon discombobulateur",
			["link"] = "|cffffffff|Hitem:4388::::::::80:::::::::|h[Rayon discombobulateur]|h|r",
		},
		[4396] = {
			["name"] = "Petit dragon mécanique",
			["link"] = "|cff1eff00|Hitem:4396::::::::80:::::::::|h[Petit dragon mécanique]|h|r",
		},
		[35184] = {
			["name"] = "Lunettes d'harmonisation primordiale",
			["link"] = "|cffa335ee|Hitem:35184::::::::80:::::::::|h[Lunettes d'harmonisation primordiale]|h|r",
		},
		[14132] = {
			["name"] = "Jambières en tisse-sorcier",
			["link"] = "|cff1eff00|Hitem:14132::::::::80:::::::::|h[Jambières en tisse-sorcier]|h|r",
		},
		[6467] = {
			["name"] = "Gants en écailles de déviant",
			["link"] = "|cff1eff00|Hitem:6467::::::::80:::::::::|h[Gants en écailles de déviant]|h|r",
		},
		[21790] = {
			["name"] = "Pendentif de saphir de la nuit d'hiver",
			["link"] = "|cff1eff00|Hitem:21790::::::::80:::::::::|h[Pendentif de saphir de la nuit d'hiver]|h|r",
		},
		[4404] = {
			["name"] = "Contact en argent",
			["link"] = "|cffffffff|Hitem:4404::::::::80:::::::::|h[Contact en argent]|h|r",
		},
		[30042] = {
			["name"] = "Ceinture de puissance naturelle",
			["link"] = "|cffa335ee|Hitem:30042::::::::80:::::::::|h[Ceinture de puissance naturelle]|h|r",
		},
		[30074] = {
			["name"] = "Cuirasse lourde de forge-terre",
			["link"] = "|cff0070dd|Hitem:30074::::::::80:::::::::|h[Cuirasse lourde de forge-terre]|h|r",
		},
		[15057] = {
			["name"] = "Pantalon tempétueux",
			["link"] = "|cff0070dd|Hitem:15057::::::::80:::::::::|h[Pantalon tempétueux]|h|r",
		},
		[15073] = {
			["name"] = "Bottes chimériques",
			["link"] = "|cff1eff00|Hitem:15073::::::::80:::::::::|h[Bottes chimériques]|h|r",
		},
		[32217] = {
			["name"] = "Pyrolithe intaillée",
			["link"] = "|cffa335ee|Hitem:32217::::::::80:::::::::|h[Pyrolithe intaillée]|h|r",
		},
		[24061] = {
			["name"] = "Topaze noble luisante",
			["link"] = "|cff0070dd|Hitem:24061::::::::80:::::::::|h[Topaze noble luisante]|h|r",
		},
		[24093] = {
			["name"] = "Pendentif du dégel",
			["link"] = "|cff0070dd|Hitem:24093::::::::80:::::::::|h[Pendentif du dégel]|h|r",
		},
		[24125] = {
			["name"] = "Figurine de crabe de pierre d'aube",
			["link"] = "|cff0070dd|Hitem:24125::::::::80:::::::::|h[Figurine de crabe de pierre d'aube]|h|r",
		},
		[5473] = {
			["name"] = "Surprise du scorpide",
			["link"] = "|cffffffff|Hitem:5473::::::::80:::::::::|h[Surprise du scorpide]|h|r",
		},
		[28022] = {
			["name"] = "TEST 130 Epic Ret Paladin DPS Sword2H Fast",
			["link"] = "|cffa335ee|Hitem:28022::::::::80:::::::::|h[TEST 130 Epic Ret Paladin DPS Sword2H Fast]|h|r",
		},
		[32409] = {
			["name"] = "Diamant tonneterre implacable",
			["link"] = "|cff0070dd|Hitem:32409::::::::80:::::::::|h[Diamant tonneterre implacable]|h|r",
		},
		[24253] = {
			["name"] = "Cape d'éternité",
			["link"] = "|cff0070dd|Hitem:24253::::::::80:::::::::|h[Cape d'éternité]|h|r",
		},
		[32473] = {
			["name"] = "Lunettes tankatroniques",
			["link"] = "|cffa335ee|Hitem:32473::::::::80:::::::::|h[Lunettes tankatroniques]|h|r",
		},
		[23513] = {
			["name"] = "Cuirasse plaie-des-flammes",
			["link"] = "|cff0070dd|Hitem:23513::::::::80:::::::::|h[Cuirasse plaie-des-flammes]|h|r",
		},
		[34353] = {
			["name"] = "Quadrilunettes coup-de-grâce X44",
			["link"] = "|cffa335ee|Hitem:34353::::::::80:::::::::|h[Quadrilunettes coup-de-grâce X44]|h|r",
		},
		[12618] = {
			["name"] = "Cuirasse en thorium enchanté",
			["link"] = "|cff0070dd|Hitem:12618::::::::80:::::::::|h[Cuirasse en thorium enchanté]|h|r",
		},
		[3575] = {
			["name"] = "Barre de fer",
			["link"] = "|cffffffff|Hitem:3575::::::::80:::::::::|h[Barre de fer]|h|r",
		},
		[32573] = {
			["name"] = "Epaulières en acier de l'aube",
			["link"] = "|cffa335ee|Hitem:32573::::::::80:::::::::|h[Epaulières en acier de l'aube]|h|r",
		},
		[9172] = {
			["name"] = "Potion d'invisibilité",
			["link"] = "|cffffffff|Hitem:9172::::::::80:::::::::|h[Potion d'invisibilité]|h|r",
		},
		[4596] = {
			["name"] = "Potion de soins décolorée",
			["link"] = "|cffffffff|Hitem:4596::::::::80:::::::::|h[Potion de soins décolorée]|h|r",
		},
		[2303] = {
			["name"] = "Pantalon cousu main en cuir",
			["link"] = "|cffffffff|Hitem:2303::::::::80:::::::::|h[Pantalon cousu main en cuir]|h|r",
		},
		[20479] = {
			["name"] = "Cuirasse de crache-feu",
			["link"] = "|cff0070dd|Hitem:20479::::::::80:::::::::|h[Cuirasse de crache-feu]|h|r",
		},
		[2311] = {
			["name"] = "Pourpoint blanc en cuir",
			["link"] = "|cff1eff00|Hitem:2311::::::::80:::::::::|h[Pourpoint blanc en cuir]|h|r",
		},
		[2315] = {
			["name"] = "Bottes noires en cuir",
			["link"] = "|cff1eff00|Hitem:2315::::::::80:::::::::|h[Bottes noires en cuir]|h|r",
		},
		[2319] = {
			["name"] = "Cuir moyen",
			["link"] = "|cffffffff|Hitem:2319::::::::80:::::::::|h[Cuir moyen]|h|r",
		},
		[13378] = {
			["name"] = "Chemisette de l'oiseau chanteur",
			["link"] = "|cff0070dd|Hitem:13378::::::::80:::::::::|h[Chemisette de l'oiseau chanteur]|h|r",
		},
		[4240] = {
			["name"] = "Sac en laine",
			["link"] = "|cffffffff|Hitem:4240::::::::80:::::::::|h[Sac en laine]|h|r",
		},
		[35185] = {
			["name"] = "Bésicles Porte-justice 3000",
			["link"] = "|cffa335ee|Hitem:35185::::::::80:::::::::|h[Bésicles Porte-justice 3000]|h|r",
		},
		[22750] = {
			["name"] = "Pantalon de sentinelle en peau de lézard",
			["link"] = "|cffa335ee|Hitem:22750::::::::80:::::::::|h[Pantalon de sentinelle en peau de lézard]|h|r",
		},
		[13442] = {
			["name"] = "Potion de rage puissante",
			["link"] = "|cffffffff|Hitem:13442::::::::80:::::::::|h[Potion de rage puissante]|h|r",
		},
		[6731] = {
			["name"] = "Cuirasse de Forgefer",
			["link"] = "|cff1eff00|Hitem:6731::::::::80:::::::::|h[Cuirasse de Forgefer]|h|r",
		},
		[22846] = {
			["name"] = "Potion de protection contre l'Ombre majeure",
			["link"] = "|cffffffff|Hitem:22846::::::::80:::::::::|h[Potion de protection contre l'Ombre majeure]|h|r",
		},
		[20831] = {
			["name"] = "Collier de bataille épais doré",
			["link"] = "|cff1eff00|Hitem:20831::::::::80:::::::::|h[Collier de bataille épais doré]|h|r",
		},
		[13506] = {
			["name"] = "Potion de pétrification",
			["link"] = "|cffffffff|Hitem:13506::::::::80:::::::::|h[Potion de pétrification]|h|r",
		},
		[13522] = {
			["name"] = "Recette : Flacon de résistance chromatique",
			["link"] = "|cff1eff00|Hitem:13522::::::::80:::::::::|h[Recette : Flacon de résistance chromatique]|h|r",
		},
		[13538] = {
			["name"] = "Espauliers du grondevent",
			["link"] = "|cff1eff00|Hitem:13538::::::::80:::::::::|h[Espauliers du grondevent]|h|r",
		},
		[35761] = {
			["name"] = "Oeil de lion rapide",
			["link"] = "|cffa335ee|Hitem:35761::::::::80:::::::::|h[Oeil de lion rapide]|h|r",
		},
		[6787] = {
			["name"] = "Robe blanche en laine",
			["link"] = "|cffffffff|Hitem:6787::::::::80:::::::::|h[Robe blanche en laine]|h|r",
		},
		[21023] = {
			["name"] = "Pyro-côtelettes de chimaerok à la Dirge",
			["link"] = "|cffffffff|Hitem:21023::::::::80:::::::::|h[Pyro-côtelettes de chimaerok à la Dirge]|h|r",
		},
		[27636] = {
			["name"] = "Bouchées à la chauve-souris",
			["link"] = "|cffffffff|Hitem:27636::::::::80:::::::::|h[Bouchées à la chauve-souris]|h|r",
		},
		[14139] = {
			["name"] = "Epaulières en étoffe lunaire",
			["link"] = "|cff0070dd|Hitem:14139::::::::80:::::::::|h[Epaulières en étoffe lunaire]|h|r",
		},
		[25883] = {
			["name"] = "Statue en pierre dense",
			["link"] = "|cffffffff|Hitem:25883::::::::80:::::::::|h[Statue en pierre dense]|h|r",
		},
		[22827] = {
			["name"] = "Elixir de puissance du Givre majeure",
			["link"] = "|cffffffff|Hitem:22827::::::::80:::::::::|h[Elixir de puissance du Givre majeure]|h|r",
		},
		[14143] = {
			["name"] = "Ceinture en tisse-fantôme",
			["link"] = "|cff1eff00|Hitem:14143::::::::80:::::::::|h[Ceinture en tisse-fantôme]|h|r",
		},
		[19168] = {
			["name"] = "Garde noire",
			["link"] = "|cffa335ee|Hitem:19168::::::::80:::::::::|h[Garde noire]|h|r",
		},
		[13698] = {
			["name"] = "",
			["link"] = "|cff9d9d9d|Hitem:13698::::::::80:::::::::|h[]|h|r",
		},
		[34354] = {
			["name"] = "Lunettes de projection de désordre",
			["link"] = "|cffa335ee|Hitem:34354::::::::80:::::::::|h[Lunettes de projection de désordre]|h|r",
		},
		[29499] = {
			["name"] = "Bottes de déminage",
			["link"] = "|cff0070dd|Hitem:29499::::::::80:::::::::|h[Bottes de déminage]|h|r",
		},
		[13746] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13746::::::::80:::::::::|h[]|h|r",
		},
		[6041] = {
			["name"] = "Dragonne en acier",
			["link"] = "|cffffffff|Hitem:6041::::::::80:::::::::|h[Dragonne en acier]|h|r",
		},
		[8364] = {
			["name"] = "Truite tête-mithril",
			["link"] = "|cffffffff|Hitem:8364::::::::80:::::::::|h[Truite tête-mithril]|h|r",
		},
		[4852] = {
			["name"] = "Bombe éclairante",
			["link"] = "|cffffffff|Hitem:4852::::::::80:::::::::|h[Bombe éclairante]|h|r",
		},
		[23518] = {
			["name"] = "Jambières en gangracier",
			["link"] = "|cff0070dd|Hitem:23518::::::::80:::::::::|h[Jambières en gangracier]|h|r",
		},
		[8348] = {
			["name"] = "Heaume de feu",
			["link"] = "|cff0070dd|Hitem:8348::::::::80:::::::::|h[Heaume de feu]|h|r",
		},
		[35707] = {
			["name"] = "Oeil de nuit régalien",
			["link"] = "|cff0070dd|Hitem:35707::::::::80:::::::::|h[Oeil de nuit régalien]|h|r",
		},
		[13858] = {
			["name"] = "Robe en étoffe runique",
			["link"] = "|cff1eff00|Hitem:13858::::::::80:::::::::|h[Robe en étoffe runique]|h|r",
		},
		[25693] = {
			["name"] = "Bottes de la Furie du Néant",
			["link"] = "|cff0070dd|Hitem:25693::::::::80:::::::::|h[Bottes de la Furie du Néant]|h|r",
		},
		[13890] = {
			["name"] = "Poisson cuirassé",
			["link"] = "|cffffffff|Hitem:13890::::::::80:::::::::|h[Poisson cuirassé]|h|r",
		},
		[2455] = {
			["name"] = "Potion de mana mineure",
			["link"] = "|cffffffff|Hitem:2455::::::::80:::::::::|h[Potion de mana mineure]|h|r",
		},
		[23742] = {
			["name"] = "Mousquet en gangrefer",
			["link"] = "|cff1eff00|Hitem:23742::::::::80:::::::::|h[Mousquet en gangrefer]|h|r",
		},
		[23774] = {
			["name"] = "Boîte à outils en gangrefer",
			["link"] = "|cff1eff00|Hitem:23774::::::::80:::::::::|h[Boîte à outils en gangrefer]|h|r",
		},
		[4359] = {
			["name"] = "Poignée de boulons en cuivre",
			["link"] = "|cffffffff|Hitem:4359::::::::80:::::::::|h[Poignée de boulons en cuivre]|h|r",
		},
		[23838] = {
			["name"] = "Casque de contremaître enchanté",
			["link"] = "|cffa335ee|Hitem:23838::::::::80:::::::::|h[Casque de contremaître enchanté]|h|r",
		},
		[4317] = {
			["name"] = "Pantalon du phénix",
			["link"] = "|cff1eff00|Hitem:4317::::::::80:::::::::|h[Pantalon du phénix]|h|r",
		},
		[30043] = {
			["name"] = "Bottes de l'ouragan",
			["link"] = "|cffa335ee|Hitem:30043::::::::80:::::::::|h[Bottes de l'ouragan]|h|r",
		},
		[21887] = {
			["name"] = "Cuir granuleux",
			["link"] = "|cffffffff|Hitem:21887::::::::80:::::::::|h[Cuir granuleux]|h|r",
		},
		[25899] = {
			["name"] = "Diamant tonneterre de brutalité",
			["link"] = "|cff0070dd|Hitem:25899::::::::80:::::::::|h[Diamant tonneterre de brutalité]|h|r",
		},
		[35748] = {
			["name"] = "Pierre d'alchimiste de gardien",
			["link"] = "|cffa335ee|Hitem:35748::::::::80:::::::::|h[Pierre d'alchimiste de gardien]|h|r",
		},
		[32218] = {
			["name"] = "Pyrolithe toute-puissante",
			["link"] = "|cffa335ee|Hitem:32218::::::::80:::::::::|h[Pyrolithe toute-puissante]|h|r",
		},
		[7786] = {
			["name"] = "Fend-la-tête",
			["link"] = "|cff0070dd|Hitem:7786::::::::80:::::::::|h[Fend-la-tête]|h|r",
		},
		[10004] = {
			["name"] = "Robe en tisse-ombre",
			["link"] = "|cff1eff00|Hitem:10004::::::::80:::::::::|h[Robe en tisse-ombre]|h|r",
		},
		[7059] = {
			["name"] = "Epaulières cramoisies en soie",
			["link"] = "|cff1eff00|Hitem:7059::::::::80:::::::::|h[Epaulières cramoisies en soie]|h|r",
		},
		[10036] = {
			["name"] = "Veste de smoking",
			["link"] = "|cffffffff|Hitem:10036::::::::80:::::::::|h[Veste de smoking]|h|r",
		},
		[14146] = {
			["name"] = "Gants de maîtrise magique",
			["link"] = "|cffa335ee|Hitem:14146::::::::80:::::::::|h[Gants de maîtrise magique]|h|r",
		},
		[32410] = {
			["name"] = "Diamant brûleciel foudroyant",
			["link"] = "|cff0070dd|Hitem:32410::::::::80:::::::::|h[Diamant brûleciel foudroyant]|h|r",
		},
		[24254] = {
			["name"] = "Cape du remède blanc",
			["link"] = "|cff0070dd|Hitem:24254::::::::80:::::::::|h[Cape du remède blanc]|h|r",
		},
		[32474] = {
			["name"] = "Lunettes vise-juste v2.0",
			["link"] = "|cffa335ee|Hitem:32474::::::::80:::::::::|h[Lunettes vise-juste v2.0]|h|r",
		},
		[34364] = {
			["name"] = "Robe du feu solaire",
			["link"] = "|cffa335ee|Hitem:34364::::::::80:::::::::|h[Robe du feu solaire]|h|r",
		},
		[34355] = {
			["name"] = "Bésicles gravées aux éclairs",
			["link"] = "|cffa335ee|Hitem:34355::::::::80:::::::::|h[Bésicles gravées aux éclairs]|h|r",
		},
		[32570] = {
			["name"] = "Epaulières en vif-acier",
			["link"] = "|cffa335ee|Hitem:32570::::::::80:::::::::|h[Epaulières en vif-acier]|h|r",
		},
		[17222] = {
			["name"] = "Saucisse d'araignée",
			["link"] = "|cffffffff|Hitem:17222::::::::80:::::::::|h[Saucisse d'araignée]|h|r",
		},
		[13869] = {
			["name"] = "Tunique en tisse-givre",
			["link"] = "|cff1eff00|Hitem:13869::::::::80:::::::::|h[Tunique en tisse-givre]|h|r",
		},
		[30420] = {
			["name"] = "Bague de jade lourde",
			["link"] = "|cff1eff00|Hitem:30420::::::::80:::::::::|h[Bague de jade lourde]|h|r",
		},
		[12259] = {
			["name"] = "Dague en acier luisant",
			["link"] = "|cff1eff00|Hitem:12259::::::::80:::::::::|h[Dague en acier luisant]|h|r",
		},
		[3469] = {
			["name"] = "Bottes en anneaux de cuivre",
			["link"] = "|cffffffff|Hitem:3469::::::::80:::::::::|h[Bottes en anneaux de cuivre]|h|r",
		},
		[8197] = {
			["name"] = "Bottes de la nuit",
			["link"] = "|cff1eff00|Hitem:8197::::::::80:::::::::|h[Bottes de la nuit]|h|r",
		},
		[8213] = {
			["name"] = "Bottes en cuir fauve",
			["link"] = "|cff1eff00|Hitem:8213::::::::80:::::::::|h[Bottes en cuir fauve]|h|r",
		},
		[23523] = {
			["name"] = "Pantalon en khorium",
			["link"] = "|cff0070dd|Hitem:23523::::::::80:::::::::|h[Pantalon en khorium]|h|r",
		},
		[2575] = {
			["name"] = "Chemise rouge en lin",
			["link"] = "|cffffffff|Hitem:2575::::::::80:::::::::|h[Chemise rouge en lin]|h|r",
		},
		[2579] = {
			["name"] = "Chemise verte en lin",
			["link"] = "|cffffffff|Hitem:2579::::::::80:::::::::|h[Chemise verte en lin]|h|r",
		},
		[2583] = {
			["name"] = "Bottes en laine",
			["link"] = "|cff1eff00|Hitem:2583::::::::80:::::::::|h[Bottes en laine]|h|r",
		},
		[2587] = {
			["name"] = "Chemise grise en laine",
			["link"] = "|cffffffff|Hitem:2587::::::::80:::::::::|h[Chemise grise en laine]|h|r",
		},
		[33204] = {
			["name"] = "Corselet de rôdeur des ombres",
			["link"] = "|cffa335ee|Hitem:33204::::::::80:::::::::|h[Corselet de rôdeur des ombres]|h|r",
		},
		[12419] = {
			["name"] = "Bottes radieuses",
			["link"] = "|cff1eff00|Hitem:12419::::::::80:::::::::|h[Bottes radieuses]|h|r",
		},
		[27968] = {
			["name"] = "TEST 130 Epic Paladin DPS Legs",
			["link"] = "|cffa335ee|Hitem:27968::::::::80:::::::::|h[TEST 130 Epic Paladin DPS Legs]|h|r",
		},
		[22847] = {
			["name"] = "Potion de protection contre le Sacré majeure",
			["link"] = "|cffffffff|Hitem:22847::::::::80:::::::::|h[Potion de protection contre le Sacré majeure]|h|r",
		},
		[20832] = {
			["name"] = "Couronne d'âmelune",
			["link"] = "|cff0070dd|Hitem:20832::::::::80:::::::::|h[Couronne d'âmelune]|h|r",
		},
		[14530] = {
			["name"] = "Bandage épais en étoffe runique",
			["link"] = "|cffffffff|Hitem:14530::::::::80:::::::::|h[Bandage épais en étoffe runique]|h|r",
		},
		[7922] = {
			["name"] = "Heaume en plaques d'acier",
			["link"] = "|cff0070dd|Hitem:7922::::::::80:::::::::|h[Heaume en plaques d'acier]|h|r",
		},
		[7283] = {
			["name"] = "Cape de dragonnet noir",
			["link"] = "|cff1eff00|Hitem:7283::::::::80:::::::::|h[Cape de dragonnet noir]|h|r",
		},
		[20960] = {
			["name"] = "Anneau ciselé en vrai-argent",
			["link"] = "|cff1eff00|Hitem:20960::::::::80:::::::::|h[Anneau ciselé en vrai-argent]|h|r",
		},
		[10500] = {
			["name"] = "Lunettes de feu",
			["link"] = "|cff1eff00|Hitem:10500::::::::80:::::::::|h[Lunettes de feu]|h|r",
		},
		[21764] = {
			["name"] = "Pendentif de rubis de feu",
			["link"] = "|cff1eff00|Hitem:21764::::::::80:::::::::|h[Pendentif de rubis de feu]|h|r",
		},
		[23103] = {
			["name"] = "Olivine radieuse",
			["link"] = "|cff1eff00|Hitem:23103::::::::80:::::::::|h[Olivine radieuse]|h|r",
		},
		[10548] = {
			["name"] = "Lunette de sniper",
			["link"] = "|cffffffff|Hitem:10548::::::::80:::::::::|h[Lunette de sniper]|h|r",
		},
		[20477] = {
			["name"] = "Gantelets de traqueuse des sables",
			["link"] = "|cff0070dd|Hitem:20477::::::::80:::::::::|h[Gantelets de traqueuse des sables]|h|r",
		},
		[8951] = {
			["name"] = "Elixir de défense supérieure",
			["link"] = "|cffffffff|Hitem:8951::::::::80:::::::::|h[Elixir de défense supérieure]|h|r",
		},
		[12643] = {
			["name"] = "Pierre de lest dense",
			["link"] = "|cffffffff|Hitem:12643::::::::80:::::::::|h[Pierre de lest dense]|h|r",
		},
		[19169] = {
			["name"] = "Crépuscule",
			["link"] = "|cffa335ee|Hitem:19169::::::::80:::::::::|h[Crépuscule]|h|r",
		},
		[12796] = {
			["name"] = "Marteau des titans",
			["link"] = "|cff0070dd|Hitem:12796::::::::80:::::::::|h[Marteau des titans]|h|r",
		},
		[34356] = {
			["name"] = "Lunettes vise-juste v3.0",
			["link"] = "|cffa335ee|Hitem:34356::::::::80:::::::::|h[Lunettes vise-juste v3.0]|h|r",
		},
		[29500] = {
			["name"] = "Ceinture de déminage",
			["link"] = "|cff0070dd|Hitem:29500::::::::80:::::::::|h[Ceinture de déminage]|h|r",
		},
		[29532] = {
			["name"] = "Tambours de panique",
			["link"] = "|cff1eff00|Hitem:29532::::::::80:::::::::|h[Tambours de panique]|h|r",
		},
		[15085] = {
			["name"] = "Armure corrompue en cuir",
			["link"] = "|cff1eff00|Hitem:15085::::::::80:::::::::|h[Armure corrompue en cuir]|h|r",
		},
		[2679] = {
			["name"] = "Viande de loup grillée",
			["link"] = "|cffffffff|Hitem:2679::::::::80:::::::::|h[Viande de loup grillée]|h|r",
		},
		[23487] = {
			["name"] = "Bottes en plaques de gangrefer",
			["link"] = "|cff1eff00|Hitem:23487::::::::80:::::::::|h[Bottes en plaques de gangrefer]|h|r",
		},
		[23519] = {
			["name"] = "Casque en gangracier",
			["link"] = "|cff0070dd|Hitem:23519::::::::80:::::::::|h[Casque en gangracier]|h|r",
		},
		[12803] = {
			["name"] = "Essence de vie",
			["link"] = "|cff1eff00|Hitem:12803::::::::80:::::::::|h[Essence de vie]|h|r",
		},
		[10047] = {
			["name"] = "Kilt simple",
			["link"] = "|cff1eff00|Hitem:10047::::::::80:::::::::|h[Kilt simple]|h|r",
		},
		[25662] = {
			["name"] = "Pantalon draenique en écailles",
			["link"] = "|cff1eff00|Hitem:25662::::::::80:::::::::|h[Pantalon draenique en écailles]|h|r",
		},
		[25694] = {
			["name"] = "Ceinture de la Furie du Néant",
			["link"] = "|cff0070dd|Hitem:25694::::::::80:::::::::|h[Ceinture de la Furie du Néant]|h|r",
		},
		[31867] = {
			["name"] = "Topaze noble voilée",
			["link"] = "|cff0070dd|Hitem:31867::::::::80:::::::::|h[Topaze noble voilée]|h|r",
		},
		[14153] = {
			["name"] = "Robe du Vide",
			["link"] = "|cffa335ee|Hitem:14153::::::::80:::::::::|h[Robe du Vide]|h|r",
		},
		[27837] = {
			["name"] = "Jambières de marchefriche",
			["link"] = "|cff0070dd|Hitem:27837::::::::80:::::::::|h[Jambières de marchefriche]|h|r",
		},
		[23775] = {
			["name"] = "Boîte à outils en titane",
			["link"] = "|cff0070dd|Hitem:23775::::::::80:::::::::|h[Boîte à outils en titane]|h|r",
		},
		[21760] = {
			["name"] = "Figurine de crabe en vrai-argent",
			["link"] = "|cff1eff00|Hitem:21760::::::::80:::::::::|h[Figurine de crabe en vrai-argent]|h|r",
		},
		[21792] = {
			["name"] = "Collier de la tour de diamant",
			["link"] = "|cff0070dd|Hitem:21792::::::::80:::::::::|h[Collier de la tour de diamant]|h|r",
		},
		[5764] = {
			["name"] = "Sac vert en soie",
			["link"] = "|cffffffff|Hitem:5764::::::::80:::::::::|h[Sac vert en soie]|h|r",
		},
		[30044] = {
			["name"] = "Ceinture de la mousson",
			["link"] = "|cffa335ee|Hitem:30044::::::::80:::::::::|h[Ceinture de la mousson]|h|r",
		},
		[5476] = {
			["name"] = "Filet de furie",
			["link"] = "|cffffffff|Hitem:5476::::::::80:::::::::|h[Filet de furie]|h|r",
		},
		[15058] = {
			["name"] = "Epaulières tempétueuses",
			["link"] = "|cff0070dd|Hitem:15058::::::::80:::::::::|h[Epaulières tempétueuses]|h|r",
		},
		[35700] = {
			["name"] = "Figurine de cobra cramoisi",
			["link"] = "|cffa335ee|Hitem:35700::::::::80:::::::::|h[Figurine de cobra cramoisi]|h|r",
		},
		[8949] = {
			["name"] = "Elixir d'agilité",
			["link"] = "|cffffffff|Hitem:8949::::::::80:::::::::|h[Elixir d'agilité]|h|r",
		},
		[31399] = {
			["name"] = "La garde naturelle",
			["link"] = "|cffa335ee|Hitem:31399::::::::80:::::::::|h[La garde naturelle]|h|r",
		},
		[24095] = {
			["name"] = "Pendentif de flétrissure",
			["link"] = "|cff0070dd|Hitem:24095::::::::80:::::::::|h[Pendentif de flétrissure]|h|r",
		},
		[15138] = {
			["name"] = "Cape en écailles d'Onyxia",
			["link"] = "|cff0070dd|Hitem:15138::::::::80:::::::::|h[Cape en écailles d'Onyxia]|h|r",
		},
		[23786] = {
			["name"] = "Batterie en khorium",
			["link"] = "|cffffffff|Hitem:23786::::::::80:::::::::|h[Batterie en khorium]|h|r",
		},
		[5540] = {
			["name"] = "Dague à manche de perles",
			["link"] = "|cff1eff00|Hitem:5540::::::::80:::::::::|h[Dague à manche de perles]|h|r",
		},
		[7748] = {
			["name"] = "Targe de la pierre de force",
			["link"] = "|cff1eff00|Hitem:7748::::::::80:::::::::|h[Targe de la pierre de force]|h|r",
		},
		[9061] = {
			["name"] = "Carburant de fusée gobelin",
			["link"] = "|cffffffff|Hitem:9061::::::::80:::::::::|h[Carburant de fusée gobelin]|h|r",
		},
		[32475] = {
			["name"] = "Bésicles vivantes du réplicateur",
			["link"] = "|cffa335ee|Hitem:32475::::::::80:::::::::|h[Bésicles vivantes du réplicateur]|h|r",
		},
		[4324] = {
			["name"] = "Gilet azur en soie",
			["link"] = "|cff1eff00|Hitem:4324::::::::80:::::::::|h[Gilet azur en soie]|h|r",
		},
		[34357] = {
			["name"] = "Lunettes en khorium durci",
			["link"] = "|cffa335ee|Hitem:34357::::::::80:::::::::|h[Lunettes en khorium durci]|h|r",
		},
		[32571] = {
			["name"] = "Brassards en acier de l'aube",
			["link"] = "|cffa335ee|Hitem:32571::::::::80:::::::::|h[Brassards en acier de l'aube]|h|r",
		},
		[2459] = {
			["name"] = "Potion de rapidité",
			["link"] = "|cffffffff|Hitem:2459::::::::80:::::::::|h[Potion de rapidité]|h|r",
		},
		[13822] = {
			["name"] = "Dague à pointes",
			["link"] = "|cff9d9d9d|Hitem:13822::::::::80:::::::::|h[Dague à pointes]|h|r",
		},
		[32667] = {
			["name"] = "Bière à baffes",
			["link"] = "|cffffffff|Hitem:32667::::::::80:::::::::|h[Bière à baffes]|h|r",
		},
		[7064] = {
			["name"] = "Gants cramoisis en soie",
			["link"] = "|cff1eff00|Hitem:7064::::::::80:::::::::|h[Gants cramoisis en soie]|h|r",
		},
		[10559] = {
			["name"] = "Tube en mithril",
			["link"] = "|cffffffff|Hitem:10559::::::::80:::::::::|h[Tube en mithril]|h|r",
		},
		[20481] = {
			["name"] = "Brassards de crache-feu",
			["link"] = "|cff0070dd|Hitem:20481::::::::80:::::::::|h[Brassards de crache-feu]|h|r",
		},
		[11826] = {
			["name"] = "Petit fumant",
			["link"] = "|cffffffff|Hitem:11826::::::::80:::::::::|h[Petit fumant]|h|r",
		},
		[13628] = {
			["name"] = "",
			["link"] = "|cff9d9d9d|Hitem:13628::::::::80:::::::::|h[]|h|r",
		},
		[27914] = {
			["name"] = "Bottes du marcheur sélénien",
			["link"] = "|cff0070dd|Hitem:27914::::::::80:::::::::|h[Bottes du marcheur sélénien]|h|r",
		},
		[15992] = {
			["name"] = "Poudre d'explosion dense",
			["link"] = "|cffffffff|Hitem:15992::::::::80:::::::::|h[Poudre d'explosion dense]|h|r",
		},
		[18594] = {
			["name"] = "Puissante charge d'hydroglycérine",
			["link"] = "|cffffffff|Hitem:18594::::::::80:::::::::|h[Puissante charge d'hydroglycérine]|h|r",
		},
		[27906] = {
			["name"] = "Cuirasse de la forge cramoisie",
			["link"] = "|cff0070dd|Hitem:27906::::::::80:::::::::|h[Cuirasse de la forge cramoisie]|h|r",
		},
		[2847] = {
			["name"] = "Epée courte en cuivre",
			["link"] = "|cffffffff|Hitem:2847::::::::80:::::::::|h[Epée courte en cuivre]|h|r",
		},
		[2851] = {
			["name"] = "Ceinture en anneaux de cuivre",
			["link"] = "|cffffffff|Hitem:2851::::::::80:::::::::|h[Ceinture en anneaux de cuivre]|h|r",
		},
		[13459] = {
			["name"] = "Potion de protection contre l'Ombre supérieure",
			["link"] = "|cffffffff|Hitem:13459::::::::80:::::::::|h[Potion de protection contre l'Ombre supérieure]|h|r",
		},
		[22848] = {
			["name"] = "Elixir de renforcement",
			["link"] = "|cffffffff|Hitem:22848::::::::80:::::::::|h[Elixir de renforcement]|h|r",
		},
		[2863] = {
			["name"] = "Pierre à aiguiser grossière",
			["link"] = "|cffffffff|Hitem:2863::::::::80:::::::::|h[Pierre à aiguiser grossière]|h|r",
		},
		[18408] = {
			["name"] = "Gants du feu d'enfer",
			["link"] = "|cff0070dd|Hitem:18408::::::::80:::::::::|h[Gants du feu d'enfer]|h|r",
		},
		[2871] = {
			["name"] = "Pierre à aiguiser lourde",
			["link"] = "|cffffffff|Hitem:2871::::::::80:::::::::|h[Pierre à aiguiser lourde]|h|r",
		},
		[7078] = {
			["name"] = "Essence de feu",
			["link"] = "|cff1eff00|Hitem:7078::::::::80:::::::::|h[Essence de feu]|h|r",
		},
		[20961] = {
			["name"] = "Anneau de citrine de soin accéléré",
			["link"] = "|cff1eff00|Hitem:20961::::::::80:::::::::|h[Anneau de citrine de soin accéléré]|h|r",
		},
		[33782] = {
			["name"] = "Talasite stable",
			["link"] = "|cff0070dd|Hitem:33782::::::::80:::::::::|h[Talasite stable]|h|r",
		},
		[23576] = {
			["name"] = "Gardien de sauvegarde supérieur",
			["link"] = "|cffffffff|Hitem:23576::::::::80:::::::::|h[Gardien de sauvegarde supérieur]|h|r",
		},
		[23104] = {
			["name"] = "Olivine dentelée",
			["link"] = "|cff1eff00|Hitem:23104::::::::80:::::::::|h[Olivine dentelée]|h|r",
		},
		[13865] = {
			["name"] = "Pantalon en étoffe runique",
			["link"] = "|cff1eff00|Hitem:13865::::::::80:::::::::|h[Pantalon en étoffe runique]|h|r",
		},
		[4373] = {
			["name"] = "Lunettes des ombres",
			["link"] = "|cff1eff00|Hitem:4373::::::::80:::::::::|h[Lunettes des ombres]|h|r",
		},
		[11604] = {
			["name"] = "Harnois en sombrefer",
			["link"] = "|cff0070dd|Hitem:11604::::::::80:::::::::|h[Harnois en sombrefer]|h|r",
		},
		[7942] = {
			["name"] = "Hache lumineuse bleue",
			["link"] = "|cff1eff00|Hitem:7942::::::::80:::::::::|h[Hache lumineuse bleue]|h|r",
		},
		[7867] = {
			["name"] = "Récipient de sang du dragon",
			["link"] = "|cffffffff|Hitem:7867::::::::80:::::::::|h[Récipient de sang du dragon]|h|r",
		},
		[13817] = {
			["name"] = "Estramaçon fuselé",
			["link"] = "|cff9d9d9d|Hitem:13817::::::::80:::::::::|h[Estramaçon fuselé]|h|r",
		},
		[34358] = {
			["name"] = "Sautoir en khorium durci",
			["link"] = "|cffa335ee|Hitem:34358::::::::80:::::::::|h[Sautoir en khorium durci]|h|r",
		},
		[7954] = {
			["name"] = "Le Fracasseur",
			["link"] = "|cff0070dd|Hitem:7954::::::::80:::::::::|h[Le Fracasseur]|h|r",
		},
		[29533] = {
			["name"] = "Armure de jambe en peau de cobra",
			["link"] = "|cff0070dd|Hitem:29533::::::::80:::::::::|h[Armure de jambe en peau de cobra]|h|r",
		},
		[17016] = {
			["name"] = "Destructeur en sombrefer",
			["link"] = "|cff0070dd|Hitem:17016::::::::80:::::::::|h[Destructeur en sombrefer]|h|r",
		},
		[7915] = {
			["name"] = "Casque barbare en fer",
			["link"] = "|cff1eff00|Hitem:7915::::::::80:::::::::|h[Casque barbare en fer]|h|r",
		},
		[23488] = {
			["name"] = "Pantalon en plaques de gangrefer",
			["link"] = "|cff1eff00|Hitem:23488::::::::80:::::::::|h[Pantalon en plaques de gangrefer]|h|r",
		},
		[23520] = {
			["name"] = "Gants rage-acier",
			["link"] = "|cff0070dd|Hitem:23520::::::::80:::::::::|h[Gants rage-acier]|h|r",
		},
		[7939] = {
			["name"] = "Cuirasse en vrai-argent",
			["link"] = "|cff0070dd|Hitem:7939::::::::80:::::::::|h[Cuirasse en vrai-argent]|h|r",
		},
		[7947] = {
			["name"] = "Coutelas d'ébène",
			["link"] = "|cff1eff00|Hitem:7947::::::::80:::::::::|h[Coutelas d'ébène]|h|r",
		},
		[21569] = {
			["name"] = "Lanceur de feux d'artifice",
			["link"] = "|cffffffff|Hitem:21569::::::::80:::::::::|h[Lanceur de feux d'artifice]|h|r",
		},
		[25695] = {
			["name"] = "Ceinture de traqueur gangrené",
			["link"] = "|cff0070dd|Hitem:25695::::::::80:::::::::|h[Ceinture de traqueur gangrené]|h|r",
		},
		[31868] = {
			["name"] = "Topaze noble pernicieuse",
			["link"] = "|cff0070dd|Hitem:31868::::::::80:::::::::|h[Topaze noble pernicieuse]|h|r",
		},
		[24122] = {
			["name"] = "Cerclet de la flamme verdoyante",
			["link"] = "|cffa335ee|Hitem:24122::::::::80:::::::::|h[Cerclet de la flamme verdoyante]|h|r",
		},
		[33143] = {
			["name"] = "Pierre des lames",
			["link"] = "|cffa335ee|Hitem:33143::::::::80:::::::::|h[Pierre des lames]|h|r",
		},
		[19682] = {
			["name"] = "Gilet en vignesang",
			["link"] = "|cff0070dd|Hitem:19682::::::::80:::::::::|h[Gilet en vignesang]|h|r",
		},
		[35318] = {
			["name"] = "Talasite énergique",
			["link"] = "|cff0070dd|Hitem:35318::::::::80:::::::::|h[Talasite énergique]|h|r",
		},
		[5964] = {
			["name"] = "Epaulières barbares",
			["link"] = "|cff1eff00|Hitem:5964::::::::80:::::::::|h[Epaulières barbares]|h|r",
		},
		[14128] = {
			["name"] = "Robe en tisse-sorcier",
			["link"] = "|cff1eff00|Hitem:14128::::::::80:::::::::|h[Robe en tisse-sorcier]|h|r",
		},
		[30045] = {
			["name"] = "Bottes du faucon écarlate",
			["link"] = "|cffa335ee|Hitem:30045::::::::80:::::::::|h[Bottes du faucon écarlate]|h|r",
		},
		[30077] = {
			["name"] = "Rapière de forge-vent",
			["link"] = "|cff0070dd|Hitem:30077::::::::80:::::::::|h[Rapière de forge-vent]|h|r",
		},
		[5996] = {
			["name"] = "Elixir de respiration aquatique",
			["link"] = "|cffffffff|Hitem:5996::::::::80:::::::::|h[Elixir de respiration aquatique]|h|r",
		},
		[35702] = {
			["name"] = "Figurine de panthère de chantelombre",
			["link"] = "|cffa335ee|Hitem:35702::::::::80:::::::::|h[Figurine de panthère de chantelombre]|h|r",
		},
		[32220] = {
			["name"] = "Pyrolithe luisante",
			["link"] = "|cffa335ee|Hitem:32220::::::::80:::::::::|h[Pyrolithe luisante]|h|r",
		},
		[4264] = {
			["name"] = "Ceinture barbare",
			["link"] = "|cff1eff00|Hitem:4264::::::::80:::::::::|h[Ceinture barbare]|h|r",
		},
		[20002] = {
			["name"] = "Potion de sommeil sans rêve supérieure",
			["link"] = "|cffffffff|Hitem:20002::::::::80:::::::::|h[Potion de sommeil sans rêve supérieure]|h|r",
		},
		[10021] = {
			["name"] = "Gilet en tisse-rêve",
			["link"] = "|cff0070dd|Hitem:10021::::::::80:::::::::|h[Gilet en tisse-rêve]|h|r",
		},
		[22760] = {
			["name"] = "Bottes de la ronceraie",
			["link"] = "|cff0070dd|Hitem:22760::::::::80:::::::::|h[Bottes de la ronceraie]|h|r",
		},
		[6052] = {
			["name"] = "Potion de protection contre la Nature",
			["link"] = "|cffffffff|Hitem:6052::::::::80:::::::::|h[Potion de protection contre la Nature]|h|r",
		},
		[28101] = {
			["name"] = "Potion de mana instable",
			["link"] = "|cffffffff|Hitem:28101::::::::80:::::::::|h[Potion de mana instable]|h|r",
		},
		[24256] = {
			["name"] = "Ceinturon de saccage",
			["link"] = "|cffa335ee|Hitem:24256::::::::80:::::::::|h[Ceinturon de saccage]|h|r",
		},
		[32476] = {
			["name"] = "Lunettes de gadget-orage",
			["link"] = "|cffa335ee|Hitem:32476::::::::80:::::::::|h[Lunettes de gadget-orage]|h|r",
		},
		[32508] = {
			["name"] = "Collier des profondeurs",
			["link"] = "|cff0070dd|Hitem:32508::::::::80:::::::::|h[Collier des profondeurs]|h|r",
		},
		[34359] = {
			["name"] = "Pendentif du feu solaire",
			["link"] = "|cffa335ee|Hitem:34359::::::::80:::::::::|h[Pendentif du feu solaire]|h|r",
		},
		[8200] = {
			["name"] = "Robe du grand vaudou",
			["link"] = "|cff1eff00|Hitem:8200::::::::80:::::::::|h[Robe du grand vaudou]|h|r",
		},
		[12212] = {
			["name"] = "Ragoût de la jungle",
			["link"] = "|cffffffff|Hitem:12212::::::::80:::::::::|h[Ragoût de la jungle]|h|r",
		},
		[7166] = {
			["name"] = "Dague en cuivre",
			["link"] = "|cffffffff|Hitem:7166::::::::80:::::::::|h[Dague en cuivre]|h|r",
		},
		[13657] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13657::::::::80:::::::::|h[]|h|r",
		},
		[12260] = {
			["name"] = "Lame dorée incendiaire",
			["link"] = "|cff1eff00|Hitem:12260::::::::80:::::::::|h[Lame dorée incendiaire]|h|r",
		},
		[8187] = {
			["name"] = "Gants en écailles de tortue",
			["link"] = "|cff1eff00|Hitem:8187::::::::80:::::::::|h[Gants en écailles de tortue]|h|r",
		},
		[8198] = {
			["name"] = "Brassards en écailles de tortue",
			["link"] = "|cff1eff00|Hitem:8198::::::::80:::::::::|h[Brassards en écailles de tortue]|h|r",
		},
		[8214] = {
			["name"] = "Casque en cuir fauve",
			["link"] = "|cff1eff00|Hitem:8214::::::::80:::::::::|h[Casque en cuir fauve]|h|r",
		},
		[28028] = {
			["name"] = "Poignets lunatiques",
			["link"] = "|cff1eff00|Hitem:28028::::::::80:::::::::|h[Poignets lunatiques]|h|r",
		},
		[4397] = {
			["name"] = "Système d'occultation gnome",
			["link"] = "|cff1eff00|Hitem:4397::::::::80:::::::::|h[Système d'occultation gnome]|h|r",
		},
		[23116] = {
			["name"] = "Draénite dorée rigide",
			["link"] = "|cff1eff00|Hitem:23116::::::::80:::::::::|h[Draénite dorée rigide]|h|r",
		},
		[3487] = {
			["name"] = "Lourde épée large en cuivre",
			["link"] = "|cff1eff00|Hitem:3487::::::::80:::::::::|h[Lourde épée large en cuivre]|h|r",
		},
		[33144] = {
			["name"] = "Facette d'éternité",
			["link"] = "|cffa335ee|Hitem:33144::::::::80:::::::::|h[Facette d'éternité]|h|r",
		},
		[12404] = {
			["name"] = "Pierre à aiguiser dense",
			["link"] = "|cffffffff|Hitem:12404::::::::80:::::::::|h[Pierre à aiguiser dense]|h|r",
		},
		[12420] = {
			["name"] = "Jambières radieuses",
			["link"] = "|cff1eff00|Hitem:12420::::::::80:::::::::|h[Jambières radieuses]|h|r",
		},
		[13948] = {
			["name"] = "Recette : Steak de barracuda",
			["link"] = "|cffffffff|Hitem:13948::::::::80:::::::::|h[Recette : Steak de barracuda]|h|r",
		},
		[22849] = {
			["name"] = "Potion de bouclier de fer",
			["link"] = "|cffffffff|Hitem:22849::::::::80:::::::::|h[Potion de bouclier de fer]|h|r",
		},
		[10421] = {
			["name"] = "Haubergeon grossier en cuivre",
			["link"] = "|cffffffff|Hitem:10421::::::::80:::::::::|h[Haubergeon grossier en cuivre]|h|r",
		},
		[25687] = {
			["name"] = "Jambières en gangrecuir",
			["link"] = "|cff0070dd|Hitem:25687::::::::80:::::::::|h[Jambières en gangrecuir]|h|r",
		},
		[21886] = {
			["name"] = "Vie primordiale",
			["link"] = "|cff1eff00|Hitem:21886::::::::80:::::::::|h[Vie primordiale]|h|r",
		},
		[35703] = {
			["name"] = "Figurine d'albatros en écume",
			["link"] = "|cffa335ee|Hitem:35703::::::::80:::::::::|h[Figurine d'albatros en écume]|h|r",
		},
		[20909] = {
			["name"] = "Torque barbare en fer",
			["link"] = "|cff1eff00|Hitem:20909::::::::80:::::::::|h[Torque barbare en fer]|h|r",
		},
		[10501] = {
			["name"] = "Lunettes d'oeil de chat",
			["link"] = "|cff1eff00|Hitem:10501::::::::80:::::::::|h[Lunettes d'oeil de chat]|h|r",
		},
		[4237] = {
			["name"] = "Ceinture cousue main en cuir",
			["link"] = "|cffffffff|Hitem:4237::::::::80:::::::::|h[Ceinture cousue main en cuir]|h|r",
		},
		[23105] = {
			["name"] = "Olivine durcie",
			["link"] = "|cff1eff00|Hitem:23105::::::::80:::::::::|h[Olivine durcie]|h|r",
		},
		[4253] = {
			["name"] = "Gants en cuir raffermi",
			["link"] = "|cff0070dd|Hitem:4253::::::::80:::::::::|h[Gants en cuir raffermi]|h|r",
		},
		[12612] = {
			["name"] = "Heaume runique en plaques",
			["link"] = "|cff1eff00|Hitem:12612::::::::80:::::::::|h[Heaume runique en plaques]|h|r",
		},
		[21154] = {
			["name"] = "Robe de fête",
			["link"] = "|cffffffff|Hitem:21154::::::::80:::::::::|h[Robe de fête]|h|r",
		},
		[12644] = {
			["name"] = "Silex à aiguiser dense",
			["link"] = "|cffffffff|Hitem:12644::::::::80:::::::::|h[Silex à aiguiser dense]|h|r",
		},
		[16000] = {
			["name"] = "Tube en thorium",
			["link"] = "|cffffffff|Hitem:16000::::::::80:::::::::|h[Tube en thorium]|h|r",
		},
		[12776] = {
			["name"] = "Marteau d'armes enchanté",
			["link"] = "|cff0070dd|Hitem:12776::::::::80:::::::::|h[Marteau d'armes enchanté]|h|r",
		},
		[34360] = {
			["name"] = "Amulette de la vie fluide",
			["link"] = "|cffa335ee|Hitem:34360::::::::80:::::::::|h[Amulette de la vie fluide]|h|r",
		},
		[4309] = {
			["name"] = "Braies cousues main en lin",
			["link"] = "|cff1eff00|Hitem:4309::::::::80:::::::::|h[Braies cousues main en lin]|h|r",
		},
		[29534] = {
			["name"] = "Armure de jambe en cuir-fourchu",
			["link"] = "|cff0070dd|Hitem:29534::::::::80:::::::::|h[Armure de jambe en cuir-fourchu]|h|r",
		},
		[4325] = {
			["name"] = "Bottes de l'enchanteur",
			["link"] = "|cff1eff00|Hitem:4325::::::::80:::::::::|h[Bottes de l'enchanteur]|h|r",
		},
		[4333] = {
			["name"] = "Chemise noire en soie",
			["link"] = "|cffffffff|Hitem:4333::::::::80:::::::::|h[Chemise noire en soie]|h|r",
		},
		[31677] = {
			["name"] = "Potion de mana gangrenée",
			["link"] = "|cffffffff|Hitem:31677::::::::80:::::::::|h[Potion de mana gangrenée]|h|r",
		},
		[23521] = {
			["name"] = "Casque rage-acier",
			["link"] = "|cff0070dd|Hitem:23521::::::::80:::::::::|h[Casque rage-acier]|h|r",
		},
		[4357] = {
			["name"] = "Poudre d'explosion basique",
			["link"] = "|cffffffff|Hitem:4357::::::::80:::::::::|h[Poudre d'explosion basique]|h|r",
		},
		[4365] = {
			["name"] = "Dynamite grossière",
			["link"] = "|cffffffff|Hitem:4365::::::::80:::::::::|h[Dynamite grossière]|h|r",
		},
		[21570] = {
			["name"] = "Lanceur de chapelets",
			["link"] = "|cffffffff|Hitem:21570::::::::80:::::::::|h[Lanceur de chapelets]|h|r",
		},
		[4381] = {
			["name"] = "Recombobulateur mineur",
			["link"] = "|cff1eff00|Hitem:4381::::::::80:::::::::|h[Recombobulateur mineur]|h|r",
		},
		[4389] = {
			["name"] = "Gyrochronatome",
			["link"] = "|cffffffff|Hitem:4389::::::::80:::::::::|h[Gyrochronatome]|h|r",
		},
		[35128] = {
			["name"] = "Khorium trempé",
			["link"] = "|cff1eff00|Hitem:35128::::::::80:::::::::|h[Khorium trempé]|h|r",
		},
		[4405] = {
			["name"] = "Lunette basique",
			["link"] = "|cffffffff|Hitem:4405::::::::80:::::::::|h[Lunette basique]|h|r",
		},
		[19683] = {
			["name"] = "Jambières en vignesang",
			["link"] = "|cff0070dd|Hitem:19683::::::::80:::::::::|h[Jambières en vignesang]|h|r",
		},
		[6468] = {
			["name"] = "Ceinture en écailles de déviant",
			["link"] = "|cff0070dd|Hitem:6468::::::::80:::::::::|h[Ceinture en écailles de déviant]|h|r",
		},
		[3239] = {
			["name"] = "Pierre de lest brute",
			["link"] = "|cffffffff|Hitem:3239::::::::80:::::::::|h[Pierre de lest brute]|h|r",
		},
		[27967] = {
			["name"] = "TEST 130 Epic Paladin DPS Head",
			["link"] = "|cffa335ee|Hitem:27967::::::::80:::::::::|h[TEST 130 Epic Paladin DPS Head]|h|r",
		},
		[30046] = {
			["name"] = "Ceinture de l'aigle noir",
			["link"] = "|cffa335ee|Hitem:30046::::::::80:::::::::|h[Ceinture de l'aigle noir]|h|r",
		},
		[21844] = {
			["name"] = "Rouleau d'âmétoffe",
			["link"] = "|cffffffff|Hitem:21844::::::::80:::::::::|h[Rouleau d'âmétoffe]|h|r",
		},
		[15059] = {
			["name"] = "Cuirasse vivante",
			["link"] = "|cff0070dd|Hitem:15059::::::::80:::::::::|h[Cuirasse vivante]|h|r",
		},
		[15075] = {
			["name"] = "Gilet chimérique",
			["link"] = "|cff1eff00|Hitem:15075::::::::80:::::::::|h[Gilet chimérique]|h|r",
		},
		[32221] = {
			["name"] = "Pyrolithe voilée",
			["link"] = "|cffa335ee|Hitem:32221::::::::80:::::::::|h[Pyrolithe voilée]|h|r",
		},
		[24065] = {
			["name"] = "Talasite éblouissante",
			["link"] = "|cff0070dd|Hitem:24065::::::::80:::::::::|h[Talasite éblouissante]|h|r",
		},
		[24097] = {
			["name"] = "Pendentif de la fin des ombres",
			["link"] = "|cff0070dd|Hitem:24097::::::::80:::::::::|h[Pendentif de la fin des ombres]|h|r",
		},
		[20035] = {
			["name"] = "Pointe glaciaire",
			["link"] = "|cff0070dd|Hitem:20035::::::::80:::::::::|h[Pointe glaciaire]|h|r",
		},
		[21852] = {
			["name"] = "Pantalon en tisse-néant",
			["link"] = "|cff1eff00|Hitem:21852::::::::80:::::::::|h[Pantalon en tisse-néant]|h|r",
		},
		[9030] = {
			["name"] = "Potion de restauration",
			["link"] = "|cffffffff|Hitem:9030::::::::80:::::::::|h[Potion de restauration]|h|r",
		},
		[32413] = {
			["name"] = "Grenade de givre",
			["link"] = "|cffffffff|Hitem:32413::::::::80:::::::::|h[Grenade de givre]|h|r",
		},
		[24257] = {
			["name"] = "Ceinture noire de connaissance",
			["link"] = "|cffa335ee|Hitem:24257::::::::80:::::::::|h[Ceinture noire de connaissance]|h|r",
		},
		[22756] = {
			["name"] = "Gilet sylvestre",
			["link"] = "|cff0070dd|Hitem:22756::::::::80:::::::::|h[Gilet sylvestre]|h|r",
		},
		[42620] = {
			["name"] = "Cachet de lutte du gladiateur fatal",
			["link"] = "|cffa335ee|Hitem:42620::::::::80:::::::::|h[Cachet de lutte du gladiateur fatal]|h|r",
		},
		[34361] = {
			["name"] = "Bague en khorium durci",
			["link"] = "|cffa335ee|Hitem:34361::::::::80:::::::::|h[Bague en khorium durci]|h|r",
		},
		[42613] = {
			["name"] = "Libram de justice du gladiateur haineux",
			["link"] = "|cffa335ee|Hitem:42613::::::::80:::::::::|h[Libram de justice du gladiateur haineux]|h|r",
		},
		[10727] = {
			["name"] = "Fusil-dragon gobelin",
			["link"] = "|cffffffff|Hitem:10727::::::::80:::::::::|h[Fusil-dragon gobelin]|h|r",
		},
		[21752] = {
			["name"] = "Monture en thorium",
			["link"] = "|cffffffff|Hitem:21752::::::::80:::::::::|h[Monture en thorium]|h|r",
		},
		[32833] = {
			["name"] = "Perle jaggale purifiée",
			["link"] = "|cff1eff00|Hitem:32833::::::::80:::::::::|h[Perle jaggale purifiée]|h|r",
		},
		[4374] = {
			["name"] = "Petite bombe en bronze",
			["link"] = "|cffffffff|Hitem:4374::::::::80:::::::::|h[Petite bombe en bronze]|h|r",
		},
		[9206] = {
			["name"] = "Elixir des géants",
			["link"] = "|cffffffff|Hitem:9206::::::::80:::::::::|h[Elixir des géants]|h|r",
		},
		[3852] = {
			["name"] = "Destructeur en fer doré",
			["link"] = "|cff1eff00|Hitem:3852::::::::80:::::::::|h[Destructeur en fer doré]|h|r",
		},
		[4406] = {
			["name"] = "Lunette standard",
			["link"] = "|cffffffff|Hitem:4406::::::::80:::::::::|h[Lunette standard]|h|r",
		},
		[19687] = {
			["name"] = "Brassards en peau de chauve-souris primordiale",
			["link"] = "|cff0070dd|Hitem:19687::::::::80:::::::::|h[Brassards en peau de chauve-souris primordiale]|h|r",
		},
		[5631] = {
			["name"] = "Potion de rage",
			["link"] = "|cffffffff|Hitem:5631::::::::80:::::::::|h[Potion de rage]|h|r",
		},
		[13380] = {
			["name"] = "Obusier portatif de Willey",
			["link"] = "|cff0070dd|Hitem:13380::::::::80:::::::::|h[Obusier portatif de Willey]|h|r",
		},
		[28003] = {
			["name"] = "TEST 60 Bleu Ret Paladin DPS Epaules",
			["link"] = "|cff0070dd|Hitem:28003::::::::80:::::::::|h[TEST 60 Bleu Ret Paladin DPS Epaules]|h|r",
		},
		[9318] = {
			["name"] = "Feu d'artifice rouge",
			["link"] = "|cffffffff|Hitem:9318::::::::80:::::::::|h[Feu d'artifice rouge]|h|r",
		},
		[18660] = {
			["name"] = "Agrandisseur de monde",
			["link"] = "|cff1eff00|Hitem:18660::::::::80:::::::::|h[Agrandisseur de monde]|h|r",
		},
		[13444] = {
			["name"] = "Potion de mana majeure",
			["link"] = "|cffffffff|Hitem:13444::::::::80:::::::::|h[Potion de mana majeure]|h|r",
		},
		[9366] = {
			["name"] = "Gantelets en écailles dorées",
			["link"] = "|cff1eff00|Hitem:9366::::::::80:::::::::|h[Gantelets en écailles dorées]|h|r",
		},
		[22850] = {
			["name"] = "Potion de super-régénération",
			["link"] = "|cffffffff|Hitem:22850::::::::80:::::::::|h[Potion de super-régénération]|h|r",
		},
		[15077] = {
			["name"] = "Brassards en écailles de scorpide épaisses",
			["link"] = "|cff1eff00|Hitem:15077::::::::80:::::::::|h[Brassards en écailles de scorpide épaisses]|h|r",
		},
		[21990] = {
			["name"] = "Bandage en tisse-néant",
			["link"] = "|cffffffff|Hitem:21990::::::::80:::::::::|h[Bandage en tisse-néant]|h|r",
		},
		[3383] = {
			["name"] = "Elixir de sagesse",
			["link"] = "|cffffffff|Hitem:3383::::::::80:::::::::|h[Elixir de sagesse]|h|r",
		},
		[3387] = {
			["name"] = "Potion d'invulnérabilité limitée",
			["link"] = "|cffffffff|Hitem:3387::::::::80:::::::::|h[Potion d'invulnérabilité limitée]|h|r",
		},
		[3391] = {
			["name"] = "Elixir de force d'ogre",
			["link"] = "|cffffffff|Hitem:3391::::::::80:::::::::|h[Elixir de force d'ogre]|h|r",
		},
		[18948] = {
			["name"] = "Brassards barbares",
			["link"] = "|cff0070dd|Hitem:18948::::::::80:::::::::|h[Brassards barbares]|h|r",
		},
		[6796] = {
			["name"] = "Chemise rouge de bretteur",
			["link"] = "|cffffffff|Hitem:6796::::::::80:::::::::|h[Chemise rouge de bretteur]|h|r",
		},
		[4457] = {
			["name"] = "Aile de busard grillée",
			["link"] = "|cffffffff|Hitem:4457::::::::80:::::::::|h[Aile de busard grillée]|h|r",
		},
		[19044] = {
			["name"] = "Pouvoir des Grumegueules",
			["link"] = "|cff0070dd|Hitem:19044::::::::80:::::::::|h[Pouvoir des Grumegueules]|h|r",
		},
		[32583] = {
			["name"] = "Protège-épaules du regain de vie",
			["link"] = "|cffa335ee|Hitem:32583::::::::80:::::::::|h[Protège-épaules du regain de vie]|h|r",
		},
		[11605] = {
			["name"] = "Epaulières en sombrefer",
			["link"] = "|cff1eff00|Hitem:11605::::::::80:::::::::|h[Epaulières en sombrefer]|h|r",
		},
		[1710] = {
			["name"] = "Potion de soins supérieure",
			["link"] = "|cffffffff|Hitem:1710::::::::80:::::::::|h[Potion de soins supérieure]|h|r",
		},
		[5762] = {
			["name"] = "Sac rouge en lin",
			["link"] = "|cffffffff|Hitem:5762::::::::80:::::::::|h[Sac rouge en lin]|h|r",
		},
		[13700] = {
			["name"] = "[PÉRIMÉ] Pierre de feu supérieure",
			["link"] = "|cffffffff|Hitem:13700::::::::80:::::::::|h[[PÉRIMÉ] Pierre de feu supérieure]|h|r",
		},
		[34362] = {
			["name"] = "Jonc de la puissance forgée",
			["link"] = "|cffa335ee|Hitem:34362::::::::80:::::::::|h[Jonc de la puissance forgée]|h|r",
		},
		[29503] = {
			["name"] = "Gants en écailles de cobra",
			["link"] = "|cffa335ee|Hitem:29503::::::::80:::::::::|h[Gants en écailles de cobra]|h|r",
		},
		[29535] = {
			["name"] = "Armure de jambe de cobra du Néant",
			["link"] = "|cffa335ee|Hitem:29535::::::::80:::::::::|h[Armure de jambe de cobra du Néant]|h|r",
		},
		[23564] = {
			["name"] = "Cotte d'anneaux du Néant distordu",
			["link"] = "|cffa335ee|Hitem:23564::::::::80:::::::::|h[Cotte d'anneaux du Néant distordu]|h|r",
		},
		[2308] = {
			["name"] = "Cape raffinée en cuir",
			["link"] = "|cff1eff00|Hitem:2308::::::::80:::::::::|h[Cape raffinée en cuir]|h|r",
		},
		[23490] = {
			["name"] = "Tunique en anneaux de gangrefer",
			["link"] = "|cff1eff00|Hitem:23490::::::::80:::::::::|h[Tunique en anneaux de gangrefer]|h|r",
		},
		[23522] = {
			["name"] = "Cuirasse rage-acier",
			["link"] = "|cff0070dd|Hitem:23522::::::::80:::::::::|h[Cuirasse rage-acier]|h|r",
		},
		[23554] = {
			["name"] = "Lame runique en éternium",
			["link"] = "|cffa335ee|Hitem:23554::::::::80:::::::::|h[Lame runique en éternium]|h|r",
		},
		[20551] = {
			["name"] = "Heaume de sombrerune",
			["link"] = "|cff0070dd|Hitem:20551::::::::80:::::::::|h[Heaume de sombrerune]|h|r",
		},
		[21571] = {
			["name"] = "Chapelet de fusées bleues",
			["link"] = "|cffffffff|Hitem:21571::::::::80:::::::::|h[Chapelet de fusées bleues]|h|r",
		},
		[25697] = {
			["name"] = "Brassards de traqueur gangrené",
			["link"] = "|cff0070dd|Hitem:25697::::::::80:::::::::|h[Brassards de traqueur gangrené]|h|r",
		},
		[20821] = {
			["name"] = "Anneau de malachite damasquiné",
			["link"] = "|cff1eff00|Hitem:20821::::::::80:::::::::|h[Anneau de malachite damasquiné]|h|r",
		},
		[32391] = {
			["name"] = "Mules garde-âme",
			["link"] = "|cffa335ee|Hitem:32391::::::::80:::::::::|h[Mules garde-âme]|h|r",
		},
		[23746] = {
			["name"] = "Carabine en adamantite",
			["link"] = "|cff1eff00|Hitem:23746::::::::80:::::::::|h[Carabine en adamantite]|h|r",
		},
		[19684] = {
			["name"] = "Bottes en vignesang",
			["link"] = "|cff0070dd|Hitem:19684::::::::80:::::::::|h[Bottes en vignesang]|h|r",
		},
		[3491] = {
			["name"] = "Masse lourde en bronze",
			["link"] = "|cff1eff00|Hitem:3491::::::::80:::::::::|h[Masse lourde en bronze]|h|r",
		},
		[8208] = {
			["name"] = "Casque armé du scorpide",
			["link"] = "|cff1eff00|Hitem:8208::::::::80:::::::::|h[Casque armé du scorpide]|h|r",
		},
		[32062] = {
			["name"] = "Elixir de robustesse majeure",
			["link"] = "|cffffffff|Hitem:32062::::::::80:::::::::|h[Elixir de robustesse majeure]|h|r",
		},
		[21859] = {
			["name"] = "Pantalon en tisse-néant imprégné",
			["link"] = "|cff0070dd|Hitem:21859::::::::80:::::::::|h[Pantalon en tisse-néant imprégné]|h|r",
		},
		[21558] = {
			["name"] = "Petite fusée bleue",
			["link"] = "|cffffffff|Hitem:21558::::::::80:::::::::|h[Petite fusée bleue]|h|r",
		},
		[25125] = {
			["name"] = "Massue rétropic",
			["link"] = "|cff1eff00|Hitem:25125::::::::80:::::::::|h[Massue rétropic]|h|r",
		},
		[13622] = {
			["name"] = "",
			["link"] = "|cff9d9d9d|Hitem:13622::::::::80:::::::::|h[]|h|r",
		},
		[32222] = {
			["name"] = "Pyrolithe pernicieuse",
			["link"] = "|cffa335ee|Hitem:32222::::::::80:::::::::|h[Pyrolithe pernicieuse]|h|r",
		},
		[24066] = {
			["name"] = "Talasite radieuse",
			["link"] = "|cff0070dd|Hitem:24066::::::::80:::::::::|h[Talasite radieuse]|h|r",
		},
		[7052] = {
			["name"] = "Ceinture azur en soie",
			["link"] = "|cff1eff00|Hitem:7052::::::::80:::::::::|h[Ceinture azur en soie]|h|r",
		},
		[7060] = {
			["name"] = "Epaulières d'azur",
			["link"] = "|cff1eff00|Hitem:7060::::::::80:::::::::|h[Epaulières d'azur]|h|r",
		},
		[7068] = {
			["name"] = "Feu élémentaire",
			["link"] = "|cffffffff|Hitem:7068::::::::80:::::::::|h[Feu élémentaire]|h|r",
		},
		[7076] = {
			["name"] = "Essence de terre",
			["link"] = "|cff1eff00|Hitem:7076::::::::80:::::::::|h[Essence de terre]|h|r",
		},
		[23493] = {
			["name"] = "Camail en anneaux de gangrefer",
			["link"] = "|cff1eff00|Hitem:23493::::::::80:::::::::|h[Camail en anneaux de gangrefer]|h|r",
		},
		[24258] = {
			["name"] = "Cape résolue",
			["link"] = "|cffa335ee|Hitem:24258::::::::80:::::::::|h[Cape résolue]|h|r",
		},
		[32478] = {
			["name"] = "Lunettes coup-de-grâce X11",
			["link"] = "|cffa335ee|Hitem:32478::::::::80:::::::::|h[Lunettes coup-de-grâce X11]|h|r",
		},
		[15080] = {
			["name"] = "Heaume en écailles de scorpide épaisses",
			["link"] = "|cff1eff00|Hitem:15080::::::::80:::::::::|h[Heaume en écailles de scorpide épaisses]|h|r",
		},
		[34363] = {
			["name"] = "Anneau de la vie fluide",
			["link"] = "|cffa335ee|Hitem:34363::::::::80:::::::::|h[Anneau de la vie fluide]|h|r",
		},
		[32574] = {
			["name"] = "Manchettes des réflexes éclairs",
			["link"] = "|cffa335ee|Hitem:32574::::::::80:::::::::|h[Manchettes des réflexes éclairs]|h|r",
		},
		[12213] = {
			["name"] = "Tourte surprise",
			["link"] = "|cffffffff|Hitem:12213::::::::80:::::::::|h[Tourte surprise]|h|r",
		},
		[15064] = {
			["name"] = "Harnais de l'ours de guerre",
			["link"] = "|cff0070dd|Hitem:15064::::::::80:::::::::|h[Harnais de l'ours de guerre]|h|r",
		},
		[7148] = {
			["name"] = "Défibrillateur gobelin",
			["link"] = "|cffffffff|Hitem:7148::::::::80:::::::::|h[Défibrillateur gobelin]|h|r",
		},
		[5479] = {
			["name"] = "Queue de lézard croquante",
			["link"] = "|cffffffff|Hitem:5479::::::::80:::::::::|h[Queue de lézard croquante]|h|r",
		},
		[20452] = {
			["name"] = "Boulettes fumées du désert",
			["link"] = "|cffffffff|Hitem:20452::::::::80:::::::::|h[Boulettes fumées du désert]|h|r",
		},
		[24114] = {
			["name"] = "Chaîne en éternium tressé",
			["link"] = "|cff0070dd|Hitem:24114::::::::80:::::::::|h[Chaîne en éternium tressé]|h|r",
		},
		[8215] = {
			["name"] = "Cape en cuir fauve",
			["link"] = "|cff1eff00|Hitem:8215::::::::80:::::::::|h[Cape en cuir fauve]|h|r",
		},
		[17193] = {
			["name"] = "Marteau en sulfuron",
			["link"] = "|cffa335ee|Hitem:17193::::::::80:::::::::|h[Marteau en sulfuron]|h|r",
		},
		[27945] = {
			["name"] = "Dent de Requin de Véritable et Authentique Mobilité Fluidifiante",
			["link"] = "|cffffffff|Hitem:27945::::::::80:::::::::|h[Dent de Requin de Véritable et Authentique Mobilité Fluidifiante]|h|r",
		},
		[27913] = {
			["name"] = "Lame de tueur murmurante",
			["link"] = "|cff0070dd|Hitem:27913::::::::80:::::::::|h[Lame de tueur murmurante]|h|r",
		},
		[23787] = {
			["name"] = "Stabilisateur en gangracier",
			["link"] = "|cffffffff|Hitem:23787::::::::80:::::::::|h[Stabilisateur en gangracier]|h|r",
		},
		[21340] = {
			["name"] = "Bourse d'âme",
			["link"] = "|cff1eff00|Hitem:21340::::::::80:::::::::|h[Bourse d'âme]|h|r",
		},
		[12405] = {
			["name"] = "Armure en thorium",
			["link"] = "|cff1eff00|Hitem:12405::::::::80:::::::::|h[Armure en thorium]|h|r",
		},
		[16008] = {
			["name"] = "Lunettes de maître ingénieur",
			["link"] = "|cff1eff00|Hitem:16008::::::::80:::::::::|h[Lunettes de maître ingénieur]|h|r",
		},
		[35751] = {
			["name"] = "Pierre d'alchimiste d'assassin",
			["link"] = "|cffa335ee|Hitem:35751::::::::80:::::::::|h[Pierre d'alchimiste d'assassin]|h|r",
		},
		[22851] = {
			["name"] = "Flacon de fortifiant",
			["link"] = "|cffffffff|Hitem:22851::::::::80:::::::::|h[Flacon de fortifiant]|h|r",
		},
		[3728] = {
			["name"] = "Délicieux steak de lion",
			["link"] = "|cffffffff|Hitem:3728::::::::80:::::::::|h[Délicieux steak de lion]|h|r",
		},
		[10562] = {
			["name"] = "Bombe explosive",
			["link"] = "|cffffffff|Hitem:10562::::::::80:::::::::|h[Bombe explosive]|h|r",
		},
		[7276] = {
			["name"] = "Cape cousue main en cuir",
			["link"] = "|cffffffff|Hitem:7276::::::::80:::::::::|h[Cape cousue main en cuir]|h|r",
		},
		[7284] = {
			["name"] = "Gants en cuir de dragonnet rouge",
			["link"] = "|cff1eff00|Hitem:7284::::::::80:::::::::|h[Gants en cuir de dragonnet rouge]|h|r",
		},
		[20964] = {
			["name"] = "Chevalière d'aigue-marine",
			["link"] = "|cff0070dd|Hitem:20964::::::::80:::::::::|h[Chevalière d'aigue-marine]|h|r",
		},
		[10502] = {
			["name"] = "Lunettes de fortification des sorts",
			["link"] = "|cff1eff00|Hitem:10502::::::::80:::::::::|h[Lunettes de fortification des sorts]|h|r",
		},
		[10518] = {
			["name"] = "Cape parachute",
			["link"] = "|cff1eff00|Hitem:10518::::::::80:::::::::|h[Cape parachute]|h|r",
		},
		[10713] = {
			["name"] = "Plans : Cylindre damasquiné en mithril",
			["link"] = "|cffffffff|Hitem:10713::::::::80:::::::::|h[Plans : Cylindre damasquiné en mithril]|h|r",
		},
		[3663] = {
			["name"] = "Soupe aux ailerons de murloc",
			["link"] = "|cffffffff|Hitem:3663::::::::80:::::::::|h[Soupe aux ailerons de murloc]|h|r",
		},
		[12613] = {
			["name"] = "Cuirasse runique",
			["link"] = "|cff1eff00|Hitem:12613::::::::80:::::::::|h[Cuirasse runique]|h|r",
		},
		[27657] = {
			["name"] = "Basilic noirci",
			["link"] = "|cffffffff|Hitem:27657::::::::80:::::::::|h[Basilic noirci]|h|r",
		},
		[12645] = {
			["name"] = "Pointe de bouclier en thorium",
			["link"] = "|cff1eff00|Hitem:12645::::::::80:::::::::|h[Pointe de bouclier en thorium]|h|r",
		},
		[6316] = {
			["name"] = "Délice de furie du loch",
			["link"] = "|cffffffff|Hitem:6316::::::::80:::::::::|h[Délice de furie du loch]|h|r",
		},
		[23499] = {
			["name"] = "Estramaçon en gangrefer",
			["link"] = "|cff1eff00|Hitem:23499::::::::80:::::::::|h[Estramaçon en gangrefer]|h|r",
		},
		[10646] = {
			["name"] = "Charge de sapeur gobelin",
			["link"] = "|cffffffff|Hitem:10646::::::::80:::::::::|h[Charge de sapeur gobelin]|h|r",
		},
		[29504] = {
			["name"] = "Capuche en écailles du vent",
			["link"] = "|cffa335ee|Hitem:29504::::::::80:::::::::|h[Capuche en écailles du vent]|h|r",
		},
		[29536] = {
			["name"] = "Armure de jambe de faille du Néant",
			["link"] = "|cffa335ee|Hitem:29536::::::::80:::::::::|h[Armure de jambe de faille du Néant]|h|r",
		},
		[8545] = {
			["name"] = "Bandage épais en tisse-mage",
			["link"] = "|cffffffff|Hitem:8545::::::::80:::::::::|h[Bandage épais en tisse-mage]|h|r",
		},
		[14103] = {
			["name"] = "Cape en étoffe lumineuse",
			["link"] = "|cff1eff00|Hitem:14103::::::::80:::::::::|h[Cape en étoffe lumineuse]|h|r",
		},
		[12773] = {
			["name"] = "Hache courte ornée en thorium",
			["link"] = "|cff1eff00|Hitem:12773::::::::80:::::::::|h[Hache courte ornée en thorium]|h|r",
		},
		[7420] = {
			["name"] = "Protège-front de la phalange",
			["link"] = "|cff1eff00|Hitem:7420::::::::80:::::::::|h[Protège-front de la phalange]|h|r",
		},
		[7428] = {
			["name"] = "Peau de félin des ombres",
			["link"] = "|cff9d9d9d|Hitem:7428::::::::80:::::::::|h[Peau de félin des ombres]|h|r",
		},
		[3719] = {
			["name"] = "Cape d'homme des collines",
			["link"] = "|cff1eff00|Hitem:3719::::::::80:::::::::|h[Cape d'homme des collines]|h|r",
		},
		[27920] = {
			["name"] = "Marque de conquête",
			["link"] = "|cff0070dd|Hitem:27920::::::::80:::::::::|h[Marque de conquête]|h|r",
		},
		[3727] = {
			["name"] = "Côtelettes de lion épicées",
			["link"] = "|cffffffff|Hitem:3727::::::::80:::::::::|h[Côtelettes de lion épicées]|h|r",
		},
		[5781] = {
			["name"] = "Cuirasse en écailles de murloc",
			["link"] = "|cff1eff00|Hitem:5781::::::::80:::::::::|h[Cuirasse en écailles de murloc]|h|r",
		},
		[34380] = {
			["name"] = "Gantelets bénis par le soleil",
			["link"] = "|cffa335ee|Hitem:34380::::::::80:::::::::|h[Gantelets bénis par le soleil]|h|r",
		},
		[23747] = {
			["name"] = "Espingole en gangracier",
			["link"] = "|cff0070dd|Hitem:23747::::::::80:::::::::|h[Espingole en gangracier]|h|r",
		},
		[19685] = {
			["name"] = "Pourpoint en peau de chauve-souris primordiale",
			["link"] = "|cff0070dd|Hitem:19685::::::::80:::::::::|h[Pourpoint en peau de chauve-souris primordiale]|h|r",
		},
		[27905] = {
			["name"] = "Estramaçon des rêves atroces",
			["link"] = "|cff0070dd|Hitem:27905::::::::80:::::::::|h[Estramaçon des rêves atroces]|h|r",
		},
		[25890] = {
			["name"] = "Diamant brûleciel de destruction",
			["link"] = "|cff0070dd|Hitem:25890::::::::80:::::::::|h[Diamant brûleciel de destruction]|h|r",
		},
		[32063] = {
			["name"] = "Elixir terrestre",
			["link"] = "|cffffffff|Hitem:32063::::::::80:::::::::|h[Elixir terrestre]|h|r",
		},
		[21860] = {
			["name"] = "Bottes en tisse-néant imprégné",
			["link"] = "|cff0070dd|Hitem:21860::::::::80:::::::::|h[Bottes en tisse-néant imprégné]|h|r",
		},
		[5477] = {
			["name"] = "Brouet de trotteur",
			["link"] = "|cffffffff|Hitem:5477::::::::80:::::::::|h[Brouet de trotteur]|h|r",
		},
		[15060] = {
			["name"] = "Jambières vivantes",
			["link"] = "|cff0070dd|Hitem:15060::::::::80:::::::::|h[Jambières vivantes]|h|r",
		},
		[118] = {
			["name"] = "Potion de soins mineure",
			["link"] = "|cffffffff|Hitem:118::::::::80:::::::::|h[Potion de soins mineure]|h|r",
		},
		[32223] = {
			["name"] = "Emeraude d'écume durcie",
			["link"] = "|cffa335ee|Hitem:32223::::::::80:::::::::|h[Emeraude d'écume durcie]|h|r",
		},
		[24067] = {
			["name"] = "Talasite dentelée",
			["link"] = "|cff0070dd|Hitem:24067::::::::80:::::::::|h[Talasite dentelée]|h|r",
		},
		[11608] = {
			["name"] = "Pulvériseur en sombrefer",
			["link"] = "|cff0070dd|Hitem:11608::::::::80:::::::::|h[Pulvériseur en sombrefer]|h|r",
		},
		[5525] = {
			["name"] = "Palourdes bouillies",
			["link"] = "|cffffffff|Hitem:5525::::::::80:::::::::|h[Palourdes bouillies]|h|r",
		},
		[7026] = {
			["name"] = "Ceinture en lin",
			["link"] = "|cffffffff|Hitem:7026::::::::80:::::::::|h[Ceinture en lin]|h|r",
		},
		[5541] = {
			["name"] = "Marteau iridescent",
			["link"] = "|cff1eff00|Hitem:5541::::::::80:::::::::|h[Marteau iridescent]|h|r",
		},
		[10008] = {
			["name"] = "Masque blanc de bandit",
			["link"] = "|cff1eff00|Hitem:10008::::::::80:::::::::|h[Masque blanc de bandit]|h|r",
		},
		[24259] = {
			["name"] = "Houppelande vengeresse",
			["link"] = "|cffa335ee|Hitem:24259::::::::80:::::::::|h[Houppelande vengeresse]|h|r",
		},
		[32479] = {
			["name"] = "Lunettes de soleil fabulosoin XT40",
			["link"] = "|cffa335ee|Hitem:32479::::::::80:::::::::|h[Lunettes de soleil fabulosoin XT40]|h|r",
		},
		[10586] = {
			["name"] = "Le Mastoc",
			["link"] = "|cffffffff|Hitem:10586::::::::80:::::::::|h[Le Mastoc]|h|r",
		},
		[34365] = {
			["name"] = "Robe de la lumière éternelle",
			["link"] = "|cffa335ee|Hitem:34365::::::::80:::::::::|h[Robe de la lumière éternelle]|h|r",
		},
		[32575] = {
			["name"] = "Epaulières des réflexes éclairs",
			["link"] = "|cffa335ee|Hitem:32575::::::::80:::::::::|h[Epaulières des réflexes éclairs]|h|r",
		},
		[3823] = {
			["name"] = "Potion d'invisibilité inférieure",
			["link"] = "|cffffffff|Hitem:3823::::::::80:::::::::|h[Potion d'invisibilité inférieure]|h|r",
		},
		[3827] = {
			["name"] = "Potion de mana",
			["link"] = "|cffffffff|Hitem:3827::::::::80:::::::::|h[Potion de mana]|h|r",
		},
		[31367] = {
			["name"] = "Jambières de la garde fauve",
			["link"] = "|cffa335ee|Hitem:31367::::::::80:::::::::|h[Jambières de la garde fauve]|h|r",
		},
		[3835] = {
			["name"] = "Brassards en fer émeraude",
			["link"] = "|cff1eff00|Hitem:3835::::::::80:::::::::|h[Brassards en fer émeraude]|h|r",
		},
		[7676] = {
			["name"] = "Thé de chardon",
			["link"] = "|cffffffff|Hitem:7676::::::::80:::::::::|h[Thé de chardon]|h|r",
		},
		[3843] = {
			["name"] = "Jambières en écailles dorées",
			["link"] = "|cff1eff00|Hitem:3843::::::::80:::::::::|h[Jambières en écailles dorées]|h|r",
		},
		[3847] = {
			["name"] = "Bottes en écailles dorées",
			["link"] = "|cff1eff00|Hitem:3847::::::::80:::::::::|h[Bottes en écailles dorées]|h|r",
		},
		[20549] = {
			["name"] = "Gantelets de sombrerune",
			["link"] = "|cff0070dd|Hitem:20549::::::::80:::::::::|h[Gantelets de sombrerune]|h|r",
		},
		[3855] = {
			["name"] = "Hache massive en fer",
			["link"] = "|cff1eff00|Hitem:3855::::::::80:::::::::|h[Hache massive en fer]|h|r",
		},
		[3859] = {
			["name"] = "Barre d'acier",
			["link"] = "|cffffffff|Hitem:3859::::::::80:::::::::|h[Barre d'acier]|h|r",
		},
		[33996] = {
			["name"] = "Anneau d'Indalamar de 234 dégâts des sorts",
			["link"] = "|cffa335ee|Hitem:33996::::::::80:::::::::|h[Anneau d'Indalamar de 234 dégâts des sorts]|h|r",
		},
		[14134] = {
			["name"] = "Cape de feu",
			["link"] = "|cff0070dd|Hitem:14134::::::::80:::::::::|h[Cape de feu]|h|r",
		},
		[18662] = {
			["name"] = "Balle en cuir lourd",
			["link"] = "|cffffffff|Hitem:18662::::::::80:::::::::|h[Balle en cuir lourd]|h|r",
		},
		[13445] = {
			["name"] = "Elixir de défense excellente",
			["link"] = "|cffffffff|Hitem:13445::::::::80:::::::::|h[Elixir de défense excellente]|h|r",
		},
		[13461] = {
			["name"] = "Potion de protection contre les Arcanes supérieure",
			["link"] = "|cffffffff|Hitem:13461::::::::80:::::::::|h[Potion de protection contre les Arcanes supérieure]|h|r",
		},
		[20296] = {
			["name"] = "Gantelets en écailles de dragon vert",
			["link"] = "|cff0070dd|Hitem:20296::::::::80:::::::::|h[Gantelets en écailles de dragon vert]|h|r",
		},
		[2683] = {
			["name"] = "Beignet de crabe",
			["link"] = "|cffffffff|Hitem:2683::::::::80:::::::::|h[Beignet de crabe]|h|r",
		},
		[35581] = {
			["name"] = "Bottes-fusées extrêmes légères",
			["link"] = "|cff0070dd|Hitem:35581::::::::80:::::::::|h[Bottes-fusées extrêmes légères]|h|r",
		},
		[25690] = {
			["name"] = "Jambières du sabot-fourchu épaisses",
			["link"] = "|cff0070dd|Hitem:25690::::::::80:::::::::|h[Jambières du sabot-fourchu épaisses]|h|r",
		},
		[34207] = {
			["name"] = "Renforts de gants",
			["link"] = "|cff1eff00|Hitem:34207::::::::80:::::::::|h[Renforts de gants]|h|r",
		},
		[7061] = {
			["name"] = "Ceinture terrestre en soie",
			["link"] = "|cff1eff00|Hitem:7061::::::::80:::::::::|h[Ceinture terrestre en soie]|h|r",
		},
		[5765] = {
			["name"] = "Sac noir en soie",
			["link"] = "|cffffffff|Hitem:5765::::::::80:::::::::|h[Sac noir en soie]|h|r",
		},
		[24128] = {
			["name"] = "Figurine de panthère d'oeil de nuit",
			["link"] = "|cff0070dd|Hitem:24128::::::::80:::::::::|h[Figurine de panthère d'oeil de nuit]|h|r",
		},
		[23108] = {
			["name"] = "Draénite ombreuse luminescente",
			["link"] = "|cff1eff00|Hitem:23108::::::::80:::::::::|h[Draénite ombreuse luminescente]|h|r",
		},
		[2572] = {
			["name"] = "Robe rouge en lin",
			["link"] = "|cff1eff00|Hitem:2572::::::::80:::::::::|h[Robe rouge en lin]|h|r",
		},
		[11590] = {
			["name"] = "Trousse de réparation mécanique",
			["link"] = "|cffffffff|Hitem:11590::::::::80:::::::::|h[Trousse de réparation mécanique]|h|r",
		},
		[13653] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13653::::::::80:::::::::|h[]|h|r",
		},
		[19051] = {
			["name"] = "Ceinturon de l'Aube",
			["link"] = "|cff0070dd|Hitem:19051::::::::80:::::::::|h[Ceinturon de l'Aube]|h|r",
		},
		[2584] = {
			["name"] = "Cape en laine",
			["link"] = "|cffffffff|Hitem:2584::::::::80:::::::::|h[Cape en laine]|h|r",
		},
		[6451] = {
			["name"] = "Bandage épais en soie",
			["link"] = "|cffffffff|Hitem:6451::::::::80:::::::::|h[Bandage épais en soie]|h|r",
		},
		[34366] = {
			["name"] = "Protège-mains du feu solaire",
			["link"] = "|cffa335ee|Hitem:34366::::::::80:::::::::|h[Protège-mains du feu solaire]|h|r",
		},
		[29505] = {
			["name"] = "Chaperon de vie primordiale",
			["link"] = "|cffa335ee|Hitem:29505::::::::80:::::::::|h[Chaperon de vie primordiale]|h|r",
		},
		[12409] = {
			["name"] = "Bottes en thorium",
			["link"] = "|cff1eff00|Hitem:12409::::::::80:::::::::|h[Bottes en thorium]|h|r",
		},
		[22823] = {
			["name"] = "Elixir de dissimulation",
			["link"] = "|cffffffff|Hitem:22823::::::::80:::::::::|h[Elixir de dissimulation]|h|r",
		},
		[7916] = {
			["name"] = "Bottes barbares en fer",
			["link"] = "|cff1eff00|Hitem:7916::::::::80:::::::::|h[Bottes barbares en fer]|h|r",
		},
		[7924] = {
			["name"] = "Brassards en écailles de mithril",
			["link"] = "|cff1eff00|Hitem:7924::::::::80:::::::::|h[Brassards en écailles de mithril]|h|r",
		},
		[7932] = {
			["name"] = "Epaulières en écailles de mithril",
			["link"] = "|cff1eff00|Hitem:7932::::::::80:::::::::|h[Epaulières en écailles de mithril]|h|r",
		},
		[23556] = {
			["name"] = "Main de l'éternité",
			["link"] = "|cffa335ee|Hitem:23556::::::::80:::::::::|h[Main de l'éternité]|h|r",
		},
		[10009] = {
			["name"] = "Pantalon rouge en tisse-mage",
			["link"] = "|cff1eff00|Hitem:10009::::::::80:::::::::|h[Pantalon rouge en tisse-mage]|h|r",
		},
		[7956] = {
			["name"] = "Marteau de guerre en bronze",
			["link"] = "|cff1eff00|Hitem:7956::::::::80:::::::::|h[Marteau de guerre en bronze]|h|r",
		},
		[7964] = {
			["name"] = "Pierre à aiguiser solide",
			["link"] = "|cffffffff|Hitem:7964::::::::80:::::::::|h[Pierre à aiguiser solide]|h|r",
		},
		[21845] = {
			["name"] = "Etoffe lunaire primordiale",
			["link"] = "|cff0070dd|Hitem:21845::::::::80:::::::::|h[Etoffe lunaire primordiale]|h|r",
		},
		[25882] = {
			["name"] = "Statue en pierre solide",
			["link"] = "|cffffffff|Hitem:25882::::::::80:::::::::|h[Statue en pierre solide]|h|r",
		},
		[23748] = {
			["name"] = "Carabine ornée en khorium",
			["link"] = "|cff0070dd|Hitem:23748::::::::80:::::::::|h[Carabine ornée en khorium]|h|r",
		},
		[13941] = {
			["name"] = "Recette : Filet de rouget",
			["link"] = "|cffffffff|Hitem:13941::::::::80:::::::::|h[Recette : Filet de rouget]|h|r",
		},
		[5957] = {
			["name"] = "Gilet cousu main en cuir",
			["link"] = "|cffffffff|Hitem:5957::::::::80:::::::::|h[Gilet cousu main en cuir]|h|r",
		},
		[5965] = {
			["name"] = "Cape de gardien",
			["link"] = "|cff1eff00|Hitem:5965::::::::80:::::::::|h[Cape de gardien]|h|r",
		},
		[29494] = {
			["name"] = "Ceinture en flamécaille",
			["link"] = "|cff0070dd|Hitem:29494::::::::80:::::::::|h[Ceinture en flamécaille]|h|r",
		},
		[21861] = {
			["name"] = "Robe en tisse-néant imprégné",
			["link"] = "|cff0070dd|Hitem:21861::::::::80:::::::::|h[Robe en tisse-néant imprégné]|h|r",
		},
		[2313] = {
			["name"] = "Renfort d'armure moyen",
			["link"] = "|cffffffff|Hitem:2313::::::::80:::::::::|h[Renfort d'armure moyen]|h|r",
		},
		[5997] = {
			["name"] = "Elixir de défense mineure",
			["link"] = "|cffffffff|Hitem:5997::::::::80:::::::::|h[Elixir de défense mineure]|h|r",
		},
		[25895] = {
			["name"] = "Diamant brûleciel énigmatique",
			["link"] = "|cff0070dd|Hitem:25895::::::::80:::::::::|h[Diamant brûleciel énigmatique]|h|r",
		},
		[32224] = {
			["name"] = "Emeraude d'écume radieuse",
			["link"] = "|cffa335ee|Hitem:32224::::::::80:::::::::|h[Emeraude d'écume radieuse]|h|r",
		},
		[33791] = {
			["name"] = "Lourde épée longue en cuivre",
			["link"] = "|cff1eff00|Hitem:33791::::::::80:::::::::|h[Lourde épée longue en cuivre]|h|r",
		},
		[10007] = {
			["name"] = "Gilet rouge en tisse-mage",
			["link"] = "|cff1eff00|Hitem:10007::::::::80:::::::::|h[Gilet rouge en tisse-mage]|h|r",
		},
		[6037] = {
			["name"] = "Barre de vrai-argent",
			["link"] = "|cff1eff00|Hitem:6037::::::::80:::::::::|h[Barre de vrai-argent]|h|r",
		},
		[7373] = {
			["name"] = "Jambières en cuir mat",
			["link"] = "|cff1eff00|Hitem:7373::::::::80:::::::::|h[Jambières en cuir mat]|h|r",
		},
		[10055] = {
			["name"] = "Chemise rose en tisse-mage",
			["link"] = "|cffffffff|Hitem:10055::::::::80:::::::::|h[Chemise rose en tisse-mage]|h|r",
		},
		[24124] = {
			["name"] = "Figurine de sanglier en gangracier",
			["link"] = "|cff0070dd|Hitem:24124::::::::80:::::::::|h[Figurine de sanglier en gangracier]|h|r",
		},
		[24260] = {
			["name"] = "Cape en tisse-mana",
			["link"] = "|cffa335ee|Hitem:24260::::::::80:::::::::|h[Cape en tisse-mana]|h|r",
		},
		[32480] = {
			["name"] = "Bésicles lunaires amplifiées",
			["link"] = "|cffa335ee|Hitem:32480::::::::80:::::::::|h[Bésicles lunaires amplifiées]|h|r",
		},
		[2684] = {
			["name"] = "Steak de coyote",
			["link"] = "|cffffffff|Hitem:2684::::::::80:::::::::|h[Steak de coyote]|h|r",
		},
		[34367] = {
			["name"] = "Mains de la lumière éternelle",
			["link"] = "|cffa335ee|Hitem:34367::::::::80:::::::::|h[Mains de la lumière éternelle]|h|r",
		},
		[7421] = {
			["name"] = "Gantelets de la phalange",
			["link"] = "|cff1eff00|Hitem:7421::::::::80:::::::::|h[Gantelets de la phalange]|h|r",
		},
		[12214] = {
			["name"] = "Ragoût mystère",
			["link"] = "|cffffffff|Hitem:12214::::::::80:::::::::|h[Ragoût mystère]|h|r",
		},
		[23540] = {
			["name"] = "Lame longue en gangracier",
			["link"] = "|cffa335ee|Hitem:23540::::::::80:::::::::|h[Lame longue en gangracier]|h|r",
		},
		[8172] = {
			["name"] = "Peau épaisse traitée",
			["link"] = "|cffffffff|Hitem:8172::::::::80:::::::::|h[Peau épaisse traitée]|h|r",
		},
		[32582] = {
			["name"] = "Brassards du regain de vie",
			["link"] = "|cffa335ee|Hitem:32582::::::::80:::::::::|h[Brassards du regain de vie]|h|r",
		},
		[18407] = {
			["name"] = "Gants en gangrétoffe",
			["link"] = "|cff0070dd|Hitem:18407::::::::80:::::::::|h[Gants en gangrétoffe]|h|r",
		},
		[6149] = {
			["name"] = "Potion de mana supérieure",
			["link"] = "|cffffffff|Hitem:6149::::::::80:::::::::|h[Potion de mana supérieure]|h|r",
		},
		[8216] = {
			["name"] = "Cape du grand vaudou",
			["link"] = "|cff1eff00|Hitem:8216::::::::80:::::::::|h[Cape du grand vaudou]|h|r",
		},
		[20550] = {
			["name"] = "Cuirasse de sombrerune",
			["link"] = "|cff0070dd|Hitem:20550::::::::80:::::::::|h[Cuirasse de sombrerune]|h|r",
		},
		[25668] = {
			["name"] = "Bottes draeniques épaisses",
			["link"] = "|cff1eff00|Hitem:25668::::::::80:::::::::|h[Bottes draeniques épaisses]|h|r",
		},
		[22661] = {
			["name"] = "Tunique polaire",
			["link"] = "|cffa335ee|Hitem:22661::::::::80:::::::::|h[Tunique polaire]|h|r",
		},
		[5962] = {
			["name"] = "Pantalon de gardien",
			["link"] = "|cff1eff00|Hitem:5962::::::::80:::::::::|h[Pantalon de gardien]|h|r",
		},
		[18631] = {
			["name"] = "Altérateur de vrai-argent",
			["link"] = "|cffffffff|Hitem:18631::::::::80:::::::::|h[Altérateur de vrai-argent]|h|r",
		},
		[22757] = {
			["name"] = "Couronne sylvestre",
			["link"] = "|cff0070dd|Hitem:22757::::::::80:::::::::|h[Couronne sylvestre]|h|r",
		},
		[12422] = {
			["name"] = "Pansière impériale",
			["link"] = "|cff1eff00|Hitem:12422::::::::80:::::::::|h[Pansière impériale]|h|r",
		},
		[19689] = {
			["name"] = "Epaulières du tigre-sang",
			["link"] = "|cff0070dd|Hitem:19689::::::::80:::::::::|h[Epaulières du tigre-sang]|h|r",
		},
		[22853] = {
			["name"] = "Flacon de puissante restauration",
			["link"] = "|cffffffff|Hitem:22853::::::::80:::::::::|h[Flacon de puissante restauration]|h|r",
		},
		[10423] = {
			["name"] = "Jambières en bronze argenté",
			["link"] = "|cff1eff00|Hitem:10423::::::::80:::::::::|h[Jambières en bronze argenté]|h|r",
		},
		[15046] = {
			["name"] = "Jambières en écailles de dragon vert",
			["link"] = "|cff0070dd|Hitem:15046::::::::80:::::::::|h[Jambières en écailles de dragon vert]|h|r",
		},
		[19686] = {
			["name"] = "Gants en peau de chauve-souris primordiale",
			["link"] = "|cff0070dd|Hitem:19686::::::::80:::::::::|h[Gants en peau de chauve-souris primordiale]|h|r",
		},
		[32390] = {
			["name"] = "Cilice garde-âme",
			["link"] = "|cffa335ee|Hitem:32390::::::::80:::::::::|h[Cilice garde-âme]|h|r",
		},
		[20966] = {
			["name"] = "Pendentif de jade d'explosion",
			["link"] = "|cff1eff00|Hitem:20966::::::::80:::::::::|h[Pendentif de jade d'explosion]|h|r",
		},
		[10503] = {
			["name"] = "Lunettes roses",
			["link"] = "|cff1eff00|Hitem:10503::::::::80:::::::::|h[Lunettes roses]|h|r",
		},
		[4238] = {
			["name"] = "Sac en lin",
			["link"] = "|cffffffff|Hitem:4238::::::::80:::::::::|h[Sac en lin]|h|r",
		},
		[23109] = {
			["name"] = "Draénite ombreuse royale",
			["link"] = "|cff1eff00|Hitem:23109::::::::80:::::::::|h[Draénite ombreuse royale]|h|r",
		},
		[19047] = {
			["name"] = "Sagesse des Grumegueules",
			["link"] = "|cff0070dd|Hitem:19047::::::::80:::::::::|h[Sagesse des Grumegueules]|h|r",
		},
		[12614] = {
			["name"] = "Jambières runiques en plaques",
			["link"] = "|cff1eff00|Hitem:12614::::::::80:::::::::|h[Jambières runiques en plaques]|h|r",
		},
		[10042] = {
			["name"] = "Robe en étoffe cendrée",
			["link"] = "|cff1eff00|Hitem:10042::::::::80:::::::::|h[Robe en étoffe cendrée]|h|r",
		},
		[7062] = {
			["name"] = "Culotte cramoisie en soie",
			["link"] = "|cff1eff00|Hitem:7062::::::::80:::::::::|h[Culotte cramoisie en soie]|h|r",
		},
		[14104] = {
			["name"] = "Pantalon en étoffe lumineuse",
			["link"] = "|cff1eff00|Hitem:14104::::::::80:::::::::|h[Pantalon en étoffe lumineuse]|h|r",
		},
		[7046] = {
			["name"] = "Pantalon azur en soie",
			["link"] = "|cff1eff00|Hitem:7046::::::::80:::::::::|h[Pantalon azur en soie]|h|r",
		},
		[21858] = {
			["name"] = "Sac du feu-sorcier",
			["link"] = "|cff0070dd|Hitem:21858::::::::80:::::::::|h[Sac du feu-sorcier]|h|r",
		},
		[4310] = {
			["name"] = "Gants en laine épaisse",
			["link"] = "|cff1eff00|Hitem:4310::::::::80:::::::::|h[Gants en laine épaisse]|h|r",
		},
		[4318] = {
			["name"] = "Gants de méditation",
			["link"] = "|cff1eff00|Hitem:4318::::::::80:::::::::|h[Gants de méditation]|h|r",
		},
		[6373] = {
			["name"] = "Elixir de maîtrise du Feu",
			["link"] = "|cffffffff|Hitem:6373::::::::80:::::::::|h[Elixir de maîtrise du Feu]|h|r",
		},
		[4334] = {
			["name"] = "Chemise blanche habillée",
			["link"] = "|cffffffff|Hitem:4334::::::::80:::::::::|h[Chemise blanche habillée]|h|r",
		},
		[12774] = {
			["name"] = "Tranchant de l'aube",
			["link"] = "|cff0070dd|Hitem:12774::::::::80:::::::::|h[Tranchant de l'aube]|h|r",
		},
		[12790] = {
			["name"] = "Championne en arcanite",
			["link"] = "|cff0070dd|Hitem:12790::::::::80:::::::::|h[Championne en arcanite]|h|r",
		},
		[27651] = {
			["name"] = "Bouchées de busard",
			["link"] = "|cffffffff|Hitem:27651::::::::80:::::::::|h[Bouchées de busard]|h|r",
		},
		[21542] = {
			["name"] = "Habit de fête",
			["link"] = "|cffffffff|Hitem:21542::::::::80:::::::::|h[Habit de fête]|h|r",
		},
		[21574] = {
			["name"] = "Chapelet de fusées vertes",
			["link"] = "|cffffffff|Hitem:21574::::::::80:::::::::|h[Chapelet de fusées vertes]|h|r",
		},
		[4382] = {
			["name"] = "Structure en bronze",
			["link"] = "|cffffffff|Hitem:4382::::::::80:::::::::|h[Structure en bronze]|h|r",
		},
		[4390] = {
			["name"] = "Grenade en fer",
			["link"] = "|cffffffff|Hitem:4390::::::::80:::::::::|h[Grenade en fer]|h|r",
		},
		[4398] = {
			["name"] = "Grande charge d'hydroglycérine",
			["link"] = "|cffffffff|Hitem:4398::::::::80:::::::::|h[Grande charge d'hydroglycérine]|h|r",
		},
		[6453] = {
			["name"] = "Sérum anti-venin supérieur",
			["link"] = "|cffffffff|Hitem:6453::::::::80:::::::::|h[Sérum anti-venin supérieur]|h|r",
		},
		[23781] = {
			["name"] = "Poudre d'explosion élémentaire",
			["link"] = "|cffffffff|Hitem:23781::::::::80:::::::::|h[Poudre d'explosion élémentaire]|h|r",
		},
		[21766] = {
			["name"] = "Collier d'opale d'impact",
			["link"] = "|cff0070dd|Hitem:21766::::::::80:::::::::|h[Collier d'opale d'impact]|h|r",
		},
		[17704] = {
			["name"] = "Tranchante de l'hiver",
			["link"] = "|cff1eff00|Hitem:17704::::::::80:::::::::|h[Tranchante de l'hiver]|h|r",
		},
		[27971] = {
			["name"] = "TEST 130 Epic Paladin DPS Necklace",
			["link"] = "|cffa335ee|Hitem:27971::::::::80:::::::::|h[TEST 130 Epic Paladin DPS Necklace]|h|r",
		},
		[21862] = {
			["name"] = "Tunique en tisse-néant imprégné",
			["link"] = "|cff0070dd|Hitem:21862::::::::80:::::::::|h[Tunique en tisse-néant imprégné]|h|r",
		},
		[15045] = {
			["name"] = "Cuirasse en écailles de dragon vert",
			["link"] = "|cff0070dd|Hitem:15045::::::::80:::::::::|h[Cuirasse en écailles de dragon vert]|h|r",
		},
		[15061] = {
			["name"] = "Epaulières vivantes",
			["link"] = "|cff0070dd|Hitem:15061::::::::80:::::::::|h[Epaulières vivantes]|h|r",
		},
		[32193] = {
			["name"] = "Spinelle cramoisi soutenu",
			["link"] = "|cffa335ee|Hitem:32193::::::::80:::::::::|h[Spinelle cramoisi soutenu]|h|r",
		},
		[32225] = {
			["name"] = "Emeraude d'écume éblouissante",
			["link"] = "|cffa335ee|Hitem:32225::::::::80:::::::::|h[Emeraude d'écume éblouissante]|h|r",
		},
		[6533] = {
			["name"] = "Attracteur de poissons aquadynamique",
			["link"] = "|cffffffff|Hitem:6533::::::::80:::::::::|h[Attracteur de poissons aquadynamique]|h|r",
		},
		[20007] = {
			["name"] = "Elixir magesang",
			["link"] = "|cffffffff|Hitem:20007::::::::80:::::::::|h[Elixir magesang]|h|r",
		},
		[20039] = {
			["name"] = "Bottes en sombrefer",
			["link"] = "|cffa335ee|Hitem:20039::::::::80:::::::::|h[Bottes en sombrefer]|h|r",
		},
		[12406] = {
			["name"] = "Ceinture en thorium",
			["link"] = "|cff1eff00|Hitem:12406::::::::80:::::::::|h[Ceinture en thorium]|h|r",
		},
		[22660] = {
			["name"] = "Etreinte de Gaïa",
			["link"] = "|cff0070dd|Hitem:22660::::::::80:::::::::|h[Etreinte de Gaïa]|h|r",
		},
		[34113] = {
			["name"] = "Robot réparateur 110G",
			["link"] = "|cffffffff|Hitem:34113::::::::80:::::::::|h[Robot réparateur 110G]|h|r",
		},
		[24261] = {
			["name"] = "Pantalon de la blanche guérison",
			["link"] = "|cffa335ee|Hitem:24261::::::::80:::::::::|h[Pantalon de la blanche guérison]|h|r",
		},
		[22246] = {
			["name"] = "Bourse enchantée en tisse-mage",
			["link"] = "|cff1eff00|Hitem:22246::::::::80:::::::::|h[Bourse enchantée en tisse-mage]|h|r",
		},
		[28485] = {
			["name"] = "Rempart des anciens rois",
			["link"] = "|cffa335ee|Hitem:28485::::::::80:::::::::|h[Rempart des anciens rois]|h|r",
		},
		[34369] = {
			["name"] = "Carapace du soleil et de l'ombre",
			["link"] = "|cffa335ee|Hitem:34369::::::::80:::::::::|h[Carapace du soleil et de l'ombre]|h|r",
		},
		[32577] = {
			["name"] = "Manchettes de la terre vivante",
			["link"] = "|cffa335ee|Hitem:32577::::::::80:::::::::|h[Manchettes de la terre vivante]|h|r",
		},
		[9144] = {
			["name"] = "Potion de sauvageonne",
			["link"] = "|cffffffff|Hitem:9144::::::::80:::::::::|h[Potion de sauvageonne]|h|r",
		},
		[45765] = {
			["name"] = "Lame de la cavalerie d'ébène",
			["link"] = "|cffffffff|Hitem:45765::::::::80:::::::::|h[Lame de la cavalerie d'ébène]|h|r",
		},
		[23491] = {
			["name"] = "Gants en anneaux de gangrefer",
			["link"] = "|cff1eff00|Hitem:23491::::::::80:::::::::|h[Gants en anneaux de gangrefer]|h|r",
		},
		[2300] = {
			["name"] = "Gilet en cuir estampé",
			["link"] = "|cff1eff00|Hitem:2300::::::::80:::::::::|h[Gilet en cuir estampé]|h|r",
		},
		[2304] = {
			["name"] = "Renfort d'armure léger",
			["link"] = "|cffffffff|Hitem:2304::::::::80:::::::::|h[Renfort d'armure léger]|h|r",
		},
		[9224] = {
			["name"] = "Elixir de tueur de démon",
			["link"] = "|cffffffff|Hitem:9224::::::::80:::::::::|h[Elixir de tueur de démon]|h|r",
		},
		[2312] = {
			["name"] = "Gants raffinés en cuir",
			["link"] = "|cff1eff00|Hitem:2312::::::::80:::::::::|h[Gants raffinés en cuir]|h|r",
		},
		[2316] = {
			["name"] = "Cape noire en cuir",
			["link"] = "|cff1eff00|Hitem:2316::::::::80:::::::::|h[Cape noire en cuir]|h|r",
		},
		[16023] = {
			["name"] = "Leurre ouvragé",
			["link"] = "|cffffffff|Hitem:16023::::::::80:::::::::|h[Leurre ouvragé]|h|r",
		},
		[22662] = {
			["name"] = "Gants polaires",
			["link"] = "|cffa335ee|Hitem:22662::::::::80:::::::::|h[Gants polaires]|h|r",
		},
		[16007] = {
			["name"] = "Carabine sans défaut en arcanite",
			["link"] = "|cff0070dd|Hitem:16007::::::::80:::::::::|h[Carabine sans défaut en arcanite]|h|r",
		},
		[6709] = {
			["name"] = "Gilet lueur-de-lune",
			["link"] = "|cff1eff00|Hitem:6709::::::::80:::::::::|h[Gilet lueur-de-lune]|h|r",
		},
		[22758] = {
			["name"] = "Epaulières sylvestres",
			["link"] = "|cff0070dd|Hitem:22758::::::::80:::::::::|h[Epaulières sylvestres]|h|r",
		},
		[13446] = {
			["name"] = "Potion de soins majeure",
			["link"] = "|cffffffff|Hitem:13446::::::::80:::::::::|h[Potion de soins majeure]|h|r",
		},
		[13462] = {
			["name"] = "Potion de purification",
			["link"] = "|cffffffff|Hitem:13462::::::::80:::::::::|h[Potion de purification]|h|r",
		},
		[22854] = {
			["name"] = "Flacon d'attaque implacable",
			["link"] = "|cffffffff|Hitem:22854::::::::80:::::::::|h[Flacon d'attaque implacable]|h|r",
		},
		[19692] = {
			["name"] = "Gantelets d'âmesang",
			["link"] = "|cff0070dd|Hitem:19692::::::::80:::::::::|h[Gantelets d'âmesang]|h|r",
		},
		[13510] = {
			["name"] = "Flacon des titans",
			["link"] = "|cffffffff|Hitem:13510::::::::80:::::::::|h[Flacon des titans]|h|r",
		},
		[3484] = {
			["name"] = "Bottes en fer émeraude",
			["link"] = "|cff1eff00|Hitem:3484::::::::80:::::::::|h[Bottes en fer émeraude]|h|r",
		},
		[7771] = {
			["name"] = "Outre rouge remplie",
			["link"] = "|cffffffff|Hitem:7771::::::::80:::::::::|h[Outre rouge remplie]|h|r",
		},
		[20967] = {
			["name"] = "Pendentif de citrine de soin doré",
			["link"] = "|cff1eff00|Hitem:20967::::::::80:::::::::|h[Pendentif de citrine de soin doré]|h|r",
		},
		[27665] = {
			["name"] = "Tassergal poché",
			["link"] = "|cffffffff|Hitem:27665::::::::80:::::::::|h[Tassergal poché]|h|r",
		},
		[18984] = {
			["name"] = "Déchiqueteur dimensionnel - Long-guet",
			["link"] = "|cff1eff00|Hitem:18984::::::::80:::::::::|h[Déchiqueteur dimensionnel - Long-guet]|h|r",
		},
		[23110] = {
			["name"] = "Draénite ombreuse changeante",
			["link"] = "|cff1eff00|Hitem:23110::::::::80:::::::::|h[Draénite ombreuse changeante]|h|r",
		},
		[19048] = {
			["name"] = "Bottes lourdes grumegueules",
			["link"] = "|cff0070dd|Hitem:19048::::::::80:::::::::|h[Bottes lourdes grumegueules]|h|r",
		},
		[23765] = {
			["name"] = "Lunette en khorium",
			["link"] = "|cff0070dd|Hitem:23765::::::::80:::::::::|h[Lunette en khorium]|h|r",
		},
		[11607] = {
			["name"] = "Fendeuse en sombrefer",
			["link"] = "|cff0070dd|Hitem:11607::::::::80:::::::::|h[Fendeuse en sombrefer]|h|r",
		},
		[25673] = {
			["name"] = "Bottes draeniques sauvages",
			["link"] = "|cff1eff00|Hitem:25673::::::::80:::::::::|h[Bottes draeniques sauvages]|h|r",
		},
		[25886] = {
			["name"] = "Fumigène violet",
			["link"] = "|cffffffff|Hitem:25886::::::::80:::::::::|h[Fumigène violet]|h|r",
		},
		[13702] = {
			["name"] = "Herbe maléfique",
			["link"] = "|cffffffff|Hitem:13702::::::::80:::::::::|h[Herbe maléfique]|h|r",
		},
		[34370] = {
			["name"] = "Gants de la pénombre immortelle",
			["link"] = "|cffa335ee|Hitem:34370::::::::80:::::::::|h[Gants de la pénombre immortelle]|h|r",
		},
		[29507] = {
			["name"] = "Protège-mains de tueur du vent",
			["link"] = "|cffa335ee|Hitem:29507::::::::80:::::::::|h[Protège-mains de tueur du vent]|h|r",
		},
		[30031] = {
			["name"] = "Bottes du tumulte rouges",
			["link"] = "|cffa335ee|Hitem:30031::::::::80:::::::::|h[Bottes du tumulte rouges]|h|r",
		},
		[22728] = {
			["name"] = "Commande de chariotte à vapeur",
			["link"] = "|cffffffff|Hitem:22728::::::::80:::::::::|h[Commande de chariotte à vapeur]|h|r",
		},
		[29510] = {
			["name"] = "Casque de drake du Néant",
			["link"] = "|cffa335ee|Hitem:29510::::::::80:::::::::|h[Casque de drake du Néant]|h|r",
		},
		[23494] = {
			["name"] = "Brassards en anneaux de gangrefer",
			["link"] = "|cff1eff00|Hitem:23494::::::::80:::::::::|h[Brassards en anneaux de gangrefer]|h|r",
		},
		[23526] = {
			["name"] = "Gants en vif-acier",
			["link"] = "|cff0070dd|Hitem:23526::::::::80:::::::::|h[Gants en vif-acier]|h|r",
		},
		[20020] = {
			["name"] = "Lot de marchandises",
			["link"] = "|cffffffff|Hitem:20020::::::::80:::::::::|h[Lot de marchandises]|h|r",
		},
		[13846] = {
			["name"] = "Matin printanier/estival",
			["link"] = "|cffffffff|Hitem:13846::::::::80:::::::::|h[Matin printanier/estival]|h|r",
		},
		[25669] = {
			["name"] = "Gants draeniques épais",
			["link"] = "|cff1eff00|Hitem:25669::::::::80:::::::::|h[Gants draeniques épais]|h|r",
		},
		[35759] = {
			["name"] = "Emeraude d'écume énergique",
			["link"] = "|cffa335ee|Hitem:35759::::::::80:::::::::|h[Emeraude d'écume énergique]|h|r",
		},
		[27984] = {
			["name"] = "Totem d'impact",
			["link"] = "|cff0070dd|Hitem:27984::::::::80:::::::::|h[Totem d'impact]|h|r",
		},
		[2456] = {
			["name"] = "Potion de régénération mineure",
			["link"] = "|cffffffff|Hitem:2456::::::::80:::::::::|h[Potion de régénération mineure]|h|r",
		},
		[29157] = {
			["name"] = "Anneau doré de puissance",
			["link"] = "|cff0070dd|Hitem:29157::::::::80:::::::::|h[Anneau doré de puissance]|h|r",
		},
		[23782] = {
			["name"] = "Etui en gangrefer",
			["link"] = "|cffffffff|Hitem:23782::::::::80:::::::::|h[Etui en gangrefer]|h|r",
		},
		[16005] = {
			["name"] = "Bombe en sombrefer",
			["link"] = "|cffffffff|Hitem:16005::::::::80:::::::::|h[Bombe en sombrefer]|h|r",
		},
		[25893] = {
			["name"] = "Diamant brûleciel de mysticisme",
			["link"] = "|cff0070dd|Hitem:25893::::::::80:::::::::|h[Diamant brûleciel de mysticisme]|h|r",
		},
		[27972] = {
			["name"] = "TEST 130 Epic Paladin DPS Ring",
			["link"] = "|cffa335ee|Hitem:27972::::::::80:::::::::|h[TEST 130 Epic Paladin DPS Ring]|h|r",
		},
		[28004] = {
			["name"] = "TEST 60 Bleu Ret Paladin DPS Poignets",
			["link"] = "|cff0070dd|Hitem:28004::::::::80:::::::::|h[TEST 60 Bleu Ret Paladin DPS Poignets]|h|r",
		},
		[17197] = {
			["name"] = "Biscuit en pain d'épice",
			["link"] = "|cffffffff|Hitem:17197::::::::80:::::::::|h[Biscuit en pain d'épice]|h|r",
		},
		[23524] = {
			["name"] = "Ceinture en khorium",
			["link"] = "|cff0070dd|Hitem:23524::::::::80:::::::::|h[Ceinture en khorium]|h|r",
		},
		[32194] = {
			["name"] = "Spinelle cramoisi délicat",
			["link"] = "|cffa335ee|Hitem:32194::::::::80:::::::::|h[Spinelle cramoisi délicat]|h|r",
		},
		[32226] = {
			["name"] = "Emeraude d'écume dentelée",
			["link"] = "|cffa335ee|Hitem:32226::::::::80:::::::::|h[Emeraude d'écume dentelée]|h|r",
		},
		[5763] = {
			["name"] = "Sac rouge en laine",
			["link"] = "|cffffffff|Hitem:5763::::::::80:::::::::|h[Sac rouge en laine]|h|r",
		},
		[7053] = {
			["name"] = "Cape azur en soie",
			["link"] = "|cff1eff00|Hitem:7053::::::::80:::::::::|h[Cape azur en soie]|h|r",
		},
		[10024] = {
			["name"] = "Bandeau noir en tisse-mage",
			["link"] = "|cff1eff00|Hitem:10024::::::::80:::::::::|h[Bandeau noir en tisse-mage]|h|r",
		},
		[10040] = {
			["name"] = "Robe blanche de mariée",
			["link"] = "|cffffffff|Hitem:10040::::::::80:::::::::|h[Robe blanche de mariée]|h|r",
		},
		[10056] = {
			["name"] = "Chemise orange en tisse-mage",
			["link"] = "|cffffffff|Hitem:10056::::::::80:::::::::|h[Chemise orange en tisse-mage]|h|r",
		},
		[33990] = {
			["name"] = "[Monster] - Zul'Aman - Sword, 1H - Halazzi",
			["link"] = "|cffffffff|Hitem:33990::::::::80:::::::::|h[[Monster] - Zul'Aman - Sword, 1H - Halazzi]|h|r",
		},
		[24262] = {
			["name"] = "Pantalon frappe-sort",
			["link"] = "|cffa335ee|Hitem:24262::::::::80:::::::::|h[Pantalon frappe-sort]|h|r",
		},
		[27961] = {
			["name"] = "TEST 60 Bleu Paladin DPS Epée2M Lente",
			["link"] = "|cff0070dd|Hitem:27961::::::::80:::::::::|h[TEST 60 Bleu Paladin DPS Epée2M Lente]|h|r",
		},
		[28420] = {
			["name"] = "Pierre de lest gangrenée",
			["link"] = "|cffffffff|Hitem:28420::::::::80:::::::::|h[Pierre de lest gangrenée]|h|r",
		},
		[34371] = {
			["name"] = "Corselet du soleil en cuir",
			["link"] = "|cffa335ee|Hitem:34371::::::::80:::::::::|h[Corselet du soleil en cuir]|h|r",
		},
		[28484] = {
			["name"] = "Rempart des rois",
			["link"] = "|cffa335ee|Hitem:28484::::::::80:::::::::|h[Rempart des rois]|h|r",
		},
		[12215] = {
			["name"] = "Ragoût épais de kodo",
			["link"] = "|cffffffff|Hitem:12215::::::::80:::::::::|h[Ragoût épais de kodo]|h|r",
		},
		[20955] = {
			["name"] = "Anneau doré du dragon",
			["link"] = "|cff1eff00|Hitem:20955::::::::80:::::::::|h[Anneau doré du dragon]|h|r",
		},
		[19052] = {
			["name"] = "Bottines de l'aube",
			["link"] = "|cff0070dd|Hitem:19052::::::::80:::::::::|h[Bottines de l'aube]|h|r",
		},
		[28100] = {
			["name"] = "Potion de soins volatile",
			["link"] = "|cffffffff|Hitem:28100::::::::80:::::::::|h[Potion de soins volatile]|h|r",
		},
		[18409] = {
			["name"] = "Gants en étoffe lunaire",
			["link"] = "|cff0070dd|Hitem:18409::::::::80:::::::::|h[Gants en étoffe lunaire]|h|r",
		},
		[32772] = {
			["name"] = "Bague en perles brillantes",
			["link"] = "|cff0070dd|Hitem:32772::::::::80:::::::::|h[Bague en perles brillantes]|h|r",
		},
		[32836] = {
			["name"] = "Perle d'ombre purifiée",
			["link"] = "|cff0070dd|Hitem:32836::::::::80:::::::::|h[Perle d'ombre purifiée]|h|r",
		},
		[7189] = {
			["name"] = "Bottes-fusées gobelines",
			["link"] = "|cff1eff00|Hitem:7189::::::::80:::::::::|h[Bottes-fusées gobelines]|h|r",
		},
		[2576] = {
			["name"] = "Chemise blanche en lin",
			["link"] = "|cffffffff|Hitem:2576::::::::80:::::::::|h[Chemise blanche en lin]|h|r",
		},
		[12359] = {
			["name"] = "Barre de thorium",
			["link"] = "|cffffffff|Hitem:12359::::::::80:::::::::|h[Barre de thorium]|h|r",
		},
		[33092] = {
			["name"] = "Injecteur de potion de soins",
			["link"] = "|cffffffff|Hitem:33092::::::::80:::::::::|h[Injecteur de potion de soins]|h|r",
		},
		[12610] = {
			["name"] = "Epaulières runiques en plaques",
			["link"] = "|cff1eff00|Hitem:12610::::::::80:::::::::|h[Epaulières runiques en plaques]|h|r",
		},
		[22759] = {
			["name"] = "Casque de la ronceraie",
			["link"] = "|cff0070dd|Hitem:22759::::::::80:::::::::|h[Casque de la ronceraie]|h|r",
		},
		[23509] = {
			["name"] = "Cuirasse enchantée en adamantite",
			["link"] = "|cff0070dd|Hitem:23509::::::::80:::::::::|h[Cuirasse enchantée en adamantite]|h|r",
		},
		[8345] = {
			["name"] = "Casque tête-de-loup",
			["link"] = "|cff0070dd|Hitem:8345::::::::80:::::::::|h[Casque tête-de-loup]|h|r",
		},
		[7933] = {
			["name"] = "Bottes lourdes en mithril",
			["link"] = "|cff1eff00|Hitem:7933::::::::80:::::::::|h[Bottes lourdes en mithril]|h|r",
		},
		[7957] = {
			["name"] = "Estramaçon en bronze",
			["link"] = "|cff1eff00|Hitem:7957::::::::80:::::::::|h[Estramaçon en bronze]|h|r",
		},
		[25438] = {
			["name"] = "Pendentif de malachite",
			["link"] = "|cff1eff00|Hitem:25438::::::::80:::::::::|h[Pendentif de malachite]|h|r",
		},
		[7277] = {
			["name"] = "Brassards cousus main en cuir",
			["link"] = "|cffffffff|Hitem:7277::::::::80:::::::::|h[Brassards cousus main en cuir]|h|r",
		},
		[7285] = {
			["name"] = "Gants d'agilité en cuir",
			["link"] = "|cff1eff00|Hitem:7285::::::::80:::::::::|h[Gants d'agilité en cuir]|h|r",
		},
		[29506] = {
			["name"] = "Gants du toucher de vie",
			["link"] = "|cffa335ee|Hitem:29506::::::::80:::::::::|h[Gants du toucher de vie]|h|r",
		},
		[10504] = {
			["name"] = "Lentille verte",
			["link"] = "|cff0070dd|Hitem:10504::::::::80:::::::::|h[Lentille verte]|h|r",
		},
		[25126] = {
			["name"] = "Marteau de Courbenclume",
			["link"] = "|cff1eff00|Hitem:25126::::::::80:::::::::|h[Marteau de Courbenclume]|h|r",
		},
		[23111] = {
			["name"] = "Draénite ombreuse souveraine",
			["link"] = "|cff1eff00|Hitem:23111::::::::80:::::::::|h[Draénite ombreuse souveraine]|h|r",
		},
		[19049] = {
			["name"] = "Batailleurs grumegueules",
			["link"] = "|cff0070dd|Hitem:19049::::::::80:::::::::|h[Batailleurs grumegueules]|h|r",
		},
		[23763] = {
			["name"] = "Lunettes d'hyper-vision",
			["link"] = "|cff0070dd|Hitem:23763::::::::80:::::::::|h[Lunettes d'hyper-vision]|h|r",
		},
		[12631] = {
			["name"] = "Gantelets en plaques de feu",
			["link"] = "|cff0070dd|Hitem:12631::::::::80:::::::::|h[Gantelets en plaques de feu]|h|r",
		},
		[7349] = {
			["name"] = "Gants d'herboriste",
			["link"] = "|cff1eff00|Hitem:7349::::::::80:::::::::|h[Gants d'herboriste]|h|r",
		},
		[19170] = {
			["name"] = "Main d'ébène",
			["link"] = "|cffa335ee|Hitem:19170::::::::80:::::::::|h[Main d'ébène]|h|r",
		},
		[22826] = {
			["name"] = "Potion furtive",
			["link"] = "|cffffffff|Hitem:22826::::::::80:::::::::|h[Potion furtive]|h|r",
		},
		[34372] = {
			["name"] = "Gantelets du soleil en cuir",
			["link"] = "|cffa335ee|Hitem:34372::::::::80:::::::::|h[Gantelets du soleil en cuir]|h|r",
		},
		[29508] = {
			["name"] = "Casque vivant en écailles de dragon",
			["link"] = "|cffa335ee|Hitem:29508::::::::80:::::::::|h[Casque vivant en écailles de dragon]|h|r",
		},
		[29540] = {
			["name"] = "Sac de mineur renforcé",
			["link"] = "|cff1eff00|Hitem:29540::::::::80:::::::::|h[Sac de mineur renforcé]|h|r",
		},
		[23525] = {
			["name"] = "Bottes en khorium",
			["link"] = "|cff0070dd|Hitem:23525::::::::80:::::::::|h[Bottes en khorium]|h|r",
		},
		[2680] = {
			["name"] = "Viande de loup épicée",
			["link"] = "|cffffffff|Hitem:2680::::::::80:::::::::|h[Viande de loup épicée]|h|r",
		},
		[12775] = {
			["name"] = "Hache d'armes énorme en thorium",
			["link"] = "|cff1eff00|Hitem:12775::::::::80:::::::::|h[Hache d'armes énorme en thorium]|h|r",
		},
		[23527] = {
			["name"] = "Cuirasse Paix-de-la-terre",
			["link"] = "|cff0070dd|Hitem:23527::::::::80:::::::::|h[Cuirasse Paix-de-la-terre]|h|r",
		},
		[23559] = {
			["name"] = "Rune de garde inférieure",
			["link"] = "|cffffffff|Hitem:23559::::::::80:::::::::|h[Rune de garde inférieure]|h|r",
		},
		[30076] = {
			["name"] = "Haubert de Forge-foudre",
			["link"] = "|cff0070dd|Hitem:30076::::::::80:::::::::|h[Haubert de Forge-foudre]|h|r",
		},
		[21576] = {
			["name"] = "Chapelet de fusées rouges",
			["link"] = "|cffffffff|Hitem:21576::::::::80:::::::::|h[Chapelet de fusées rouges]|h|r",
		},
		[10499] = {
			["name"] = "Lunettes d'oeil brillant",
			["link"] = "|cff1eff00|Hitem:10499::::::::80:::::::::|h[Lunettes d'oeil brillant]|h|r",
		},
		[13794] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13794::::::::80:::::::::|h[]|h|r",
		},
		[33093] = {
			["name"] = "Injecteur de potion de mana",
			["link"] = "|cffffffff|Hitem:33093::::::::80:::::::::|h[Injecteur de potion de mana]|h|r",
		},
		[10023] = {
			["name"] = "Gants en tisse-ombre",
			["link"] = "|cff1eff00|Hitem:10023::::::::80:::::::::|h[Gants en tisse-ombre]|h|r",
		},
		[23783] = {
			["name"] = "Poignée de boulons en gangrefer",
			["link"] = "|cffffffff|Hitem:23783::::::::80:::::::::|h[Poignée de boulons en gangrefer]|h|r",
		},
		[21768] = {
			["name"] = "Chevalière de saphir",
			["link"] = "|cff0070dd|Hitem:21768::::::::80:::::::::|h[Chevalière de saphir]|h|r",
		},
		[25894] = {
			["name"] = "Diamant brûleciel de rapidité",
			["link"] = "|cff0070dd|Hitem:25894::::::::80:::::::::|h[Diamant brûleciel de rapidité]|h|r",
		},
		[32067] = {
			["name"] = "Elixir de sagesse draenique",
			["link"] = "|cffffffff|Hitem:32067::::::::80:::::::::|h[Elixir de sagesse draenique]|h|r",
		},
		[21864] = {
			["name"] = "Epaulières d'âmétoffe",
			["link"] = "|cffa335ee|Hitem:21864::::::::80:::::::::|h[Epaulières d'âmétoffe]|h|r",
		},
		[5478] = {
			["name"] = "Brouet de rat",
			["link"] = "|cffffffff|Hitem:5478::::::::80:::::::::|h[Brouet de rat]|h|r",
		},
		[15062] = {
			["name"] = "Jambières diablosaures",
			["link"] = "|cff0070dd|Hitem:15062::::::::80:::::::::|h[Jambières diablosaures]|h|r",
		},
		[15078] = {
			["name"] = "Gantelets en écailles de scorpide épaisses",
			["link"] = "|cff1eff00|Hitem:15078::::::::80:::::::::|h[Gantelets en écailles de scorpide épaisses]|h|r",
		},
		[15094] = {
			["name"] = "Bandeau runique en cuir",
			["link"] = "|cff1eff00|Hitem:15094::::::::80:::::::::|h[Bandeau runique en cuir]|h|r",
		},
		[13857] = {
			["name"] = "Tunique en étoffe runique",
			["link"] = "|cff1eff00|Hitem:13857::::::::80:::::::::|h[Tunique en étoffe runique]|h|r",
		},
		[20009] = {
			["name"] = "Pour la Lumière !",
			["link"] = "|cffffffff|Hitem:20009::::::::80:::::::::|h[Pour la Lumière !]|h|r",
		},
		[5526] = {
			["name"] = "Soupe de palourdes",
			["link"] = "|cffffffff|Hitem:5526::::::::80:::::::::|h[Soupe de palourdes]|h|r",
		},
		[20074] = {
			["name"] = "Ragoût épais de crocilisque",
			["link"] = "|cffffffff|Hitem:20074::::::::80:::::::::|h[Ragoût épais de crocilisque]|h|r",
		},
		[5542] = {
			["name"] = "Cape brodée de perles",
			["link"] = "|cff1eff00|Hitem:5542::::::::80:::::::::|h[Cape brodée de perles]|h|r",
		},
		[31679] = {
			["name"] = "Elixir de force gangrené",
			["link"] = "|cffffffff|Hitem:31679::::::::80:::::::::|h[Elixir de force gangrené]|h|r",
		},
		[24263] = {
			["name"] = "Pantalon d'escarmouche",
			["link"] = "|cffa335ee|Hitem:24263::::::::80:::::::::|h[Pantalon d'escarmouche]|h|r",
		},
		[22248] = {
			["name"] = "Sac enchanté en étoffe runique",
			["link"] = "|cff1eff00|Hitem:22248::::::::80:::::::::|h[Sac enchanté en étoffe runique]|h|r",
		},
		[28421] = {
			["name"] = "Pierre de lest d'adamantite",
			["link"] = "|cff1eff00|Hitem:28421::::::::80:::::::::|h[Pierre de lest d'adamantite]|h|r",
		},
		[34373] = {
			["name"] = "Etreinte du phénix",
			["link"] = "|cffa335ee|Hitem:34373::::::::80:::::::::|h[Etreinte du phénix]|h|r",
		},
		[32579] = {
			["name"] = "Epaulières de la terre vivante",
			["link"] = "|cffa335ee|Hitem:32579::::::::80:::::::::|h[Epaulières de la terre vivante]|h|r",
		},
		[18282] = {
			["name"] = "Carabine de tireur d'élite endurci",
			["link"] = "|cffa335ee|Hitem:18282::::::::80:::::::::|h[Carabine de tireur d'élite endurci]|h|r",
		},
		[7049] = {
			["name"] = "Gants de vraie foi",
			["link"] = "|cff1eff00|Hitem:7049::::::::80:::::::::|h[Gants de vraie foi]|h|r",
		},
		[18251] = {
			["name"] = "Renfort d'armure du Magma",
			["link"] = "|cff0070dd|Hitem:18251::::::::80:::::::::|h[Renfort d'armure du Magma]|h|r",
		},
		[20295] = {
			["name"] = "Jambières en écailles de dragon bleu",
			["link"] = "|cff0070dd|Hitem:20295::::::::80:::::::::|h[Jambières en écailles de dragon bleu]|h|r",
		},
		[7054] = {
			["name"] = "Robe de puissance",
			["link"] = "|cff0070dd|Hitem:7054::::::::80:::::::::|h[Robe de puissance]|h|r",
		},
		[32774] = {
			["name"] = "La Perle noire",
			["link"] = "|cff0070dd|Hitem:32774::::::::80:::::::::|h[La Perle noire]|h|r",
		},
		[16006] = {
			["name"] = "Convertisseur d'arcanite délicat",
			["link"] = "|cffffffff|Hitem:16006::::::::80:::::::::|h[Convertisseur d'arcanite délicat]|h|r",
		},
		[18506] = {
			["name"] = "Bottes de la mangouste",
			["link"] = "|cff0070dd|Hitem:18506::::::::80:::::::::|h[Bottes de la mangouste]|h|r",
		},
		[15995] = {
			["name"] = "Carabine en thorium",
			["link"] = "|cff1eff00|Hitem:15995::::::::80:::::::::|h[Carabine en thorium]|h|r",
		},
		[22664] = {
			["name"] = "Cuirasse glacécaille",
			["link"] = "|cffa335ee|Hitem:22664::::::::80:::::::::|h[Cuirasse glacécaille]|h|r",
		},
		[2840] = {
			["name"] = "Barre de cuivre",
			["link"] = "|cffffffff|Hitem:2840::::::::80:::::::::|h[Barre de cuivre]|h|r",
		},
		[2844] = {
			["name"] = "Masse en cuivre",
			["link"] = "|cffffffff|Hitem:2844::::::::80:::::::::|h[Masse en cuivre]|h|r",
		},
		[2848] = {
			["name"] = "Masse en bronze",
			["link"] = "|cff1eff00|Hitem:2848::::::::80:::::::::|h[Masse en bronze]|h|r",
		},
		[13447] = {
			["name"] = "Elixir des sages",
			["link"] = "|cffffffff|Hitem:13447::::::::80:::::::::|h[Elixir des sages]|h|r",
		},
		[22824] = {
			["name"] = "Elixir de force majeure",
			["link"] = "|cffffffff|Hitem:22824::::::::80:::::::::|h[Elixir de force majeure]|h|r",
		},
		[24088] = {
			["name"] = "Anneau délicat en éternium",
			["link"] = "|cff0070dd|Hitem:24088::::::::80:::::::::|h[Anneau délicat en éternium]|h|r",
		},
		[2864] = {
			["name"] = "Cuirasse runique en cuivre",
			["link"] = "|cff1eff00|Hitem:2864::::::::80:::::::::|h[Cuirasse runique en cuivre]|h|r",
		},
		[2868] = {
			["name"] = "Brassards guillochés en bronze",
			["link"] = "|cff1eff00|Hitem:2868::::::::80:::::::::|h[Brassards guillochés en bronze]|h|r",
		},
		[32398] = {
			["name"] = "Bottes des âmes entravées",
			["link"] = "|cffa335ee|Hitem:32398::::::::80:::::::::|h[Bottes des âmes entravées]|h|r",
		},
		[23098] = {
			["name"] = "Spessarite de flamme intaillée",
			["link"] = "|cff1eff00|Hitem:23098::::::::80:::::::::|h[Spessarite de flamme intaillée]|h|r",
		},
		[20969] = {
			["name"] = "Couronne de rubis de restauration",
			["link"] = "|cff0070dd|Hitem:20969::::::::80:::::::::|h[Couronne de rubis de restauration]|h|r",
		},
		[5766] = {
			["name"] = "Robe de sorcier inférieur",
			["link"] = "|cff1eff00|Hitem:5766::::::::80:::::::::|h[Robe de sorcier inférieur]|h|r",
		},
		[25127] = {
			["name"] = "Marteau de guerre de chevalier",
			["link"] = "|cff1eff00|Hitem:25127::::::::80:::::::::|h[Marteau de guerre de chevalier]|h|r",
		},
		[13607] = {
			["name"] = "",
			["link"] = "|cff9d9d9d|Hitem:13607::::::::80:::::::::|h[]|h|r",
		},
		[19050] = {
			["name"] = "Mantelet des Grumegueules",
			["link"] = "|cff0070dd|Hitem:19050::::::::80:::::::::|h[Mantelet des Grumegueules]|h|r",
		},
		[31364] = {
			["name"] = "Cuirasse de la garde fauve",
			["link"] = "|cffa335ee|Hitem:31364::::::::80:::::::::|h[Cuirasse de la garde fauve]|h|r",
		},
		[13655] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13655::::::::80:::::::::|h[]|h|r",
		},
		[28027] = {
			["name"] = "Sautoir de lunatique",
			["link"] = "|cff1eff00|Hitem:28027::::::::80:::::::::|h[Sautoir de lunatique]|h|r",
		},
		[13687] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13687::::::::80:::::::::|h[]|h|r",
		},
		[7426] = {
			["name"] = "Anneau céruléen",
			["link"] = "|cff1eff00|Hitem:7426::::::::80:::::::::|h[Anneau céruléen]|h|r",
		},
		[34374] = {
			["name"] = "Gants de fléchier du phénix",
			["link"] = "|cffa335ee|Hitem:34374::::::::80:::::::::|h[Gants de fléchier du phénix]|h|r",
		},
		[29509] = {
			["name"] = "Gants du Frappevent",
			["link"] = "|cffa335ee|Hitem:29509::::::::80:::::::::|h[Gants du Frappevent]|h|r",
		},
		[24127] = {
			["name"] = "Figurine de chouette de talasite",
			["link"] = "|cff0070dd|Hitem:24127::::::::80:::::::::|h[Figurine de chouette de talasite]|h|r",
		},
		[22761] = {
			["name"] = "Ceinture de la ronceraie",
			["link"] = "|cff0070dd|Hitem:22761::::::::80:::::::::|h[Ceinture de la ronceraie]|h|r",
		},
		[7917] = {
			["name"] = "Gants barbares en fer",
			["link"] = "|cff1eff00|Hitem:7917::::::::80:::::::::|h[Gants barbares en fer]|h|r",
		},
		[6214] = {
			["name"] = "Maillet lourd en cuivre",
			["link"] = "|cff1eff00|Hitem:6214::::::::80:::::::::|h[Maillet lourd en cuivre]|h|r",
		},
		[23528] = {
			["name"] = "Pierre à aiguiser gangrenée",
			["link"] = "|cffffffff|Hitem:23528::::::::80:::::::::|h[Pierre à aiguiser gangrenée]|h|r",
		},
		[7941] = {
			["name"] = "Hache lourde en mithril",
			["link"] = "|cff1eff00|Hitem:7941::::::::80:::::::::|h[Hache lourde en mithril]|h|r",
		},
		[32839] = {
			["name"] = "Chaudron de protection contre les Arcanes majeure",
			["link"] = "|cffffffff|Hitem:32839::::::::80:::::::::|h[Chaudron de protection contre les Arcanes majeure]|h|r",
		},
		[13863] = {
			["name"] = "Gants en étoffe runique",
			["link"] = "|cff1eff00|Hitem:13863::::::::80:::::::::|h[Gants en étoffe runique]|h|r",
		},
		[7965] = {
			["name"] = "Pierre de lest solide",
			["link"] = "|cffffffff|Hitem:7965::::::::80:::::::::|h[Pierre de lest solide]|h|r",
		},
		[25671] = {
			["name"] = "Gilet draenique épais",
			["link"] = "|cff1eff00|Hitem:25671::::::::80:::::::::|h[Gilet draenique épais]|h|r",
		},
		[20011] = {
			["name"] = "Recette : Elixir magesang",
			["link"] = "|cffffffff|Hitem:20011::::::::80:::::::::|h[Recette : Elixir magesang]|h|r",
		},
		[13927] = {
			["name"] = "Barracuda luisant cuit",
			["link"] = "|cffffffff|Hitem:13927::::::::80:::::::::|h[Barracuda luisant cuit]|h|r",
		},
		[19690] = {
			["name"] = "Cuirasse d'âmesang",
			["link"] = "|cff0070dd|Hitem:19690::::::::80:::::::::|h[Cuirasse d'âmesang]|h|r",
		},
		[21769] = {
			["name"] = "Figurine de serpent de rubis",
			["link"] = "|cff1eff00|Hitem:21769::::::::80:::::::::|h[Figurine de serpent de rubis]|h|r",
		},
		[5966] = {
			["name"] = "Gants de gardien",
			["link"] = "|cff1eff00|Hitem:5966::::::::80:::::::::|h[Gants de gardien]|h|r",
		},
		[32068] = {
			["name"] = "Elixir peau-de-fer",
			["link"] = "|cffffffff|Hitem:32068::::::::80:::::::::|h[Elixir peau-de-fer]|h|r",
		},
		[17771] = {
			["name"] = "Barre d'élémentium",
			["link"] = "|cffff8000|Hitem:17771::::::::80:::::::::|h[Barre d'élémentium]|h|r",
		},
		[2996] = {
			["name"] = "Rouleau d'étoffe de lin",
			["link"] = "|cffffffff|Hitem:2996::::::::80:::::::::|h[Rouleau d'étoffe de lin]|h|r",
		},
		[12797] = {
			["name"] = "Garde de givre",
			["link"] = "|cff0070dd|Hitem:12797::::::::80:::::::::|h[Garde de givre]|h|r",
		},
		[32196] = {
			["name"] = "Spinelle cramoisi runique",
			["link"] = "|cffa335ee|Hitem:32196::::::::80:::::::::|h[Spinelle cramoisi runique]|h|r",
		},
		[6836] = {
			["name"] = "Chaussures habillées",
			["link"] = "|cffffffff|Hitem:6836::::::::80:::::::::|h[Chaussures habillées]|h|r",
		},
		[15079] = {
			["name"] = "Jambières en écailles de scorpide épaisses",
			["link"] = "|cff1eff00|Hitem:15079::::::::80:::::::::|h[Jambières en écailles de scorpide épaisses]|h|r",
		},
		[20010] = {
			["name"] = "Le Cri de la Horde",
			["link"] = "|cffffffff|Hitem:20010::::::::80:::::::::|h[Le Cri de la Horde]|h|r",
		},
		[10025] = {
			["name"] = "Masque en tisse-ombre",
			["link"] = "|cff1eff00|Hitem:10025::::::::80:::::::::|h[Masque en tisse-ombre]|h|r",
		},
		[10041] = {
			["name"] = "Diadème en tisse-rêve",
			["link"] = "|cff0070dd|Hitem:10041::::::::80:::::::::|h[Diadème en tisse-rêve]|h|r",
		},
		[25675] = {
			["name"] = "Jambières draeniques sauvages",
			["link"] = "|cff1eff00|Hitem:25675::::::::80:::::::::|h[Jambières draeniques sauvages]|h|r",
		},
		[32420] = {
			["name"] = "Au bout de la nuit",
			["link"] = "|cffa335ee|Hitem:32420::::::::80:::::::::|h[Au bout de la nuit]|h|r",
		},
		[24264] = {
			["name"] = "Chaperon de la blanche guérison",
			["link"] = "|cffa335ee|Hitem:24264::::::::80:::::::::|h[Chaperon de la blanche guérison]|h|r",
		},
		[22249] = {
			["name"] = "Grand sac d'enchantement",
			["link"] = "|cff1eff00|Hitem:22249::::::::80:::::::::|h[Grand sac d'enchantement]|h|r",
		},
		[4231] = {
			["name"] = "Peau légère traitée",
			["link"] = "|cffffffff|Hitem:4231::::::::80:::::::::|h[Peau légère traitée]|h|r",
		},
		[34375] = {
			["name"] = "Corselet d'écailles inondé de soleil",
			["link"] = "|cffa335ee|Hitem:34375::::::::80:::::::::|h[Corselet d'écailles inondé de soleil]|h|r",
		},
		[32580] = {
			["name"] = "Brassards de frappe rapide",
			["link"] = "|cffa335ee|Hitem:32580::::::::80:::::::::|h[Brassards de frappe rapide]|h|r",
		},
		[12216] = {
			["name"] = "Chili de crabe épicé",
			["link"] = "|cffffffff|Hitem:12216::::::::80:::::::::|h[Chili de crabe épicé]|h|r",
		},
		[25128] = {
			["name"] = "Masse rayonnante",
			["link"] = "|cff1eff00|Hitem:25128::::::::80:::::::::|h[Masse rayonnante]|h|r",
		},
		[8173] = {
			["name"] = "Renfort d'armure épais",
			["link"] = "|cffffffff|Hitem:8173::::::::80:::::::::|h[Renfort d'armure épais]|h|r",
		},
		[4255] = {
			["name"] = "Armure verte en cuir",
			["link"] = "|cff1eff00|Hitem:4255::::::::80:::::::::|h[Armure verte en cuir]|h|r",
		},
		[8189] = {
			["name"] = "Cuirasse en écailles de tortue",
			["link"] = "|cff1eff00|Hitem:8189::::::::80:::::::::|h[Cuirasse en écailles de tortue]|h|r",
		},
		[32776] = {
			["name"] = "Couronne de la sorcière des mers",
			["link"] = "|cff0070dd|Hitem:32776::::::::80:::::::::|h[Couronne de la sorcière des mers]|h|r",
		},
		[3240] = {
			["name"] = "Pierre de lest grossière",
			["link"] = "|cffffffff|Hitem:3240::::::::80:::::::::|h[Pierre de lest grossière]|h|r",
		},
		[23542] = {
			["name"] = "Hache de bataille à tranchant gangrené",
			["link"] = "|cffa335ee|Hitem:23542::::::::80:::::::::|h[Hache de bataille à tranchant gangrené]|h|r",
		},
		[19691] = {
			["name"] = "Epaulières d'âmesang",
			["link"] = "|cff0070dd|Hitem:19691::::::::80:::::::::|h[Epaulières d'âmesang]|h|r",
		},
		[12360] = {
			["name"] = "Barre d'arcanite",
			["link"] = "|cff1eff00|Hitem:12360::::::::80:::::::::|h[Barre d'arcanite]|h|r",
		},
		[12620] = {
			["name"] = "Heaume en thorium enchanté",
			["link"] = "|cff0070dd|Hitem:12620::::::::80:::::::::|h[Heaume en thorium enchanté]|h|r",
		},
		[14112] = {
			["name"] = "Epaulières en gangrétoffe",
			["link"] = "|cff1eff00|Hitem:14112::::::::80:::::::::|h[Epaulières en gangrétoffe]|h|r",
		},
		[12408] = {
			["name"] = "Brassards en thorium",
			["link"] = "|cff1eff00|Hitem:12408::::::::80:::::::::|h[Brassards en thorium]|h|r",
		},
		[12424] = {
			["name"] = "Ceinture impériale en plaques",
			["link"] = "|cff1eff00|Hitem:12424::::::::80:::::::::|h[Ceinture impériale en plaques]|h|r",
		},
		[8346] = {
			["name"] = "Gantelets de la mer",
			["link"] = "|cff0070dd|Hitem:8346::::::::80:::::::::|h[Gantelets de la mer]|h|r",
		},
		[3220] = {
			["name"] = "Boudin",
			["link"] = "|cffffffff|Hitem:3220::::::::80:::::::::|h[Boudin]|h|r",
		},
		[6238] = {
			["name"] = "Robe marron en lin",
			["link"] = "|cff1eff00|Hitem:6238::::::::80:::::::::|h[Robe marron en lin]|h|r",
		},
		[34376] = {
			["name"] = "Gantelets d'écailles inondés de soleil",
			["link"] = "|cffa335ee|Hitem:34376::::::::80:::::::::|h[Gantelets d'écailles inondés de soleil]|h|r",
		},
		[20906] = {
			["name"] = "Anneau en cuivre tressé",
			["link"] = "|cff1eff00|Hitem:20906::::::::80:::::::::|h[Anneau en cuivre tressé]|h|r",
		},
		[34440] = {
			["name"] = "Potion de l'alchimiste fou",
			["link"] = "|cffffffff|Hitem:34440::::::::80:::::::::|h[Potion de l'alchimiste fou]|h|r",
		},
		[29158] = {
			["name"] = "Anneau de commandant en vrai-argent",
			["link"] = "|cff0070dd|Hitem:29158::::::::80:::::::::|h[Anneau de commandant en vrai-argent]|h|r",
		},
		[10505] = {
			["name"] = "Poudre noire solide",
			["link"] = "|cffffffff|Hitem:10505::::::::80:::::::::|h[Poudre noire solide]|h|r",
		},
		[4239] = {
			["name"] = "Gants en cuir estampé",
			["link"] = "|cff1eff00|Hitem:4239::::::::80:::::::::|h[Gants en cuir estampé]|h|r",
		},
		[4247] = {
			["name"] = "Gants d'homme des collines en cuir",
			["link"] = "|cff1eff00|Hitem:4247::::::::80:::::::::|h[Gants d'homme des collines en cuir]|h|r",
		},
		[33992] = {
			["name"] = "[Monster] - Zul'Aman - Knife, 1H - Amani'shi Handler",
			["link"] = "|cffffffff|Hitem:33992::::::::80:::::::::|h[[Monster] - Zul'Aman - Knife, 1H - Amani'shi Handler]|h|r",
		},
		[23497] = {
			["name"] = "Hachette en gangrefer",
			["link"] = "|cff1eff00|Hitem:23497::::::::80:::::::::|h[Hachette en gangrefer]|h|r",
		},
		[12632] = {
			["name"] = "Gantelets tempêtes",
			["link"] = "|cff0070dd|Hitem:12632::::::::80:::::::::|h[Gantelets tempêtes]|h|r",
		},
		[38278] = {
			["name"] = "Culotte d'Haliscan",
			["link"] = "|cffffffff|Hitem:38278::::::::80:::::::::|h[Culotte d'Haliscan]|h|r",
		},
		[27655] = {
			["name"] = "Croque-ravageur",
			["link"] = "|cffffffff|Hitem:27655::::::::80:::::::::|h[Croque-ravageur]|h|r",
		},
		[23529] = {
			["name"] = "Pierre à aiguiser adamantine",
			["link"] = "|cff1eff00|Hitem:23529::::::::80:::::::::|h[Pierre à aiguiser adamantine]|h|r",
		},
		[6350] = {
			["name"] = "Bottes grossières en bronze",
			["link"] = "|cff1eff00|Hitem:6350::::::::80:::::::::|h[Bottes grossières en bronze]|h|r",
		},
		[4311] = {
			["name"] = "Cape en laine épaisse",
			["link"] = "|cff1eff00|Hitem:4311::::::::80:::::::::|h[Cape en laine épaisse]|h|r",
		},
		[4319] = {
			["name"] = "Gants azur en soie",
			["link"] = "|cff1eff00|Hitem:4319::::::::80:::::::::|h[Gants azur en soie]|h|r",
		},
		[4327] = {
			["name"] = "Cape glaciale",
			["link"] = "|cff0070dd|Hitem:4327::::::::80:::::::::|h[Cape glaciale]|h|r",
		},
		[4335] = {
			["name"] = "Riche chemise violette en soie",
			["link"] = "|cffffffff|Hitem:4335::::::::80:::::::::|h[Riche chemise violette en soie]|h|r",
		},
		[4343] = {
			["name"] = "Pantalon marron en lin",
			["link"] = "|cff1eff00|Hitem:4343::::::::80:::::::::|h[Pantalon marron en lin]|h|r",
		},
		[12792] = {
			["name"] = "Marteau volcanique",
			["link"] = "|cff1eff00|Hitem:12792::::::::80:::::::::|h[Marteau volcanique]|h|r",
		},
		[12808] = {
			["name"] = "Essence de non-mort",
			["link"] = "|cff1eff00|Hitem:12808::::::::80:::::::::|h[Essence de non-mort]|h|r",
		},
		[21546] = {
			["name"] = "Elixir de maîtrise du Feu supérieure",
			["link"] = "|cffffffff|Hitem:21546::::::::80:::::::::|h[Elixir de maîtrise du Feu supérieure]|h|r",
		},
		[4375] = {
			["name"] = "Bidule bourdonnant en bronze",
			["link"] = "|cffffffff|Hitem:4375::::::::80:::::::::|h[Bidule bourdonnant en bronze]|h|r",
		},
		[4383] = {
			["name"] = "Carabine vise-lune",
			["link"] = "|cff1eff00|Hitem:4383::::::::80:::::::::|h[Carabine vise-lune]|h|r",
		},
		[4391] = {
			["name"] = "Kit de moissonneur compact",
			["link"] = "|cffffffff|Hitem:4391::::::::80:::::::::|h[Kit de moissonneur compact]|h|r",
		},
		[10841] = {
			["name"] = "Thé de dorépine",
			["link"] = "|cffffffff|Hitem:10841::::::::80:::::::::|h[Thé de dorépine]|h|r",
		},
		[4407] = {
			["name"] = "Lunette de précision",
			["link"] = "|cff1eff00|Hitem:4407::::::::80:::::::::|h[Lunette de précision]|h|r",
		},
		[23785] = {
			["name"] = "Tube en adamantite trempé",
			["link"] = "|cffffffff|Hitem:23785::::::::80:::::::::|h[Tube en adamantite trempé]|h|r",
		},
		[27911] = {
			["name"] = "Cordelière murmurante d'Epoque",
			["link"] = "|cff0070dd|Hitem:27911::::::::80:::::::::|h[Cordelière murmurante d'Epoque]|h|r",
		},
		[17708] = {
			["name"] = "Elixir de puissance du Givre",
			["link"] = "|cffffffff|Hitem:17708::::::::80:::::::::|h[Elixir de puissance du Givre]|h|r",
		},
		[27975] = {
			["name"] = "TEST 130 Epic Paladin DPS Sword2H Fast",
			["link"] = "|cffa335ee|Hitem:27975::::::::80:::::::::|h[TEST 130 Epic Paladin DPS Sword2H Fast]|h|r",
		},
		[21866] = {
			["name"] = "Brassards en tisse-arcane",
			["link"] = "|cff0070dd|Hitem:21866::::::::80:::::::::|h[Brassards en tisse-arcane]|h|r",
		},
		[4455] = {
			["name"] = "Harnais en peau de raptor",
			["link"] = "|cff1eff00|Hitem:4455::::::::80:::::::::|h[Harnais en peau de raptor]|h|r",
		},
		[15063] = {
			["name"] = "Gantelets diablosaures",
			["link"] = "|cff0070dd|Hitem:15063::::::::80:::::::::|h[Gantelets diablosaures]|h|r",
		},
		[28103] = {
			["name"] = "Elixir d'adepte",
			["link"] = "|cffffffff|Hitem:28103::::::::80:::::::::|h[Elixir d'adepte]|h|r",
		},
		[15095] = {
			["name"] = "Pantalon runique en cuir",
			["link"] = "|cff1eff00|Hitem:15095::::::::80:::::::::|h[Pantalon runique en cuir]|h|r",
		},
		[23841] = {
			["name"] = "Tourelle à feu gnome",
			["link"] = "|cffffffff|Hitem:23841::::::::80:::::::::|h[Tourelle à feu gnome]|h|r",
		},
		[24105] = {
			["name"] = "Filet de frôle-lune rôti",
			["link"] = "|cffffffff|Hitem:24105::::::::80:::::::::|h[Filet de frôle-lune rôti]|h|r",
		},
		[22825] = {
			["name"] = "Elixir de pouvoir de guérison",
			["link"] = "|cffffffff|Hitem:22825::::::::80:::::::::|h[Elixir de pouvoir de guérison]|h|r",
		},
		[33993] = {
			["name"] = "Mojo",
			["link"] = "|cff0070dd|Hitem:33993::::::::80:::::::::|h[Mojo]|h|r",
		},
		[32389] = {
			["name"] = "Jambières garde-âme",
			["link"] = "|cffa335ee|Hitem:32389::::::::80:::::::::|h[Jambières garde-âme]|h|r",
		},
		[32461] = {
			["name"] = "Lunettes bibelomatiques furieuses",
			["link"] = "|cffa335ee|Hitem:32461::::::::80:::::::::|h[Lunettes bibelomatiques furieuses]|h|r",
		},
		[21875] = {
			["name"] = "Robe d'étoffe lunaire primordiale",
			["link"] = "|cffa335ee|Hitem:21875::::::::80:::::::::|h[Robe d'étoffe lunaire primordiale]|h|r",
		},
		[22665] = {
			["name"] = "Brassards glacécaille",
			["link"] = "|cffa335ee|Hitem:22665::::::::80:::::::::|h[Brassards glacécaille]|h|r",
		},
		[2681] = {
			["name"] = "Viande de sanglier rôtie",
			["link"] = "|cffffffff|Hitem:2681::::::::80:::::::::|h[Viande de sanglier rôtie]|h|r",
		},
		[34377] = {
			["name"] = "Harnois de bataille en khorium durci",
			["link"] = "|cffa335ee|Hitem:34377::::::::80:::::::::|h[Harnois de bataille en khorium durci]|h|r",
		},
		[32581] = {
			["name"] = "Epaulières de frappe rapide",
			["link"] = "|cffa335ee|Hitem:32581::::::::80:::::::::|h[Epaulières de frappe rapide]|h|r",
		},
		[8202] = {
			["name"] = "Pantalon du grand vaudou",
			["link"] = "|cff1eff00|Hitem:8202::::::::80:::::::::|h[Pantalon du grand vaudou]|h|r",
		},
		[6051] = {
			["name"] = "Potion de protection contre le Sacré",
			["link"] = "|cffffffff|Hitem:6051::::::::80:::::::::|h[Potion de protection contre le Sacré]|h|r",
		},
		[35315] = {
			["name"] = "Pierre d'aube rapide",
			["link"] = "|cff0070dd|Hitem:35315::::::::80:::::::::|h[Pierre d'aube rapide]|h|r",
		},
		[18283] = {
			["name"] = "Hyperviseur Biznicks 247 x 128",
			["link"] = "|cff0070dd|Hitem:18283::::::::80:::::::::|h[Hyperviseur Biznicks 247 x 128]|h|r",
		},
		[9210] = {
			["name"] = "Teinture fantôme",
			["link"] = "|cffffffff|Hitem:9210::::::::80:::::::::|h[Teinture fantôme]|h|r",
		},
		[6662] = {
			["name"] = "Elixir de taille de géant",
			["link"] = "|cffffffff|Hitem:6662::::::::80:::::::::|h[Elixir de taille de géant]|h|r",
		},
		[4623] = {
			["name"] = "Potion de bouclier de pierre inférieure",
			["link"] = "|cffffffff|Hitem:4623::::::::80:::::::::|h[Potion de bouclier de pierre inférieure]|h|r",
		},
		[18508] = {
			["name"] = "Brassards de vol rapide",
			["link"] = "|cff0070dd|Hitem:18508::::::::80:::::::::|h[Brassards de vol rapide]|h|r",
		},
		[6038] = {
			["name"] = "Ardeur de palourde géante",
			["link"] = "|cffffffff|Hitem:6038::::::::80:::::::::|h[Ardeur de palourde géante]|h|r",
		},
		[22666] = {
			["name"] = "Gantelets glacécaille",
			["link"] = "|cffa335ee|Hitem:22666::::::::80:::::::::|h[Gantelets glacécaille]|h|r",
		},
		[2852] = {
			["name"] = "Pantalon en anneaux de cuivre",
			["link"] = "|cffffffff|Hitem:2852::::::::80:::::::::|h[Pantalon en anneaux de cuivre]|h|r",
		},
		[28102] = {
			["name"] = "Elixir d'assaut",
			["link"] = "|cffffffff|Hitem:28102::::::::80:::::::::|h[Elixir d'assaut]|h|r",
		},
		[22762] = {
			["name"] = "Cuirasse de vignefer",
			["link"] = "|cff0070dd|Hitem:22762::::::::80:::::::::|h[Cuirasse de vignefer]|h|r",
		},
		[21865] = {
			["name"] = "Gilet d'âmétoffe",
			["link"] = "|cffa335ee|Hitem:21865::::::::80:::::::::|h[Gilet d'âmétoffe]|h|r",
		},
		[13464] = {
			["name"] = "Sansam doré",
			["link"] = "|cffffffff|Hitem:13464::::::::80:::::::::|h[Sansam doré]|h|r",
		},
		[16022] = {
			["name"] = "Petit dragon en arcanite",
			["link"] = "|cff0070dd|Hitem:16022::::::::80:::::::::|h[Petit dragon en arcanite]|h|r",
		},
		[23784] = {
			["name"] = "Structure en adamantite",
			["link"] = "|cffffffff|Hitem:23784::::::::80:::::::::|h[Structure en adamantite]|h|r",
		},
		[13512] = {
			["name"] = "Flacon de pouvoir suprême",
			["link"] = "|cffffffff|Hitem:13512::::::::80:::::::::|h[Flacon de pouvoir suprême]|h|r",
		},
		[20907] = {
			["name"] = "Anneau en bronze massif",
			["link"] = "|cff1eff00|Hitem:20907::::::::80:::::::::|h[Anneau en bronze massif]|h|r",
		},
		[3388] = {
			["name"] = "Elixir de sang de troll fort",
			["link"] = "|cffffffff|Hitem:3388::::::::80:::::::::|h[Elixir de sang de troll fort]|h|r",
		},
		[29159] = {
			["name"] = "Bague luminescente en thorium",
			["link"] = "|cff1eff00|Hitem:29159::::::::80:::::::::|h[Bague luminescente en thorium]|h|r",
		},
		[25670] = {
			["name"] = "Pantalon draenique épais",
			["link"] = "|cff1eff00|Hitem:25670::::::::80:::::::::|h[Pantalon draenique épais]|h|r",
		},
		[33866] = {
			["name"] = "Côtelettes foudroyantes",
			["link"] = "|cffffffff|Hitem:33866::::::::80:::::::::|h[Côtelettes foudroyantes]|h|r",
		},
		[23114] = {
			["name"] = "Draénite dorée resplendissante",
			["link"] = "|cff1eff00|Hitem:23114::::::::80:::::::::|h[Draénite dorée resplendissante]|h|r",
		},
		[33994] = {
			["name"] = "Anneau de test de Kjordan",
			["link"] = "|cffa335ee|Hitem:33994::::::::80:::::::::|h[Anneau de test de Kjordan]|h|r",
		},
		[24036] = {
			["name"] = "Rubis vivant miroitant",
			["link"] = "|cff0070dd|Hitem:24036::::::::80:::::::::|h[Rubis vivant miroitant]|h|r",
		},
		[31398] = {
			["name"] = "L'oeil givré",
			["link"] = "|cffa335ee|Hitem:31398::::::::80:::::::::|h[L'oeil givré]|h|r",
		},
		[19148] = {
			["name"] = "Heaume en sombrefer",
			["link"] = "|cffa335ee|Hitem:19148::::::::80:::::::::|h[Heaume en sombrefer]|h|r",
		},
		[5782] = {
			["name"] = "Armure épaisse de murloc",
			["link"] = "|cff1eff00|Hitem:5782::::::::80:::::::::|h[Armure épaisse de murloc]|h|r",
		},
		[18986] = {
			["name"] = "Transporteur ultra-sécurisé : Gadgetzan",
			["link"] = "|cff1eff00|Hitem:18986::::::::80:::::::::|h[Transporteur ultra-sécurisé : Gadgetzan]|h|r",
		},
		[34378] = {
			["name"] = "Poings armés en khorium durci",
			["link"] = "|cffa335ee|Hitem:34378::::::::80:::::::::|h[Poings armés en khorium durci]|h|r",
		},
		[29511] = {
			["name"] = "Gants de drake du Néant",
			["link"] = "|cffa335ee|Hitem:29511::::::::80:::::::::|h[Gants de drake du Néant]|h|r",
		},
		[18405] = {
			["name"] = "Ceinture de l'archimage",
			["link"] = "|cffa335ee|Hitem:18405::::::::80:::::::::|h[Ceinture de l'archimage]|h|r",
		},
		[10645] = {
			["name"] = "Rayon mortel gnome",
			["link"] = "|cffffffff|Hitem:10645::::::::80:::::::::|h[Rayon mortel gnome]|h|r",
		},
		[13511] = {
			["name"] = "Flacon de sagesse distillée",
			["link"] = "|cffffffff|Hitem:13511::::::::80:::::::::|h[Flacon de sagesse distillée]|h|r",
		},
		[23498] = {
			["name"] = "Marteau en gangrefer",
			["link"] = "|cff1eff00|Hitem:23498::::::::80:::::::::|h[Marteau en gangrefer]|h|r",
		},
		[23530] = {
			["name"] = "Pointe de bouclier en gangracier",
			["link"] = "|cff1eff00|Hitem:23530::::::::80:::::::::|h[Pointe de bouclier en gangracier]|h|r",
		},
		[13867] = {
			["name"] = "Epaulières en étoffe runique",
			["link"] = "|cff1eff00|Hitem:13867::::::::80:::::::::|h[Epaulières en étoffe runique]|h|r",
		},
		[20963] = {
			["name"] = "Filigrane en mithril",
			["link"] = "|cffffffff|Hitem:20963::::::::80:::::::::|h[Filigrane en mithril]|h|r",
		},
		[13864] = {
			["name"] = "Bottes en étoffe runique",
			["link"] = "|cff1eff00|Hitem:13864::::::::80:::::::::|h[Bottes en étoffe runique]|h|r",
		},
		[3472] = {
			["name"] = "Gantelets runiques en cuivre",
			["link"] = "|cff1eff00|Hitem:3472::::::::80:::::::::|h[Gantelets runiques en cuivre]|h|r",
		},
		[10046] = {
			["name"] = "Bottes en lin écru",
			["link"] = "|cffffffff|Hitem:10046::::::::80:::::::::|h[Bottes en lin écru]|h|r",
		},
		[3480] = {
			["name"] = "Epaulières grossières en bronze",
			["link"] = "|cff1eff00|Hitem:3480::::::::80:::::::::|h[Epaulières grossières en bronze]|h|r",
		},
		[13928] = {
			["name"] = "Calmar grillé",
			["link"] = "|cffffffff|Hitem:13928::::::::80:::::::::|h[Calmar grillé]|h|r",
		},
		[3488] = {
			["name"] = "Hache d'armes en cuivre",
			["link"] = "|cff1eff00|Hitem:3488::::::::80:::::::::|h[Hache d'armes en cuivre]|h|r",
		},
		[3492] = {
			["name"] = "Marteau puissant en fer",
			["link"] = "|cff1eff00|Hitem:3492::::::::80:::::::::|h[Marteau puissant en fer]|h|r",
		},
		[27944] = {
			["name"] = "Talisman Trouveur de Trésors Tangibles",
			["link"] = "|cffffffff|Hitem:27944::::::::80:::::::::|h[Talisman Trouveur de Trésors Tangibles]|h|r",
		},
		[34003] = {
			["name"] = "Masque de draeneï fragile (M)",
			["link"] = "|cffffffff|Hitem:34003::::::::80:::::::::|h[Masque de draeneï fragile (M)]|h|r",
		},
		[21867] = {
			["name"] = "Bottes en tisse-arcane",
			["link"] = "|cff0070dd|Hitem:21867::::::::80:::::::::|h[Bottes en tisse-arcane]|h|r",
		},
		[30087] = {
			["name"] = "Hache de Forge-foudre",
			["link"] = "|cff0070dd|Hitem:30087::::::::80:::::::::|h[Hache de Forge-foudre]|h|r",
		},
		[21931] = {
			["name"] = "Anneau de fils de cuivre",
			["link"] = "|cff1eff00|Hitem:21931::::::::80:::::::::|h[Anneau de fils de cuivre]|h|r",
		},
		[32198] = {
			["name"] = "Spinelle cramoisi subtil",
			["link"] = "|cffa335ee|Hitem:32198::::::::80:::::::::|h[Spinelle cramoisi subtil]|h|r",
		},
		[10724] = {
			["name"] = "Bottes-fusées gnomes",
			["link"] = "|cff1eff00|Hitem:10724::::::::80:::::::::|h[Bottes-fusées gnomes]|h|r",
		},
		[24074] = {
			["name"] = "Anneau de sang en gangrefer",
			["link"] = "|cff1eff00|Hitem:24074::::::::80:::::::::|h[Anneau de sang en gangrefer]|h|r",
		},
		[20012] = {
			["name"] = "Recette : Potion de sommeil sans rêve supérieure",
			["link"] = "|cffffffff|Hitem:20012::::::::80:::::::::|h[Recette : Potion de sommeil sans rêve supérieure]|h|r",
		},
		[10026] = {
			["name"] = "Bottes noires en tisse-mage",
			["link"] = "|cff1eff00|Hitem:10026::::::::80:::::::::|h[Bottes noires en tisse-mage]|h|r",
		},
		[14136] = {
			["name"] = "Robe de la nuit hivernale",
			["link"] = "|cff0070dd|Hitem:14136::::::::80:::::::::|h[Robe de la nuit hivernale]|h|r",
		},
		[14152] = {
			["name"] = "Robe de l'archimage",
			["link"] = "|cffa335ee|Hitem:14152::::::::80:::::::::|h[Robe de l'archimage]|h|r",
		},
		[24039] = {
			["name"] = "Etoile d'Elune orageuse",
			["link"] = "|cff0070dd|Hitem:24039::::::::80:::::::::|h[Etoile d'Elune orageuse]|h|r",
		},
		[24266] = {
			["name"] = "Chaperon frappe-sort",
			["link"] = "|cffa335ee|Hitem:24266::::::::80:::::::::|h[Chaperon frappe-sort]|h|r",
		},
		[22251] = {
			["name"] = "Sac d'herbes cénarien",
			["link"] = "|cff1eff00|Hitem:22251::::::::80:::::::::|h[Sac d'herbes cénarien]|h|r",
		},
		[29971] = {
			["name"] = "Jambières de frappe de dragon",
			["link"] = "|cff0070dd|Hitem:29971::::::::80:::::::::|h[Jambières de frappe de dragon]|h|r",
		},
		[34379] = {
			["name"] = "Cuirasse bénie par le soleil",
			["link"] = "|cffa335ee|Hitem:34379::::::::80:::::::::|h[Cuirasse bénie par le soleil]|h|r",
		},
		[18253] = {
			["name"] = "Potion de régénération majeure",
			["link"] = "|cffffffff|Hitem:18253::::::::80:::::::::|h[Potion de régénération majeure]|h|r",
		},
		[12217] = {
			["name"] = "Chili de souffle de dragon",
			["link"] = "|cffffffff|Hitem:12217::::::::80:::::::::|h[Chili de souffle de dragon]|h|r",
		},
		[5095] = {
			["name"] = "Thon arc-en-ciel",
			["link"] = "|cffffffff|Hitem:5095::::::::80:::::::::|h[Thon arc-en-ciel]|h|r",
		},
		[3576] = {
			["name"] = "Barre d'étain",
			["link"] = "|cffffffff|Hitem:3576::::::::80:::::::::|h[Barre d'étain]|h|r",
		},
		[5961] = {
			["name"] = "Pantalon noir en cuir",
			["link"] = "|cff1eff00|Hitem:5961::::::::80:::::::::|h[Pantalon noir en cuir]|h|r",
		},
		[18413] = {
			["name"] = "Cape de sauvegarde",
			["link"] = "|cff0070dd|Hitem:18413::::::::80:::::::::|h[Cape de sauvegarde]|h|r",
		},
		[8203] = {
			["name"] = "Cuirasse armée du scorpide",
			["link"] = "|cff1eff00|Hitem:8203::::::::80:::::::::|h[Cuirasse armée du scorpide]|h|r",
		},
		[20016] = {
			["name"] = "Crâne trophée de raptor",
			["link"] = "|cff9d9d9d|Hitem:20016::::::::80:::::::::|h[Crâne trophée de raptor]|h|r",
		},
		[18509] = {
			["name"] = "Cape chromatique",
			["link"] = "|cffa335ee|Hitem:18509::::::::80:::::::::|h[Cape chromatique]|h|r",
		},
		[25086] = {
			["name"] = "Branche caustique",
			["link"] = "|cff1eff00|Hitem:25086::::::::80:::::::::|h[Branche caustique]|h|r",
		},
		[13939] = {
			["name"] = "Recette : Jaune-queue tacheté",
			["link"] = "|cffffffff|Hitem:13939::::::::80:::::::::|h[Recette : Jaune-queue tacheté]|h|r",
		},
		[2687] = {
			["name"] = "Côtes de porc séchées",
			["link"] = "|cffffffff|Hitem:2687::::::::80:::::::::|h[Côtes de porc séchées]|h|r",
		},
		[18637] = {
			["name"] = "Recombobulateur majeur",
			["link"] = "|cff1eff00|Hitem:18637::::::::80:::::::::|h[Recombobulateur majeur]|h|r",
		},
		[22763] = {
			["name"] = "Gants de vignefer",
			["link"] = "|cff0070dd|Hitem:22763::::::::80:::::::::|h[Gants de vignefer]|h|r",
		},
		[12425] = {
			["name"] = "Brassards impériaux en plaques",
			["link"] = "|cff1eff00|Hitem:12425::::::::80:::::::::|h[Brassards impériaux en plaques]|h|r",
		},
		[8347] = {
			["name"] = "Gantelets en écailles de dragon",
			["link"] = "|cff0070dd|Hitem:8347::::::::80:::::::::|h[Gantelets en écailles de dragon]|h|r",
		},
		[2580] = {
			["name"] = "Cape en lin renforcé",
			["link"] = "|cff1eff00|Hitem:2580::::::::80:::::::::|h[Cape en lin renforcé]|h|r",
		},
		[31079] = {
			["name"] = "Adamantite mercurienne",
			["link"] = "|cff0070dd|Hitem:31079::::::::80:::::::::|h[Adamantite mercurienne]|h|r",
		},
		[2568] = {
			["name"] = "Gilet marron en lin",
			["link"] = "|cffffffff|Hitem:2568::::::::80:::::::::|h[Gilet marron en lin]|h|r",
		},
		[8201] = {
			["name"] = "Masque du grand vaudou",
			["link"] = "|cff1eff00|Hitem:8201::::::::80:::::::::|h[Masque du grand vaudou]|h|r",
		},
		[185851] = {
			["name"] = "Tambours de vitesse supérieurs",
			["link"] = "|cff0070dd|Hitem:185851::::::::80:::::::::|h[Tambours de vitesse supérieurs]|h|r",
		},
		[29160] = {
			["name"] = "Anneau d'émeraude du lion",
			["link"] = "|cff1eff00|Hitem:29160::::::::80:::::::::|h[Anneau d'émeraude du lion]|h|r",
		},
		[10506] = {
			["name"] = "Casque de scaphandrier",
			["link"] = "|cff1eff00|Hitem:10506::::::::80:::::::::|h[Casque de scaphandrier]|h|r",
		},
		[25130] = {
			["name"] = "Massue d'os de Gronn",
			["link"] = "|cff1eff00|Hitem:25130::::::::80:::::::::|h[Massue d'os de Gronn]|h|r",
		},
		[23115] = {
			["name"] = "Draénite dorée bombée",
			["link"] = "|cff1eff00|Hitem:23115::::::::80:::::::::|h[Draénite dorée bombée]|h|r",
		},
		[3664] = {
			["name"] = "Gombo de crocilisque",
			["link"] = "|cffffffff|Hitem:3664::::::::80:::::::::|h[Gombo de crocilisque]|h|r",
		},
		[34060] = {
			["name"] = "Commande de machine volante",
			["link"] = "|cff0070dd|Hitem:34060::::::::80:::::::::|h[Commande de machine volante]|h|r",
		},
		[12633] = {
			["name"] = "Heaume d'âme blanche",
			["link"] = "|cff0070dd|Hitem:12633::::::::80:::::::::|h[Heaume d'âme blanche]|h|r",
		},
		[19149] = {
			["name"] = "Ceinture de lave",
			["link"] = "|cffa335ee|Hitem:19149::::::::80:::::::::|h[Ceinture de lave]|h|r",
		},
		[7358] = {
			["name"] = "Gants de chapardeur",
			["link"] = "|cff1eff00|Hitem:7358::::::::80:::::::::|h[Gants de chapardeur]|h|r",
		},
		[21991] = {
			["name"] = "Bandage épais en tisse-néant",
			["link"] = "|cffffffff|Hitem:21991::::::::80:::::::::|h[Bandage épais en tisse-néant]|h|r",
		},
		[17198] = {
			["name"] = "Lait de poule",
			["link"] = "|cffffffff|Hitem:17198::::::::80:::::::::|h[Lait de poule]|h|r",
		},
		[29512] = {
			["name"] = "Bottes terrestres en écailles du Néant",
			["link"] = "|cffa335ee|Hitem:29512::::::::80:::::::::|h[Bottes terrestres en écailles du Néant]|h|r",
		},
		[7390] = {
			["name"] = "Bottes mates",
			["link"] = "|cff1eff00|Hitem:7390::::::::80:::::::::|h[Bottes mates]|h|r",
		},
		[21767] = {
			["name"] = "Anneau d'opale simple",
			["link"] = "|cff1eff00|Hitem:21767::::::::80:::::::::|h[Anneau d'opale simple]|h|r",
		},
		[19688] = {
			["name"] = "Cuirasse du tigre-sang",
			["link"] = "|cff0070dd|Hitem:19688::::::::80:::::::::|h[Cuirasse du tigre-sang]|h|r",
		},
		[12777] = {
			["name"] = "Rapière flamboyante",
			["link"] = "|cff0070dd|Hitem:12777::::::::80:::::::::|h[Rapière flamboyante]|h|r",
		},
		[23531] = {
			["name"] = "Gantelets gangrefurie",
			["link"] = "|cffa335ee|Hitem:23531::::::::80:::::::::|h[Gantelets gangrefurie]|h|r",
		},
		[23563] = {
			["name"] = "Cotte d'anneaux du Néant",
			["link"] = "|cffa335ee|Hitem:23563::::::::80:::::::::|h[Cotte d'anneaux du Néant]|h|r",
		},
		[21753] = {
			["name"] = "Bague émaillée de gemmes",
			["link"] = "|cff0070dd|Hitem:21753::::::::80:::::::::|h[Bague émaillée de gemmes]|h|r",
		},
		[25674] = {
			["name"] = "Gants draeniques sauvages",
			["link"] = "|cff1eff00|Hitem:25674::::::::80:::::::::|h[Gants draeniques sauvages]|h|r",
		},
		[7454] = {
			["name"] = "Cuirasse de chevalier",
			["link"] = "|cff1eff00|Hitem:7454::::::::80:::::::::|h[Cuirasse de chevalier]|h|r",
		},
		[15074] = {
			["name"] = "Gants chimériques",
			["link"] = "|cff1eff00|Hitem:15074::::::::80:::::::::|h[Gants chimériques]|h|r",
		},
		[32215] = {
			["name"] = "Améthyste chantelombre luminescente",
			["link"] = "|cffa335ee|Hitem:32215::::::::80:::::::::|h[Améthyste chantelombre luminescente]|h|r",
		},
		[23829] = {
			["name"] = "Lunettes de combat gnomes",
			["link"] = "|cffa335ee|Hitem:23829::::::::80:::::::::|h[Lunettes de combat gnomes]|h|r",
		},
		[19693] = {
			["name"] = "Cuirasse de ténébrâme",
			["link"] = "|cff0070dd|Hitem:19693::::::::80:::::::::|h[Cuirasse de ténébrâme]|h|r",
		},
		[23819] = {
			["name"] = "Charge d'hydroglycérine élémentaire",
			["link"] = "|cffffffff|Hitem:23819::::::::80:::::::::|h[Charge d'hydroglycérine élémentaire]|h|r",
		},
		[25898] = {
			["name"] = "Diamant tonneterre de ténacité",
			["link"] = "|cff0070dd|Hitem:25898::::::::80:::::::::|h[Diamant tonneterre de ténacité]|h|r",
		},
		[27977] = {
			["name"] = "Cuissards de l'audacieux",
			["link"] = "|cff0070dd|Hitem:27977::::::::80:::::::::|h[Cuissards de l'audacieux]|h|r",
		},
		[21868] = {
			["name"] = "Robe en tisse-arcane",
			["link"] = "|cff0070dd|Hitem:21868::::::::80:::::::::|h[Robe en tisse-arcane]|h|r",
		},
		[15048] = {
			["name"] = "Cuirasse en écailles de dragon bleu",
			["link"] = "|cff0070dd|Hitem:15048::::::::80:::::::::|h[Cuirasse en écailles de dragon bleu]|h|r",
		},
		[21932] = {
			["name"] = "Anneau épais en cuivre",
			["link"] = "|cff1eff00|Hitem:21932::::::::80:::::::::|h[Anneau épais en cuivre]|h|r",
		},
		[32199] = {
			["name"] = "Spinelle cramoisi miroitant",
			["link"] = "|cffa335ee|Hitem:32199::::::::80:::::::::|h[Spinelle cramoisi miroitant]|h|r",
		},
		[15096] = {
			["name"] = "Epaulières runiques en cuir",
			["link"] = "|cff1eff00|Hitem:15096::::::::80:::::::::|h[Epaulières runiques en cuir]|h|r",
		},
		[24075] = {
			["name"] = "Anneau de draénite dorée",
			["link"] = "|cff1eff00|Hitem:24075::::::::80:::::::::|h[Anneau de draénite dorée]|h|r",
		},
		[20013] = {
			["name"] = "Recette : Potion de vive action",
			["link"] = "|cffffffff|Hitem:20013::::::::80:::::::::|h[Recette : Potion de vive action]|h|r",
		},
		[5527] = {
			["name"] = "Palourdes gobelines",
			["link"] = "|cffffffff|Hitem:5527::::::::80:::::::::|h[Palourdes gobelines]|h|r",
		},
		[33997] = {
			["name"] = "Anneau d'Indalamar de 400 puissance d'attaque",
			["link"] = "|cffa335ee|Hitem:33997::::::::80:::::::::|h[Anneau d'Indalamar de 400 puissance d'attaque]|h|r",
		},
		[34061] = {
			["name"] = "Commande de machine volante à turbo-injection",
			["link"] = "|cffa335ee|Hitem:34061::::::::80:::::::::|h[Commande de machine volante à turbo-injection]|h|r",
		},
		[32423] = {
			["name"] = "Amorces d'explosion glaciale",
			["link"] = "|cffffffff|Hitem:32423::::::::80:::::::::|h[Amorces d'explosion glaciale]|h|r",
		},
		[24267] = {
			["name"] = "Chaperon d'escarmouche",
			["link"] = "|cffa335ee|Hitem:24267::::::::80:::::::::|h[Chaperon d'escarmouche]|h|r",
		},
		[22252] = {
			["name"] = "Sacoche de Cénarius",
			["link"] = "|cff1eff00|Hitem:22252::::::::80:::::::::|h[Sacoche de Cénarius]|h|r",
		},
		[28425] = {
			["name"] = "Garde du feu",
			["link"] = "|cffa335ee|Hitem:28425::::::::80:::::::::|h[Garde du feu]|h|r",
		},
		[31676] = {
			["name"] = "Potion de régénération gangrenée",
			["link"] = "|cffffffff|Hitem:31676::::::::80:::::::::|h[Potion de régénération gangrenée]|h|r",
		},
		[18254] = {
			["name"] = "Courante-surprise",
			["link"] = "|cffffffff|Hitem:18254::::::::80:::::::::|h[Courante-surprise]|h|r",
		},
		[3824] = {
			["name"] = "Huile des ténèbres",
			["link"] = "|cffffffff|Hitem:3824::::::::80:::::::::|h[Huile des ténèbres]|h|r",
		},
		[3828] = {
			["name"] = "Elixir de détection de l'invisibilité inférieure",
			["link"] = "|cffffffff|Hitem:3828::::::::80:::::::::|h[Elixir de détection de l'invisibilité inférieure]|h|r",
		},
		[9179] = {
			["name"] = "Elixir d'intelligence supérieure",
			["link"] = "|cffffffff|Hitem:9179::::::::80:::::::::|h[Elixir d'intelligence supérieure]|h|r",
		},
		[3836] = {
			["name"] = "Heaume en fer émeraude",
			["link"] = "|cff1eff00|Hitem:3836::::::::80:::::::::|h[Heaume en fer émeraude]|h|r",
		},
		[3840] = {
			["name"] = "Epaulières en fer émeraude",
			["link"] = "|cff1eff00|Hitem:3840::::::::80:::::::::|h[Epaulières en fer émeraude]|h|r",
		},
		[3844] = {
			["name"] = "Haubert en fer émeraude",
			["link"] = "|cff0070dd|Hitem:3844::::::::80:::::::::|h[Haubert en fer émeraude]|h|r",
		},
		[3848] = {
			["name"] = "Grand couteau en bronze",
			["link"] = "|cff1eff00|Hitem:3848::::::::80:::::::::|h[Grand couteau en bronze]|h|r",
		},
		[18510] = {
			["name"] = "Peau du Fauve",
			["link"] = "|cffa335ee|Hitem:18510::::::::80:::::::::|h[Peau du Fauve]|h|r",
		},
		[3856] = {
			["name"] = "Hache-croissant des ombres",
			["link"] = "|cff1eff00|Hitem:3856::::::::80:::::::::|h[Hache-croissant des ombres]|h|r",
		},
		[3860] = {
			["name"] = "Barre de mithril",
			["link"] = "|cffffffff|Hitem:3860::::::::80:::::::::|h[Barre de mithril]|h|r",
		},
		[4358] = {
			["name"] = "Dynamite basique",
			["link"] = "|cffffffff|Hitem:4358::::::::80:::::::::|h[Dynamite basique]|h|r",
		},
		[18638] = {
			["name"] = "Réflectoflamme hyper-radiant",
			["link"] = "|cff0070dd|Hitem:18638::::::::80:::::::::|h[Réflectoflamme hyper-radiant]|h|r",
		},
		[22764] = {
			["name"] = "Ceinture de vignefer",
			["link"] = "|cff0070dd|Hitem:22764::::::::80:::::::::|h[Ceinture de vignefer]|h|r",
		},
		[10498] = {
			["name"] = "Micro-ajusteur gyromatique",
			["link"] = "|cffffffff|Hitem:10498::::::::80:::::::::|h[Micro-ajusteur gyromatique]|h|r",
		},
		[22828] = {
			["name"] = "Potion de Force démente",
			["link"] = "|cffffffff|Hitem:22828::::::::80:::::::::|h[Potion de Force démente]|h|r",
		},
		[7766] = {
			["name"] = "Outre marron vide",
			["link"] = "|cffffffff|Hitem:7766::::::::80:::::::::|h[Outre marron vide]|h|r",
		},
		[31080] = {
			["name"] = "Pierre mercurienne",
			["link"] = "|cff1eff00|Hitem:31080::::::::80:::::::::|h[Pierre mercurienne]|h|r",
		},
		[4262] = {
			["name"] = "Ceinture en cuir clouté de gemmes",
			["link"] = "|cff0070dd|Hitem:4262::::::::80:::::::::|h[Ceinture en cuir clouté de gemmes]|h|r",
		},
		[13529] = {
			["name"] = "Carcasse de Nerub'enkan",
			["link"] = "|cff0070dd|Hitem:13529::::::::80:::::::::|h[Carcasse de Nerub'enkan]|h|r",
		},
		[4254] = {
			["name"] = "Gants barbares",
			["link"] = "|cff1eff00|Hitem:4254::::::::80:::::::::|h[Gants barbares]|h|r",
		},
		[25124] = {
			["name"] = "Masse de fantassin",
			["link"] = "|cff1eff00|Hitem:25124::::::::80:::::::::|h[Masse de fantassin]|h|r",
		},
		[10053] = {
			["name"] = "Robe noire simple",
			["link"] = "|cffffffff|Hitem:10053::::::::80:::::::::|h[Robe noire simple]|h|r",
		},
		[4377] = {
			["name"] = "Poudre d'explosion majeure",
			["link"] = "|cffffffff|Hitem:4377::::::::80:::::::::|h[Poudre d'explosion majeure]|h|r",
		},
		[5783] = {
			["name"] = "Brassards en écailles de murloc",
			["link"] = "|cff1eff00|Hitem:5783::::::::80:::::::::|h[Brassards en écailles de murloc]|h|r",
		},
		[21851] = {
			["name"] = "Gants en tisse-néant",
			["link"] = "|cff1eff00|Hitem:21851::::::::80:::::::::|h[Gants en tisse-néant]|h|r",
		},
		[31368] = {
			["name"] = "Heaume de la garde fauve",
			["link"] = "|cffa335ee|Hitem:31368::::::::80:::::::::|h[Heaume de la garde fauve]|h|r",
		},
		[3928] = {
			["name"] = "Potion de soins excellente",
			["link"] = "|cffffffff|Hitem:3928::::::::80:::::::::|h[Potion de soins excellente]|h|r",
		},
		[1251] = {
			["name"] = "Bandage en lin",
			["link"] = "|cffffffff|Hitem:1251::::::::80:::::::::|h[Bandage en lin]|h|r",
		},
		[13689] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13689::::::::80:::::::::|h[]|h|r",
		},
		[10019] = {
			["name"] = "Gants en tisse-rêve",
			["link"] = "|cff0070dd|Hitem:10019::::::::80:::::::::|h[Gants en tisse-rêve]|h|r",
		},
		[14293] = {
			["name"] = "Diadème arachnéen",
			["link"] = "|cff1eff00|Hitem:14293::::::::80:::::::::|h[Diadème arachnéen]|h|r",
		},
		[5780] = {
			["name"] = "Ceinture en écailles de murloc",
			["link"] = "|cff1eff00|Hitem:5780::::::::80:::::::::|h[Ceinture en écailles de murloc]|h|r",
		},
		[7443] = {
			["name"] = "Gants de sentinelle",
			["link"] = "|cff1eff00|Hitem:7443::::::::80:::::::::|h[Gants de sentinelle]|h|r",
		},
		[7055] = {
			["name"] = "Ceinture cramoisie en soie",
			["link"] = "|cff1eff00|Hitem:7055::::::::80:::::::::|h[Ceinture cramoisie en soie]|h|r",
		},
		[7918] = {
			["name"] = "Epaulières lourdes en mithril",
			["link"] = "|cff1eff00|Hitem:7918::::::::80:::::::::|h[Epaulières lourdes en mithril]|h|r",
		},
		[7926] = {
			["name"] = "Pantalon orné en mithril",
			["link"] = "|cff1eff00|Hitem:7926::::::::80:::::::::|h[Pantalon orné en mithril]|h|r",
		},
		[23532] = {
			["name"] = "Gantelets de la tour de fer",
			["link"] = "|cffa335ee|Hitem:23532::::::::80:::::::::|h[Gantelets de la tour de fer]|h|r",
		},
		[27658] = {
			["name"] = "Sabot-fourchu rôti",
			["link"] = "|cffffffff|Hitem:27658::::::::80:::::::::|h[Sabot-fourchu rôti]|h|r",
		},
		[14101] = {
			["name"] = "Gants en étoffe lumineuse",
			["link"] = "|cff1eff00|Hitem:14101::::::::80:::::::::|h[Gants en étoffe lumineuse]|h|r",
		},
		[7958] = {
			["name"] = "Hache d'armes en bronze",
			["link"] = "|cff1eff00|Hitem:7958::::::::80:::::::::|h[Hache d'armes en bronze]|h|r",
		},
		[7966] = {
			["name"] = "Silex à aiguiser solide",
			["link"] = "|cffffffff|Hitem:7966::::::::80:::::::::|h[Silex à aiguiser solide]|h|r",
		},
		[7955] = {
			["name"] = "Claymore en cuivre",
			["link"] = "|cffffffff|Hitem:7955::::::::80:::::::::|h[Claymore en cuivre]|h|r",
		},
		[19999] = {
			["name"] = "Lunettes en vignesang",
			["link"] = "|cff0070dd|Hitem:19999::::::::80:::::::::|h[Lunettes en vignesang]|h|r",
		},
		[13929] = {
			["name"] = "Perche fumée",
			["link"] = "|cffffffff|Hitem:13929::::::::80:::::::::|h[Perche fumée]|h|r",
		},
		[19694] = {
			["name"] = "Jambières de ténébrâme",
			["link"] = "|cff0070dd|Hitem:19694::::::::80:::::::::|h[Jambières de ténébrâme]|h|r",
		},
		[25867] = {
			["name"] = "Diamant tonneterre",
			["link"] = "|cff0070dd|Hitem:25867::::::::80:::::::::|h[Diamant tonneterre]|h|r",
		},
		[27946] = {
			["name"] = "Cape aviaire en plumes",
			["link"] = "|cff0070dd|Hitem:27946::::::::80:::::::::|h[Cape aviaire en plumes]|h|r",
		},
		[16040] = {
			["name"] = "Bombe des arcanes",
			["link"] = "|cffffffff|Hitem:16040::::::::80:::::::::|h[Bombe des arcanes]|h|r",
		},
		[21869] = {
			["name"] = "Epaulières en tisse-ombre gelé",
			["link"] = "|cffa335ee|Hitem:21869::::::::80:::::::::|h[Epaulières en tisse-ombre gelé]|h|r",
		},
		[30089] = {
			["name"] = "Marteau de guerre de forge-lave",
			["link"] = "|cff0070dd|Hitem:30089::::::::80:::::::::|h[Marteau de guerre de forge-lave]|h|r",
		},
		[21933] = {
			["name"] = "Collier épais en bronze",
			["link"] = "|cff1eff00|Hitem:21933::::::::80:::::::::|h[Collier épais en bronze]|h|r",
		},
		[32200] = {
			["name"] = "Saphir empyréen solide",
			["link"] = "|cffa335ee|Hitem:32200::::::::80:::::::::|h[Saphir empyréen solide]|h|r",
		},
		[4370] = {
			["name"] = "Grande bombe en cuivre",
			["link"] = "|cffffffff|Hitem:4370::::::::80:::::::::|h[Grande bombe en cuivre]|h|r",
		},
		[24076] = {
			["name"] = "Anneau de pierre de lune azur",
			["link"] = "|cff1eff00|Hitem:24076::::::::80:::::::::|h[Anneau de pierre de lune azur]|h|r",
		},
		[20014] = {
			["name"] = "Recette : Elixir de sang de troll puissant",
			["link"] = "|cffffffff|Hitem:20014::::::::80:::::::::|h[Recette : Elixir de sang de troll puissant]|h|r",
		},
		[10027] = {
			["name"] = "Epaulières noires en tisse-mage",
			["link"] = "|cff1eff00|Hitem:10027::::::::80:::::::::|h[Epaulières noires en tisse-mage]|h|r",
		},
		[14137] = {
			["name"] = "Jambières en étoffe lunaire",
			["link"] = "|cff0070dd|Hitem:14137::::::::80:::::::::|h[Jambières en étoffe lunaire]|h|r",
		},
		[32392] = {
			["name"] = "Poignets garde-âme",
			["link"] = "|cffa335ee|Hitem:32392::::::::80:::::::::|h[Poignets garde-âme]|h|r",
		},
		[34085] = {
			["name"] = "Vêtements d'hiver rouges",
			["link"] = "|cffffffff|Hitem:34085::::::::80:::::::::|h[Vêtements d'hiver rouges]|h|r",
		},
		[24268] = {
			["name"] = "Filet en tisse-néant",
			["link"] = "|cffffffff|Hitem:24268::::::::80:::::::::|h[Filet en tisse-néant]|h|r",
		},
		[33131] = {
			["name"] = "Soleil cramoisi",
			["link"] = "|cffa335ee|Hitem:33131::::::::80:::::::::|h[Soleil cramoisi]|h|r",
		},
		[28426] = {
			["name"] = "Brasegarde",
			["link"] = "|cffa335ee|Hitem:28426::::::::80:::::::::|h[Brasegarde]|h|r",
		},
		[15076] = {
			["name"] = "Broigne en écailles de scorpide épaisses",
			["link"] = "|cff1eff00|Hitem:15076::::::::80:::::::::|h[Broigne en écailles de scorpide épaisses]|h|r",
		},
		[32584] = {
			["name"] = "Couvre-bras des soins vifs",
			["link"] = "|cffa335ee|Hitem:32584::::::::80:::::::::|h[Couvre-bras des soins vifs]|h|r",
		},
		[12218] = {
			["name"] = "Omelette monstrueuse",
			["link"] = "|cffffffff|Hitem:12218::::::::80:::::::::|h[Omelette monstrueuse]|h|r",
		},
		[34007] = {
			["name"] = "Masque de draeneï solide (M)",
			["link"] = "|cff1eff00|Hitem:34007::::::::80:::::::::|h[Masque de draeneï solide (M)]|h|r",
		},
		[8174] = {
			["name"] = "Chapeau de cuir confortable",
			["link"] = "|cff0070dd|Hitem:8174::::::::80:::::::::|h[Chapeau de cuir confortable]|h|r",
		},
		[10726] = {
			["name"] = "Coiffe de contrôle mental gnome",
			["link"] = "|cff1eff00|Hitem:10726::::::::80:::::::::|h[Coiffe de contrôle mental gnome]|h|r",
		},
		[13945] = {
			["name"] = "Recette : Soupe de lutjan nagenuit",
			["link"] = "|cffffffff|Hitem:13945::::::::80:::::::::|h[Recette : Soupe de lutjan nagenuit]|h|r",
		},
		[8204] = {
			["name"] = "Gants armés du scorpide",
			["link"] = "|cff1eff00|Hitem:8204::::::::80:::::::::|h[Gants armés du scorpide]|h|r",
		},
		[22573] = {
			["name"] = "Granule de terre",
			["link"] = "|cffffffff|Hitem:22573::::::::80:::::::::|h[Granule de terre]|h|r",
		},
		[18511] = {
			["name"] = "Cape changeante",
			["link"] = "|cffa335ee|Hitem:18511::::::::80:::::::::|h[Cape changeante]|h|r",
		},
		[30825] = {
			["name"] = "Anneau de protection contre les arcanes",
			["link"] = "|cff0070dd|Hitem:30825::::::::80:::::::::|h[Anneau de protection contre les arcanes]|h|r",
		},
		[22669] = {
			["name"] = "Cuirasse plaie-de-glace",
			["link"] = "|cffa335ee|Hitem:22669::::::::80:::::::::|h[Cuirasse plaie-de-glace]|h|r",
		},
		[7348] = {
			["name"] = "Gants de fléchier",
			["link"] = "|cff0070dd|Hitem:7348::::::::80:::::::::|h[Gants de fléchier]|h|r",
		},
		[18639] = {
			["name"] = "Réflectombre ultra-flash",
			["link"] = "|cff0070dd|Hitem:18639::::::::80:::::::::|h[Réflectombre ultra-flash]|h|r",
		},
		[12410] = {
			["name"] = "Heaume en thorium",
			["link"] = "|cff1eff00|Hitem:12410::::::::80:::::::::|h[Heaume en thorium]|h|r",
		},
		[12426] = {
			["name"] = "Bottes impériales en plaques",
			["link"] = "|cff1eff00|Hitem:12426::::::::80:::::::::|h[Bottes impériales en plaques]|h|r",
		},
		[22829] = {
			["name"] = "Potion de super-soins",
			["link"] = "|cffffffff|Hitem:22829::::::::80:::::::::|h[Potion de super-soins]|h|r",
		},
		[22861] = {
			["name"] = "Flacon de lumière aveuglante",
			["link"] = "|cffffffff|Hitem:22861::::::::80:::::::::|h[Flacon de lumière aveuglante]|h|r",
		},
		[6239] = {
			["name"] = "Gilet rouge en lin",
			["link"] = "|cff1eff00|Hitem:6239::::::::80:::::::::|h[Gilet rouge en lin]|h|r",
		},
		[13815] = {
			["name"] = "Une rune",
			["link"] = "|cffffffff|Hitem:13815::::::::80:::::::::|h[Une rune]|h|r",
		},
		[21849] = {
			["name"] = "Brassards en tisse-néant",
			["link"] = "|cff1eff00|Hitem:21849::::::::80:::::::::|h[Brassards en tisse-néant]|h|r",
		},
		[6263] = {
			["name"] = "Salopette bleue",
			["link"] = "|cff1eff00|Hitem:6263::::::::80:::::::::|h[Salopette bleue]|h|r",
		},
		[21853] = {
			["name"] = "Bottes en tisse-néant",
			["link"] = "|cff1eff00|Hitem:21853::::::::80:::::::::|h[Bottes en tisse-néant]|h|r",
		},
		[10507] = {
			["name"] = "Dynamite solide",
			["link"] = "|cffffffff|Hitem:10507::::::::80:::::::::|h[Dynamite solide]|h|r",
		},
		[33872] = {
			["name"] = "Talbuk extra piquant",
			["link"] = "|cffffffff|Hitem:33872::::::::80:::::::::|h[Talbuk extra piquant]|h|r",
		},
		[4248] = {
			["name"] = "Gants noirs en cuir",
			["link"] = "|cff1eff00|Hitem:4248::::::::80:::::::::|h[Gants noirs en cuir]|h|r",
		},
		[4256] = {
			["name"] = "Armure de gardien",
			["link"] = "|cff1eff00|Hitem:4256::::::::80:::::::::|h[Armure de gardien]|h|r",
		},
		[31369] = {
			["name"] = "Cuirasse de gardeglace",
			["link"] = "|cffa335ee|Hitem:31369::::::::80:::::::::|h[Cuirasse de gardeglace]|h|r",
		},
		[10587] = {
			["name"] = "Distributeur de bombes gobelines",
			["link"] = "|cffffffff|Hitem:10587::::::::80:::::::::|h[Distributeur de bombes gobelines]|h|r",
		},
		[42615] = {
			["name"] = "Libram de justice du gladiateur furieux",
			["link"] = "|cffa335ee|Hitem:42615::::::::80:::::::::|h[Libram de justice du gladiateur furieux]|h|r",
		},
		[20031] = {
			["name"] = "Mangue d'essence",
			["link"] = "|cffffffff|Hitem:20031::::::::80:::::::::|h[Mangue d'essence]|h|r",
		},
		[10054] = {
			["name"] = "Chemise lavande en tisse-mage",
			["link"] = "|cffffffff|Hitem:10054::::::::80:::::::::|h[Chemise lavande en tisse-mage]|h|r",
		},
		[4304] = {
			["name"] = "Cuir épais",
			["link"] = "|cffffffff|Hitem:4304::::::::80:::::::::|h[Cuir épais]|h|r",
		},
		[29514] = {
			["name"] = "Cuirasse épaisse en écailles du Néant",
			["link"] = "|cffa335ee|Hitem:29514::::::::80:::::::::|h[Cuirasse épaisse en écailles du Néant]|h|r",
		},
		[4320] = {
			["name"] = "Bottes en soie d'araignée",
			["link"] = "|cff0070dd|Hitem:4320::::::::80:::::::::|h[Bottes en soie d'araignée]|h|r",
		},
		[4328] = {
			["name"] = "Ceinture de l'araignée",
			["link"] = "|cff1eff00|Hitem:4328::::::::80:::::::::|h[Ceinture de l'araignée]|h|r",
		},
		[14809] = {
			["name"] = "Solerets de choc martial",
			["link"] = "|cff1eff00|Hitem:14809::::::::80:::::::::|h[Solerets de choc martial]|h|r",
		},
		[4344] = {
			["name"] = "Chemise marron en lin",
			["link"] = "|cffffffff|Hitem:4344::::::::80:::::::::|h[Chemise marron en lin]|h|r",
		},
		[23533] = {
			["name"] = "Gantelets Poigne-d'acier",
			["link"] = "|cffa335ee|Hitem:23533::::::::80:::::::::|h[Gantelets Poigne-d'acier]|h|r",
		},
		[27659] = {
			["name"] = "Steak dimensionnel",
			["link"] = "|cffffffff|Hitem:27659::::::::80:::::::::|h[Steak dimensionnel]|h|r",
		},
		[32849] = {
			["name"] = "Chaudron de protection contre le Feu majeure",
			["link"] = "|cffffffff|Hitem:32849::::::::80:::::::::|h[Chaudron de protection contre le Feu majeure]|h|r",
		},
		[4376] = {
			["name"] = "Pare-flammes",
			["link"] = "|cffffffff|Hitem:4376::::::::80:::::::::|h[Pare-flammes]|h|r",
		},
		[4384] = {
			["name"] = "Mouton explosif",
			["link"] = "|cffffffff|Hitem:4384::::::::80:::::::::|h[Mouton explosif]|h|r",
		},
		[4392] = {
			["name"] = "Leurre perfectionné",
			["link"] = "|cffffffff|Hitem:4392::::::::80:::::::::|h[Leurre perfectionné]|h|r",
		},
		[21590] = {
			["name"] = "Grande fusée verte",
			["link"] = "|cffffffff|Hitem:21590::::::::80:::::::::|h[Grande fusée verte]|h|r",
		},
		[23511] = {
			["name"] = "Bottes enchantées en adamantite",
			["link"] = "|cff0070dd|Hitem:23511::::::::80:::::::::|h[Bottes enchantées en adamantite]|h|r",
		},
		[19695] = {
			["name"] = "Epaulières de ténébrâme",
			["link"] = "|cff0070dd|Hitem:19695::::::::80:::::::::|h[Epaulières de ténébrâme]|h|r",
		},
		[25868] = {
			["name"] = "Diamant brûleciel",
			["link"] = "|cff0070dd|Hitem:25868::::::::80:::::::::|h[Diamant brûleciel]|h|r",
		},
		[27947] = {
			["name"] = "Totem d'impact",
			["link"] = "|cff0070dd|Hitem:27947::::::::80:::::::::|h[Totem d'impact]|h|r",
		},
		[24117] = {
			["name"] = "Etreinte de l'aube",
			["link"] = "|cff0070dd|Hitem:24117::::::::80:::::::::|h[Etreinte de l'aube]|h|r",
		},
		[21870] = {
			["name"] = "Bottes en tisse-ombre gelé",
			["link"] = "|cffa335ee|Hitem:21870::::::::80:::::::::|h[Bottes en tisse-ombre gelé]|h|r",
		},
		[15049] = {
			["name"] = "Epaulières en écailles de dragon bleu",
			["link"] = "|cff0070dd|Hitem:15049::::::::80:::::::::|h[Epaulières en écailles de dragon bleu]|h|r",
		},
		[15065] = {
			["name"] = "Haut-de-chausses de l'ours de guerre",
			["link"] = "|cff0070dd|Hitem:15065::::::::80:::::::::|h[Haut-de-chausses de l'ours de guerre]|h|r",
		},
		[32201] = {
			["name"] = "Saphir empyréen étincelant",
			["link"] = "|cffa335ee|Hitem:32201::::::::80:::::::::|h[Saphir empyréen étincelant]|h|r",
		},
		[8956] = {
			["name"] = "Huile d'immolation",
			["link"] = "|cffffffff|Hitem:8956::::::::80:::::::::|h[Huile d'immolation]|h|r",
		},
		[24077] = {
			["name"] = "Collier épais en adamantite",
			["link"] = "|cff1eff00|Hitem:24077::::::::80:::::::::|h[Collier épais en adamantite]|h|r",
		},
		[20015] = {
			["name"] = "Plumes d'ancien raptor",
			["link"] = "|cff9d9d9d|Hitem:20015::::::::80:::::::::|h[Plumes d'ancien raptor]|h|r",
		},
		[5633] = {
			["name"] = "Potion de grande rage",
			["link"] = "|cffffffff|Hitem:5633::::::::80:::::::::|h[Potion de grande rage]|h|r",
		},
		[34001] = {
			["name"] = "Masque de draeneï fragile (F)",
			["link"] = "|cffffffff|Hitem:34001::::::::80:::::::::|h[Masque de draeneï fragile (F)]|h|r",
		},
		[32393] = {
			["name"] = "Cordelière d'âme rachetée",
			["link"] = "|cffa335ee|Hitem:32393::::::::80:::::::::|h[Cordelière d'âme rachetée]|h|r",
		},
		[30088] = {
			["name"] = "Bardiche forge-ciel",
			["link"] = "|cff0070dd|Hitem:30088::::::::80:::::::::|h[Bardiche forge-ciel]|h|r",
		},
		[20036] = {
			["name"] = "Rubis de feu",
			["link"] = "|cff0070dd|Hitem:20036::::::::80:::::::::|h[Rubis de feu]|h|r",
		},
		[12783] = {
			["name"] = "Crève-cœur",
			["link"] = "|cff0070dd|Hitem:12783::::::::80:::::::::|h[Crève-cœur]|h|r",
		},
		[28427] = {
			["name"] = "Brasefurie",
			["link"] = "|cffa335ee|Hitem:28427::::::::80:::::::::|h[Brasefurie]|h|r",
		},
		[34105] = {
			["name"] = "Carquois des mille plumes",
			["link"] = "|cff0070dd|Hitem:34105::::::::80:::::::::|h[Carquois des mille plumes]|h|r",
		},
		[32585] = {
			["name"] = "Mantelet des soins vifs",
			["link"] = "|cffa335ee|Hitem:32585::::::::80:::::::::|h[Mantelet des soins vifs]|h|r",
		},
		[6452] = {
			["name"] = "Anti-venin",
			["link"] = "|cffffffff|Hitem:6452::::::::80:::::::::|h[Anti-venin]|h|r",
		},
		[31869] = {
			["name"] = "Spessarite de flamme pernicieuse",
			["link"] = "|cff1eff00|Hitem:31869::::::::80:::::::::|h[Spessarite de flamme pernicieuse]|h|r",
		},
		[4592] = {
			["name"] = "Lutjan à longue mâchoire",
			["link"] = "|cffffffff|Hitem:4592::::::::80:::::::::|h[Lutjan à longue mâchoire]|h|r",
		},
		[6372] = {
			["name"] = "Potion de nage rapide",
			["link"] = "|cffffffff|Hitem:6372::::::::80:::::::::|h[Potion de nage rapide]|h|r",
		},
		[47051] = {
			["name"] = "Jambières de la caresse apaisante",
			["link"] = "|cffa335ee|Hitem:47051::::::::80:::::::::|h[Jambières de la caresse apaisante]|h|r",
		},
		[2309] = {
			["name"] = "Bottes en cuir estampé",
			["link"] = "|cff1eff00|Hitem:2309::::::::80:::::::::|h[Bottes en cuir estampé]|h|r",
		},
		[22574] = {
			["name"] = "Granule de feu",
			["link"] = "|cffffffff|Hitem:22574::::::::80:::::::::|h[Granule de feu]|h|r",
		},
		[2317] = {
			["name"] = "Tunique noire en cuir",
			["link"] = "|cff1eff00|Hitem:2317::::::::80:::::::::|h[Tunique noire en cuir]|h|r",
		},
		[19043] = {
			["name"] = "Ceinture épaisse grumegueule",
			["link"] = "|cff0070dd|Hitem:19043::::::::80:::::::::|h[Ceinture épaisse grumegueule]|h|r",
		},
		[22670] = {
			["name"] = "Gantelets plaie-de-glace",
			["link"] = "|cffa335ee|Hitem:22670::::::::80:::::::::|h[Gantelets plaie-de-glace]|h|r",
		},
		[20830] = {
			["name"] = "Amulette de la lune",
			["link"] = "|cff1eff00|Hitem:20830::::::::80:::::::::|h[Amulette de la lune]|h|r",
		},
		[11371] = {
			["name"] = "Barre de sombrefer",
			["link"] = "|cffffffff|Hitem:11371::::::::80:::::::::|h[Barre de sombrefer]|h|r",
		},
		[24032] = {
			["name"] = "Rubis vivant subtil",
			["link"] = "|cff0070dd|Hitem:24032::::::::80:::::::::|h[Rubis vivant subtil]|h|r",
		},
		[7913] = {
			["name"] = "Epaulières barbares en fer",
			["link"] = "|cff1eff00|Hitem:7913::::::::80:::::::::|h[Epaulières barbares en fer]|h|r",
		},
		[22830] = {
			["name"] = "Elixir de l'oeil inquisiteur",
			["link"] = "|cffffffff|Hitem:22830::::::::80:::::::::|h[Elixir de l'oeil inquisiteur]|h|r",
		},
		[30073] = {
			["name"] = "Marteau léger de forge-braise",
			["link"] = "|cff0070dd|Hitem:30073::::::::80:::::::::|h[Marteau léger de forge-braise]|h|r",
		},
		[21765] = {
			["name"] = "Anneau de soin en vrai-argent",
			["link"] = "|cff1eff00|Hitem:21765::::::::80:::::::::|h[Anneau de soin en vrai-argent]|h|r",
		},
		[9060] = {
			["name"] = "Cylindre damasquiné en mithril",
			["link"] = "|cffffffff|Hitem:9060::::::::80:::::::::|h[Cylindre damasquiné en mithril]|h|r",
		},
		[20034] = {
			["name"] = "Robe d'illusionniste zandalar",
			["link"] = "|cffa335ee|Hitem:20034::::::::80:::::::::|h[Robe d'illusionniste zandalar]|h|r",
		},
		[14141] = {
			["name"] = "Gilet en tisse-fantôme",
			["link"] = "|cff1eff00|Hitem:14141::::::::80:::::::::|h[Gilet en tisse-fantôme]|h|r",
		},
		[25896] = {
			["name"] = "Diamant tonneterre de puissance",
			["link"] = "|cff0070dd|Hitem:25896::::::::80:::::::::|h[Diamant tonneterre de puissance]|h|r",
		},
		[7963] = {
			["name"] = "Cuirasse en acier",
			["link"] = "|cff1eff00|Hitem:7963::::::::80:::::::::|h[Cuirasse en acier]|h|r",
		},
		[33874] = {
			["name"] = "Croquettes de Kibler",
			["link"] = "|cffffffff|Hitem:33874::::::::80:::::::::|h[Croquettes de Kibler]|h|r",
		},
		[23118] = {
			["name"] = "Pierre de lune azur solide",
			["link"] = "|cff1eff00|Hitem:23118::::::::80:::::::::|h[Pierre de lune azur solide]|h|r",
		},
		[34002] = {
			["name"] = "Masque d'elfe de sang fragile (M)",
			["link"] = "|cffffffff|Hitem:34002::::::::80:::::::::|h[Masque d'elfe de sang fragile (M)]|h|r",
		},
		[31370] = {
			["name"] = "Jambières de gardeglace",
			["link"] = "|cffa335ee|Hitem:31370::::::::80:::::::::|h[Jambières de gardeglace]|h|r",
		},
		[25439] = {
			["name"] = "Bague d'oeil de tigre",
			["link"] = "|cff1eff00|Hitem:25439::::::::80:::::::::|h[Bague d'oeil de tigre]|h|r",
		},
		[3490] = {
			["name"] = "Poignard mortel en bronze",
			["link"] = "|cff1eff00|Hitem:3490::::::::80:::::::::|h[Poignard mortel en bronze]|h|r",
		},
		[4330] = {
			["name"] = "Chemise rouge d'apparat",
			["link"] = "|cffffffff|Hitem:4330::::::::80:::::::::|h[Chemise rouge d'apparat]|h|r",
		},
		[10725] = {
			["name"] = "Coq de combat gnome",
			["link"] = "|cffffffff|Hitem:10725::::::::80:::::::::|h[Coq de combat gnome]|h|r",
		},
		[13443] = {
			["name"] = "Potion de mana excellente",
			["link"] = "|cffffffff|Hitem:13443::::::::80:::::::::|h[Potion de mana excellente]|h|r",
		},
		[29515] = {
			["name"] = "Cuirasse d'ébène en écailles du Néant",
			["link"] = "|cffa335ee|Hitem:29515::::::::80:::::::::|h[Cuirasse d'ébène en écailles du Néant]|h|r",
		},
		[27899] = {
			["name"] = "Courroux de mana",
			["link"] = "|cff0070dd|Hitem:27899::::::::80:::::::::|h[Courroux de mana]|h|r",
		},
		[6887] = {
			["name"] = "Jaune-queue tacheté",
			["link"] = "|cffffffff|Hitem:6887::::::::80:::::::::|h[Jaune-queue tacheté]|h|r",
		},
		[7386] = {
			["name"] = "Brassards de dragonnet vert",
			["link"] = "|cff1eff00|Hitem:7386::::::::80:::::::::|h[Brassards de dragonnet vert]|h|r",
		},
		[23502] = {
			["name"] = "Maillet en adamantite",
			["link"] = "|cff1eff00|Hitem:23502::::::::80:::::::::|h[Maillet en adamantite]|h|r",
		},
		[19440] = {
			["name"] = "Anti-venin puissant",
			["link"] = "|cffffffff|Hitem:19440::::::::80:::::::::|h[Anti-venin puissant]|h|r",
		},
		[27660] = {
			["name"] = "Steak de talbuk",
			["link"] = "|cffffffff|Hitem:27660::::::::80:::::::::|h[Steak de talbuk]|h|r",
		},
		[32851] = {
			["name"] = "Chaudron de protection contre la Nature majeure",
			["link"] = "|cffffffff|Hitem:32851::::::::80:::::::::|h[Chaudron de protection contre la Nature majeure]|h|r",
		},
		[13866] = {
			["name"] = "Bandeau en étoffe runique",
			["link"] = "|cff1eff00|Hitem:13866::::::::80:::::::::|h[Bandeau en étoffe runique]|h|r",
		},
		[13882] = {
			["name"] = "Rouget de 42 livres",
			["link"] = "|cffffffff|Hitem:13882::::::::80:::::::::|h[Rouget de 42 livres]|h|r",
		},
		[13898] = {
			["name"] = "Dangui royal",
			["link"] = "|cffffffff|Hitem:13898::::::::80:::::::::|h[Dangui royal]|h|r",
		},
		[2457] = {
			["name"] = "Elixir d'agilité mineure",
			["link"] = "|cffffffff|Hitem:2457::::::::80:::::::::|h[Elixir d'agilité mineure]|h|r",
		},
		[23758] = {
			["name"] = "Lunettes de Tournepignon",
			["link"] = "|cff0070dd|Hitem:23758::::::::80:::::::::|h[Lunettes de Tournepignon]|h|r",
		},
		[15993] = {
			["name"] = "Grenade en thorium",
			["link"] = "|cffffffff|Hitem:15993::::::::80:::::::::|h[Grenade en thorium]|h|r",
		},
		[16009] = {
			["name"] = "Modulateur d'amplification vocale",
			["link"] = "|cff1eff00|Hitem:16009::::::::80:::::::::|h[Modulateur d'amplification vocale]|h|r",
		},
		[27948] = {
			["name"] = "Chausses de l'oubli",
			["link"] = "|cff0070dd|Hitem:27948::::::::80:::::::::|h[Chausses de l'oubli]|h|r",
		},
		[7387] = {
			["name"] = "Ceinture mate",
			["link"] = "|cff1eff00|Hitem:7387::::::::80:::::::::|h[Ceinture mate]|h|r",
		},
		[21871] = {
			["name"] = "Robe en tisse-ombre gelé",
			["link"] = "|cffa335ee|Hitem:21871::::::::80:::::::::|h[Robe en tisse-ombre gelé]|h|r",
		},
		[23512] = {
			["name"] = "Jambières enchantées en adamantite",
			["link"] = "|cff0070dd|Hitem:23512::::::::80:::::::::|h[Jambières enchantées en adamantite]|h|r",
		},
		[14042] = {
			["name"] = "Gilet en étoffe cendrée",
			["link"] = "|cff1eff00|Hitem:14042::::::::80:::::::::|h[Gilet en étoffe cendrée]|h|r",
		},
		[30155] = {
			["name"] = "Bâtonnet de palourdes",
			["link"] = "|cffffffff|Hitem:30155::::::::80:::::::::|h[Bâtonnet de palourdes]|h|r",
		},
		[6466] = {
			["name"] = "Cape en écailles de déviant",
			["link"] = "|cff1eff00|Hitem:6466::::::::80:::::::::|h[Cape en écailles de déviant]|h|r",
		},
		[24078] = {
			["name"] = "Anneau épais en adamantite",
			["link"] = "|cff1eff00|Hitem:24078::::::::80:::::::::|h[Anneau épais en adamantite]|h|r",
		},
		[24110] = {
			["name"] = "Pendentif de rubis vivant",
			["link"] = "|cff0070dd|Hitem:24110::::::::80:::::::::|h[Pendentif de rubis vivant]|h|r",
		},
		[10028] = {
			["name"] = "Epaulières en tisse-ombre",
			["link"] = "|cff1eff00|Hitem:10028::::::::80:::::::::|h[Epaulières en tisse-ombre]|h|r",
		},
		[7071] = {
			["name"] = "Boucle en fer",
			["link"] = "|cffffffff|Hitem:7071::::::::80:::::::::|h[Boucle en fer]|h|r",
		},
		[14154] = {
			["name"] = "Habit de vraie foi",
			["link"] = "|cffa335ee|Hitem:14154::::::::80:::::::::|h[Habit de vraie foi]|h|r",
		},
		[22191] = {
			["name"] = "Tunique de mailles en obsidienne",
			["link"] = "|cffa335ee|Hitem:22191::::::::80:::::::::|h[Tunique de mailles en obsidienne]|h|r",
		},
		[24270] = {
			["name"] = "Sac de joyaux",
			["link"] = "|cff1eff00|Hitem:24270::::::::80:::::::::|h[Sac de joyaux]|h|r",
		},
		[20480] = {
			["name"] = "Gantelets de crache-feu",
			["link"] = "|cff0070dd|Hitem:20480::::::::80:::::::::|h[Gantelets de crache-feu]|h|r",
		},
		[28428] = {
			["name"] = "Lame Coeur-de-lion",
			["link"] = "|cffa335ee|Hitem:28428::::::::80:::::::::|h[Lame Coeur-de-lion]|h|r",
		},
		[787] = {
			["name"] = "Maquereau ombré",
			["link"] = "|cffffffff|Hitem:787::::::::80:::::::::|h[Maquereau ombré]|h|r",
		},
		[32586] = {
			["name"] = "Brassards de la pensée agile",
			["link"] = "|cffa335ee|Hitem:32586::::::::80:::::::::|h[Brassards de la pensée agile]|h|r",
		},
		[22383] = {
			["name"] = "Lame feuille-de-saule",
			["link"] = "|cffa335ee|Hitem:22383::::::::80:::::::::|h[Lame feuille-de-saule]|h|r",
		},
		[10052] = {
			["name"] = "Chemise orange martiale",
			["link"] = "|cffffffff|Hitem:10052::::::::80:::::::::|h[Chemise orange martiale]|h|r",
		},
		[14130] = {
			["name"] = "Turban en tisse-sorcier",
			["link"] = "|cff1eff00|Hitem:14130::::::::80:::::::::|h[Turban en tisse-sorcier]|h|r",
		},
		[24126] = {
			["name"] = "Figurine de serpent de rubis vivant",
			["link"] = "|cff0070dd|Hitem:24126::::::::80:::::::::|h[Figurine de serpent de rubis vivant]|h|r",
		},
		[7051] = {
			["name"] = "Gilet terrestre",
			["link"] = "|cff1eff00|Hitem:7051::::::::80:::::::::|h[Gilet terrestre]|h|r",
		},
		[8205] = {
			["name"] = "Brassards armés du scorpide",
			["link"] = "|cff1eff00|Hitem:8205::::::::80:::::::::|h[Brassards armés du scorpide]|h|r",
		},
		[2569] = {
			["name"] = "Bottes en lin",
			["link"] = "|cff1eff00|Hitem:2569::::::::80:::::::::|h[Bottes en lin]|h|r",
		},
		[7191] = {
			["name"] = "Câble avec fusible",
			["link"] = "|cffffffff|Hitem:7191::::::::80:::::::::|h[Câble avec fusible]|h|r",
		},
		[2577] = {
			["name"] = "Chemise bleue en lin",
			["link"] = "|cffffffff|Hitem:2577::::::::80:::::::::|h[Chemise bleue en lin]|h|r",
		},
		[2581] = {
			["name"] = "Bandage épais en lin",
			["link"] = "|cffffffff|Hitem:2581::::::::80:::::::::|h[Bandage épais en lin]|h|r",
		},
		[2585] = {
			["name"] = "Robe grise en laine",
			["link"] = "|cff1eff00|Hitem:2585::::::::80:::::::::|h[Robe grise en laine]|h|r",
		},
		[18641] = {
			["name"] = "Dynamite dense",
			["link"] = "|cffffffff|Hitem:18641::::::::80:::::::::|h[Dynamite dense]|h|r",
		},
		[4380] = {
			["name"] = "Grande bombe en bronze",
			["link"] = "|cffffffff|Hitem:4380::::::::80:::::::::|h[Grande bombe en bronze]|h|r",
		},
		[12427] = {
			["name"] = "Heaume impérial en plaques",
			["link"] = "|cff1eff00|Hitem:12427::::::::80:::::::::|h[Heaume impérial en plaques]|h|r",
		},
		[22831] = {
			["name"] = "Elixir d'agilité majeure",
			["link"] = "|cffffffff|Hitem:22831::::::::80:::::::::|h[Elixir d'agilité majeure]|h|r",
		},
		[20816] = {
			["name"] = "Fil de cuivre délicat",
			["link"] = "|cffffffff|Hitem:20816::::::::80:::::::::|h[Fil de cuivre délicat]|h|r",
		},
		[13458] = {
			["name"] = "Potion de protection contre la Nature supérieure",
			["link"] = "|cffffffff|Hitem:13458::::::::80:::::::::|h[Potion de protection contre la Nature supérieure]|h|r",
		},
		[22654] = {
			["name"] = "Gants glaciaires",
			["link"] = "|cffa335ee|Hitem:22654::::::::80:::::::::|h[Gants glaciaires]|h|r",
		},
		[20575] = {
			["name"] = "Tunique de dragonnet noir",
			["link"] = "|cff1eff00|Hitem:20575::::::::80:::::::::|h[Tunique de dragonnet noir]|h|r",
		},
		[2307] = {
			["name"] = "Bottes raffinées en cuir",
			["link"] = "|cff1eff00|Hitem:2307::::::::80:::::::::|h[Bottes raffinées en cuir]|h|r",
		},
		[4366] = {
			["name"] = "Leurre",
			["link"] = "|cffffffff|Hitem:4366::::::::80:::::::::|h[Leurre]|h|r",
		},
		[10508] = {
			["name"] = "Tromblon en mithril",
			["link"] = "|cff1eff00|Hitem:10508::::::::80:::::::::|h[Tromblon en mithril]|h|r",
		},
		[13455] = {
			["name"] = "Potion de bouclier de pierre supérieure",
			["link"] = "|cffffffff|Hitem:13455::::::::80:::::::::|h[Potion de bouclier de pierre supérieure]|h|r",
		},
		[23119] = {
			["name"] = "Pierre de lune azur étincelante",
			["link"] = "|cff1eff00|Hitem:23119::::::::80:::::::::|h[Pierre de lune azur étincelante]|h|r",
		},
		[19057] = {
			["name"] = "Gants de l'Aube",
			["link"] = "|cff0070dd|Hitem:19057::::::::80:::::::::|h[Gants de l'Aube]|h|r",
		},
		[12619] = {
			["name"] = "Jambières en thorium enchanté",
			["link"] = "|cff0070dd|Hitem:12619::::::::80:::::::::|h[Jambières en thorium enchanté]|h|r",
		},
		[10588] = {
			["name"] = "Heaume-fusée gobelin",
			["link"] = "|cff1eff00|Hitem:10588::::::::80:::::::::|h[Heaume-fusée gobelin]|h|r",
		},
		[10050] = {
			["name"] = "Sac en tisse-mage",
			["link"] = "|cffffffff|Hitem:10050::::::::80:::::::::|h[Sac en tisse-mage]|h|r",
		},
		[7359] = {
			["name"] = "Gants terrestres lourds",
			["link"] = "|cff1eff00|Hitem:7359::::::::80:::::::::|h[Gants terrestres lourds]|h|r",
		},
		[25660] = {
			["name"] = "Broigne draenique",
			["link"] = "|cff1eff00|Hitem:25660::::::::80:::::::::|h[Broigne draenique]|h|r",
		},
		[7375] = {
			["name"] = "Armure de dragonnet vert",
			["link"] = "|cff1eff00|Hitem:7375::::::::80:::::::::|h[Armure de dragonnet vert]|h|r",
		},
		[29516] = {
			["name"] = "Ceinture d'ébène en écailles du Néant",
			["link"] = "|cffa335ee|Hitem:29516::::::::80:::::::::|h[Ceinture d'ébène en écailles du Néant]|h|r",
		},
		[7391] = {
			["name"] = "Bottes de rapidité",
			["link"] = "|cff1eff00|Hitem:7391::::::::80:::::::::|h[Bottes de rapidité]|h|r",
		},
		[10033] = {
			["name"] = "Bandeau rouge en tisse-mage",
			["link"] = "|cff1eff00|Hitem:10033::::::::80:::::::::|h[Bandeau rouge en tisse-mage]|h|r",
		},
		[10716] = {
			["name"] = "Rayon réducteur gnome",
			["link"] = "|cff1eff00|Hitem:10716::::::::80:::::::::|h[Rayon réducteur gnome]|h|r",
		},
		[23503] = {
			["name"] = "Fendoir en adamantite",
			["link"] = "|cff1eff00|Hitem:23503::::::::80:::::::::|h[Fendoir en adamantite]|h|r",
		},
		[23535] = {
			["name"] = "Heaume du fidèle défenseur",
			["link"] = "|cffa335ee|Hitem:23535::::::::80:::::::::|h[Heaume du fidèle défenseur]|h|r",
		},
		[27661] = {
			["name"] = "Truite noircie",
			["link"] = "|cffffffff|Hitem:27661::::::::80:::::::::|h[Truite noircie]|h|r",
		},
		[35563] = {
			["name"] = "Kébab d'ours grillé",
			["link"] = "|cffffffff|Hitem:35563::::::::80:::::::::|h[Kébab d'ours grillé]|h|r",
		},
		[21714] = {
			["name"] = "Chapelet de grandes fusées bleues",
			["link"] = "|cffffffff|Hitem:21714::::::::80:::::::::|h[Chapelet de grandes fusées bleues]|h|r",
		},
		[29974] = {
			["name"] = "Cuirasse vivante en cristal",
			["link"] = "|cff0070dd|Hitem:29974::::::::80:::::::::|h[Cuirasse vivante en cristal]|h|r",
		},
		[2888] = {
			["name"] = "Côtes de sanglier à la bière",
			["link"] = "|cffffffff|Hitem:2888::::::::80:::::::::|h[Côtes de sanglier à la bière]|h|r",
		},
		[25897] = {
			["name"] = "Diamant tonneterre tonifiant",
			["link"] = "|cff0070dd|Hitem:25897::::::::80:::::::::|h[Diamant tonneterre tonifiant]|h|r",
		},
		[33173] = {
			["name"] = "Epaulières rage-acier",
			["link"] = "|cff0070dd|Hitem:33173::::::::80:::::::::|h[Epaulières rage-acier]|h|r",
		},
		[10003] = {
			["name"] = "Gants noirs en tisse-mage",
			["link"] = "|cff1eff00|Hitem:10003::::::::80:::::::::|h[Gants noirs en tisse-mage]|h|r",
		},
		[27917] = {
			["name"] = "Libram du repos éternel",
			["link"] = "|cff0070dd|Hitem:27917::::::::80:::::::::|h[Libram du repos éternel]|h|r",
		},
		[5963] = {
			["name"] = "Jambières barbares",
			["link"] = "|cff1eff00|Hitem:5963::::::::80:::::::::|h[Jambières barbares]|h|r",
		},
		[21840] = {
			["name"] = "Rouleau de tisse-néant",
			["link"] = "|cffffffff|Hitem:21840::::::::80:::::::::|h[Rouleau de tisse-néant]|h|r",
		},
		[5472] = {
			["name"] = "Kébab d'araignée kaldorei",
			["link"] = "|cffffffff|Hitem:5472::::::::80:::::::::|h[Kébab d'araignée kaldorei]|h|r",
		},
		[5480] = {
			["name"] = "Venaison dégraissée",
			["link"] = "|cffffffff|Hitem:5480::::::::80:::::::::|h[Venaison dégraissée]|h|r",
		},
		[15066] = {
			["name"] = "Cuirasse en plumacier",
			["link"] = "|cff0070dd|Hitem:15066::::::::80:::::::::|h[Cuirasse en plumacier]|h|r",
		},
		[32203] = {
			["name"] = "Saphir empyréen orageux",
			["link"] = "|cffa335ee|Hitem:32203::::::::80:::::::::|h[Saphir empyréen orageux]|h|r",
		},
		[7080] = {
			["name"] = "Essence d'eau",
			["link"] = "|cff1eff00|Hitem:7080::::::::80:::::::::|h[Essence d'eau]|h|r",
		},
		[24079] = {
			["name"] = "Bague des ombres en khorium",
			["link"] = "|cff0070dd|Hitem:24079::::::::80:::::::::|h[Bague des ombres en khorium]|h|r",
		},
		[20017] = {
			["name"] = "Ramure de coursier parfaite",
			["link"] = "|cffffffff|Hitem:20017::::::::80:::::::::|h[Ramure de coursier parfaite]|h|r",
		},
		[20008] = {
			["name"] = "Potion de vive action",
			["link"] = "|cffffffff|Hitem:20008::::::::80:::::::::|h[Potion de vive action]|h|r",
		},
		[34005] = {
			["name"] = "Masque d'elfe de sang solide (F)",
			["link"] = "|cff1eff00|Hitem:34005::::::::80:::::::::|h[Masque d'elfe de sang solide (F)]|h|r",
		},
		[32395] = {
			["name"] = "Garde-poignets d'âme rachetée",
			["link"] = "|cffa335ee|Hitem:32395::::::::80:::::::::|h[Garde-poignets d'âme rachetée]|h|r",
		},
		[25656] = {
			["name"] = "Pantalon en gangrécailles",
			["link"] = "|cff1eff00|Hitem:25656::::::::80:::::::::|h[Pantalon en gangrécailles]|h|r",
		},
		[24271] = {
			["name"] = "Etoffe ensorcelée",
			["link"] = "|cff0070dd|Hitem:24271::::::::80:::::::::|h[Etoffe ensorcelée]|h|r",
		},
		[20029] = {
			["name"] = "Corail enchanté",
			["link"] = "|cffffffff|Hitem:20029::::::::80:::::::::|h[Corail enchanté]|h|r",
		},
		[28429] = {
			["name"] = "Championne Coeur-de-lion",
			["link"] = "|cffa335ee|Hitem:28429::::::::80:::::::::|h[Championne Coeur-de-lion]|h|r",
		},
		[23803] = {
			["name"] = "Schéma : Lunettes de Tournepignon",
			["link"] = "|cffffffff|Hitem:23803::::::::80:::::::::|h[Schéma : Lunettes de Tournepignon]|h|r",
		},
		[32587] = {
			["name"] = "Mantelet de la pensée agile",
			["link"] = "|cffa335ee|Hitem:32587::::::::80:::::::::|h[Mantelet de la pensée agile]|h|r",
		},
		[9149] = {
			["name"] = "Pierre philosophale",
			["link"] = "|cff1eff00|Hitem:9149::::::::80:::::::::|h[Pierre philosophale]|h|r",
		},
		[15086] = {
			["name"] = "Bandeau corrompu en cuir",
			["link"] = "|cff1eff00|Hitem:15086::::::::80:::::::::|h[Bandeau corrompu en cuir]|h|r",
		},
		[21774] = {
			["name"] = "Couronne d'émeraude de destruction",
			["link"] = "|cff0070dd|Hitem:21774::::::::80:::::::::|h[Couronne d'émeraude de destruction]|h|r",
		},
		[9197] = {
			["name"] = "Elixir de vision de rêve",
			["link"] = "|cffffffff|Hitem:9197::::::::80:::::::::|h[Elixir de vision de rêve]|h|r",
		},
		[9264] = {
			["name"] = "Elixir de puissance de l'Ombre",
			["link"] = "|cffffffff|Hitem:9264::::::::80:::::::::|h[Elixir de puissance de l'Ombre]|h|r",
		},
		[25689] = {
			["name"] = "Gilet du sabot-fourchu épais",
			["link"] = "|cff0070dd|Hitem:25689::::::::80:::::::::|h[Gilet du sabot-fourchu épais]|h|r",
		},
		[32854] = {
			["name"] = "Marteau de la puissance pieuse",
			["link"] = "|cffa335ee|Hitem:32854::::::::80:::::::::|h[Marteau de la puissance pieuse]|h|r",
		},
		[15083] = {
			["name"] = "Gantelets corrompus en cuir",
			["link"] = "|cff1eff00|Hitem:15083::::::::80:::::::::|h[Gantelets corrompus en cuir]|h|r",
		},
		[4250] = {
			["name"] = "Ceinture d'homme des collines",
			["link"] = "|cff1eff00|Hitem:4250::::::::80:::::::::|h[Ceinture d'homme des collines]|h|r",
		},
		[25881] = {
			["name"] = "Statue en pierre lourde",
			["link"] = "|cffffffff|Hitem:25881::::::::80:::::::::|h[Statue en pierre lourde]|h|r",
		},
		[2841] = {
			["name"] = "Barre de bronze",
			["link"] = "|cffffffff|Hitem:2841::::::::80:::::::::|h[Barre de bronze]|h|r",
		},
		[2845] = {
			["name"] = "Hache en cuivre",
			["link"] = "|cffffffff|Hitem:2845::::::::80:::::::::|h[Hache en cuivre]|h|r",
		},
		[2849] = {
			["name"] = "Hache en bronze",
			["link"] = "|cff1eff00|Hitem:2849::::::::80:::::::::|h[Hache en bronze]|h|r",
		},
		[2853] = {
			["name"] = "Brassards en cuivre",
			["link"] = "|cffffffff|Hitem:2853::::::::80:::::::::|h[Brassards en cuivre]|h|r",
		},
		[22832] = {
			["name"] = "Potion de super-mana",
			["link"] = "|cffffffff|Hitem:22832::::::::80:::::::::|h[Potion de super-mana]|h|r",
		},
		[20817] = {
			["name"] = "Monture en bronze",
			["link"] = "|cffffffff|Hitem:20817::::::::80:::::::::|h[Monture en bronze]|h|r",
		},
		[2865] = {
			["name"] = "Jambières grossières en bronze",
			["link"] = "|cff1eff00|Hitem:2865::::::::80:::::::::|h[Jambières grossières en bronze]|h|r",
		},
		[2869] = {
			["name"] = "Cuirasse en bronze argenté",
			["link"] = "|cff1eff00|Hitem:2869::::::::80:::::::::|h[Cuirasse en bronze argenté]|h|r",
		},
		[3241] = {
			["name"] = "Pierre de lest lourde",
			["link"] = "|cffffffff|Hitem:3241::::::::80:::::::::|h[Pierre de lest lourde]|h|r",
		},
		[9088] = {
			["name"] = "Don d'Arthas",
			["link"] = "|cffffffff|Hitem:9088::::::::80:::::::::|h[Don d'Arthas]|h|r",
		},
		[7377] = {
			["name"] = "Cape de givre en cuir",
			["link"] = "|cff1eff00|Hitem:7377::::::::80:::::::::|h[Cape de givre en cuir]|h|r",
		},
		[10592] = {
			["name"] = "Elixir d'oeil de chat",
			["link"] = "|cffffffff|Hitem:10592::::::::80:::::::::|h[Elixir d'oeil de chat]|h|r",
		},
		[25880] = {
			["name"] = "Statue en pierre grossière",
			["link"] = "|cffffffff|Hitem:25880::::::::80:::::::::|h[Statue en pierre grossière]|h|r",
		},
		[16979] = {
			["name"] = "Gants Coeur-de-braise",
			["link"] = "|cffa335ee|Hitem:16979::::::::80:::::::::|h[Gants Coeur-de-braise]|h|r",
		},
		[19058] = {
			["name"] = "Mantelet doré de l'Aube",
			["link"] = "|cff0070dd|Hitem:19058::::::::80:::::::::|h[Mantelet doré de l'Aube]|h|r",
		},
		[21754] = {
			["name"] = "La garde d'aigue-marine",
			["link"] = "|cff1eff00|Hitem:21754::::::::80:::::::::|h[La garde d'aigue-marine]|h|r",
		},
		[13659] = {
			["name"] = "",
			["link"] = "|cffffffff|Hitem:13659::::::::80:::::::::|h[]|h|r",
		},
		[4403] = {
			["name"] = "Mortier portable en bronze",
			["link"] = "|cffffffff|Hitem:4403::::::::80:::::::::|h[Mortier portable en bronze]|h|r",
		},
		[14342] = {
			["name"] = "Etoffe lunaire",
			["link"] = "|cffffffff|Hitem:14342::::::::80:::::::::|h[Etoffe lunaire]|h|r",
		},
		[4339] = {
			["name"] = "Rouleau de tisse-mage",
			["link"] = "|cffffffff|Hitem:4339::::::::80:::::::::|h[Rouleau de tisse-mage]|h|r",
		},
		[6370] = {
			["name"] = "Huile de bouche-noire",
			["link"] = "|cffffffff|Hitem:6370::::::::80:::::::::|h[Huile de bouche-noire]|h|r",
		},
		[29517] = {
			["name"] = "Brassards d'ébène en écailles du Néant",
			["link"] = "|cffa335ee|Hitem:29517::::::::80:::::::::|h[Brassards d'ébène en écailles du Néant]|h|r",
		},
		[15802] = {
			["name"] = "Bottes en étoffe lunaire",
			["link"] = "|cff0070dd|Hitem:15802::::::::80:::::::::|h[Bottes en étoffe lunaire]|h|r",
		},
		[10545] = {
			["name"] = "Lunettes gnomes",
			["link"] = "|cff1eff00|Hitem:10545::::::::80:::::::::|h[Lunettes gnomes]|h|r",
		},
		[7919] = {
			["name"] = "Gantelets lourds en mithril",
			["link"] = "|cff1eff00|Hitem:7919::::::::80:::::::::|h[Gantelets lourds en mithril]|h|r",
		},
		[23504] = {
			["name"] = "Dague en adamantite",
			["link"] = "|cff1eff00|Hitem:23504::::::::80:::::::::|h[Dague en adamantite]|h|r",
		},
		[23536] = {
			["name"] = "Casque de la parole donnée",
			["link"] = "|cffa335ee|Hitem:23536::::::::80:::::::::|h[Casque de la parole donnée]|h|r",
		},
		[27662] = {
			["name"] = "Délice de gangre-queue",
			["link"] = "|cffffffff|Hitem:27662::::::::80:::::::::|h[Délice de gangre-queue]|h|r",
		},
		[13851] = {
			["name"] = "Côtes de loup épicées",
			["link"] = "|cffffffff|Hitem:13851::::::::80:::::::::|h[Côtes de loup épicées]|h|r",
		},
		[25679] = {
			["name"] = "Semelles confortables",
			["link"] = "|cffffffff|Hitem:25679::::::::80:::::::::|h[Semelles confortables]|h|r",
		},
		[7967] = {
			["name"] = "Pointe de bouclier en mithril",
			["link"] = "|cff1eff00|Hitem:7967::::::::80:::::::::|h[Pointe de bouclier en mithril]|h|r",
		},
		[23544] = {
			["name"] = "Marteau runique",
			["link"] = "|cffa335ee|Hitem:23544::::::::80:::::::::|h[Marteau runique]|h|r",
		},
		[13915] = {
			["name"] = "Barracuda de 85 livres",
			["link"] = "|cffffffff|Hitem:13915::::::::80:::::::::|h[Barracuda de 85 livres]|h|r",
		},
		[13931] = {
			["name"] = "Soupe de lutjan nagenuit",
			["link"] = "|cffffffff|Hitem:13931::::::::80:::::::::|h[Soupe de lutjan nagenuit]|h|r",
		},
		[13947] = {
			["name"] = "Recette : Ragoût de homard",
			["link"] = "|cffffffff|Hitem:13947::::::::80:::::::::|h[Recette : Ragoût de homard]|h|r",
		},
		[23824] = {
			["name"] = "Bottes-fusées extrêmes",
			["link"] = "|cff0070dd|Hitem:23824::::::::80:::::::::|h[Bottes-fusées extrêmes]|h|r",
		},
		[27950] = {
			["name"] = "TEST 60 Bleu Paladin DPS Ceinture",
			["link"] = "|cff0070dd|Hitem:27950::::::::80:::::::::|h[TEST 60 Bleu Paladin DPS Ceinture]|h|r",
		},
		[27982] = {
			["name"] = "Charme des Passions Puissantes et Profondes",
			["link"] = "|cffffffff|Hitem:27982::::::::80:::::::::|h[Charme des Passions Puissantes et Profondes]|h|r",
		},
		[21873] = {
			["name"] = "Ceinture d'étoffe lunaire primordiale",
			["link"] = "|cffa335ee|Hitem:21873::::::::80:::::::::|h[Ceinture d'étoffe lunaire primordiale]|h|r",
		},
		[2997] = {
			["name"] = "Rouleau d'étoffe de laine",
			["link"] = "|cffffffff|Hitem:2997::::::::80:::::::::|h[Rouleau d'étoffe de laine]|h|r",
		},
		[14043] = {
			["name"] = "Gants en étoffe cendrée",
			["link"] = "|cff1eff00|Hitem:14043::::::::80:::::::::|h[Gants en étoffe cendrée]|h|r",
		},
		[8367] = {
			["name"] = "Cuirasse en écailles de dragon",
			["link"] = "|cff0070dd|Hitem:8367::::::::80:::::::::|h[Cuirasse en écailles de dragon]|h|r",
		},
		[24048] = {
			["name"] = "Pierre d'aube lisse",
			["link"] = "|cff0070dd|Hitem:24048::::::::80:::::::::|h[Pierre d'aube lisse]|h|r",
		},
		[24080] = {
			["name"] = "Bague de givre en khorium",
			["link"] = "|cff0070dd|Hitem:24080::::::::80:::::::::|h[Bague de givre en khorium]|h|r",
		},
		[14107] = {
			["name"] = "Pantalon en gangrétoffe",
			["link"] = "|cff1eff00|Hitem:14107::::::::80:::::::::|h[Pantalon en gangrétoffe]|h|r",
		},
		[6040] = {
			["name"] = "Brassards en écailles dorées",
			["link"] = "|cff1eff00|Hitem:6040::::::::80:::::::::|h[Brassards en écailles dorées]|h|r",
		},
		[10045] = {
			["name"] = "Pantalon en lin écru",
			["link"] = "|cffffffff|Hitem:10045::::::::80:::::::::|h[Pantalon en lin écru]|h|r",
		},
		[14155] = {
			["name"] = "Sac en étoffe lunaire",
			["link"] = "|cff1eff00|Hitem:14155::::::::80:::::::::|h[Sac en étoffe lunaire]|h|r",
		},
		[27666] = {
			["name"] = "Bâtonnets de poisson doré",
			["link"] = "|cffffffff|Hitem:27666::::::::80:::::::::|h[Bâtonnets de poisson doré]|h|r",
		},
		[24272] = {
			["name"] = "Etoffe d'ombre",
			["link"] = "|cff0070dd|Hitem:24272::::::::80:::::::::|h[Etoffe d'ombre]|h|r",
		},
		[18262] = {
			["name"] = "Pierre à aiguiser élémentaire",
			["link"] = "|cff1eff00|Hitem:18262::::::::80:::::::::|h[Pierre à aiguiser élémentaire]|h|r",
		},
		[28430] = {
			["name"] = "Exécutrice Coeur-de-lion",
			["link"] = "|cffa335ee|Hitem:28430::::::::80:::::::::|h[Exécutrice Coeur-de-lion]|h|r",
		},
		[18486] = {
			["name"] = "Robe en étoffe lunaire",
			["link"] = "|cff0070dd|Hitem:18486::::::::80:::::::::|h[Robe en étoffe lunaire]|h|r",
		},
		[23565] = {
			["name"] = "Etreinte du Néant distordu",
			["link"] = "|cffa335ee|Hitem:23565::::::::80:::::::::|h[Etreinte du Néant distordu]|h|r",
		},
		[22385] = {
			["name"] = "Jambières titanesques",
			["link"] = "|cffa335ee|Hitem:22385::::::::80:::::::::|h[Jambières titanesques]|h|r",
		},
		[27951] = {
			["name"] = "TEST 60 Bleu Paladin DPS Bottes",
			["link"] = "|cff0070dd|Hitem:27951::::::::80:::::::::|h[TEST 60 Bleu Paladin DPS Bottes]|h|r",
		},
	},
}

local expansionID = {
	classic = 1,
	tbc = 2,
	wrath = 3,
}

local locale = GetLocale()

addon.tradeskillItems = {};
for expansion, data in pairs(tradeskillItems) do

	for k, item in ipairs(data) do
		item.expansion = expansionID[expansion];

		table.insert(addon.tradeskillItems, item)
	end
end





-- C_Timer.After(5, function()
-- 	print("updating tradeskill")
-- 	tradeskillItemsSetIDs = {}

-- 	for expansion, data in pairs(tradeskillItems) do

-- 		if not tradeskillItemsSetIDs[expansion] then 
-- 			tradeskillItemsSetIDs[expansion] = {}
-- 		end

-- 		for k, item in ipairs(data) do
-- 			local _item = {}

-- 			for k, v in pairs(item) do
-- 				_item[k] = v
-- 			end
-- 			_item.tradeskill = addon.Tradeskills:GetTradeskillIDFromEnglishName(item.tradeskill)

-- 			table.insert(tradeskillItemsSetIDs[expansion], _item)
-- 		end
-- 	end
-- end)
